Comment naviguer dans l'aide

Le sommaire présente les différents thèmes abordés dans l'aide de votre logiciel :

  • l'icone livre fermé [image] représente les chapitres de l'aide.

  • l'icone livre ouvert [image] représente les sous-chapitres.

  • l'icone page [image] représente les différentes rubriques de l'aide.

  1. Pour déployer les chapitres et sous-chapitres de l'aide, double-cliquez sur les icones [image] et [image].

  2. Pour afficher une rubrique, double-cliquez sur l'icone [image] correspondante.

L'index de l'aide vous permet d'accéder rapidement à l'information à partir d'une liste de mots-clés prédéfinis dans l'application.

  1. Dans la fenêtre principale de l'aide, cliquez sur l'onglet Index.

  2. Saisissez le mot-clé que vous souhaitez rechercher dans la zone prévue cet effet.

  3. Dans la liste des rubriques proposées, double-cliquez sur le titre de la rubrique à afficher.

L'onglet Rechercher vous permet d'effectuer une recherche en saisissant le mot-clé de votre choix. La recherche s'effectue alors dans toutes les rubriques de l'aide.

  1. Saisissez le mot-clé.

La liste des rubriques correspondantes s'affiche.

  2. Sélectionnez la rubrique de votre choix puis cliquez sur le bouton [image].

Utilisez les boutons [image] et [image] pour naviguer dans l'aide.

Vous pouvez masquer le sommaire de l'aide en cliquant sur le bouton [image].

Pour imprimer la rubrique de l'aide en cours d'utilisation, cliquez sur le bouton [image].

  • Cliquer signifie appuyer sur bouton gauche de la souris.

  • Double-cliquer signifie appuyer deux fois de suite rapidement sur le bouton gauche de la souris.

  • Faire un clic-droit signifie appuyer sur le bouton droit de la souris.

Accès | indique l’accès à une fonctionnalité : est suivi du Menu à ouvrir puis de la commande à activer.
 | apporte une information complémentaire sur un point particulier.
 | attire votre attention sur un point important.
les liens hypertextes | facilitent la navigation en renvoyant vers d'autres rubriques de l'aide.
 | renvoie vers d'autres rubriques liées à la rubrique en cours.

Comment naviguer dans l'aide

Vous trouverez dans cette aide le descriptif de tous les traitements et commandes.

Pour ouvrir l’aide appuyez sur la touche <F1> dans la plupart des fenêtres de votre logiciel ou activez la commande Aide contextuelle du menu Aide.

Vous disposez de plusieurs moyens pour accéder rapidement à l'information :

Le sommaire

L'index

Rechercher

Barre d'outils supérieure

Conventions utilisées dans l'aide

Utilisation de la souris

Les symboles de l'aide


Creer un dossier

: menu Dossier - commande Nouveau

Créer un dossier

A ccès

Le dossier (société) contient toutes les données de votre entreprise. Lors de la création d'un dossier, vous définissez les paramètres généraux de celui-ci.

Dans la fenêtre Création, indiquez le nom de votre société ou association puis cliquez sur le bouton [image].

L'assistant de création d'un dossier s'affiche.


Ouvrir un dossier

A ccès

Lors de la création de votre dossier, si vous avez coché l'option Au démarrage de l'application, toujours ouvrir ce fichier automatiquement, votre logiciel ouvre directement votre dossier.
Vous n'avez donc pas à passer par la commande Ouvrir du menu Dossier.

Par contre si vous souhaitez ouvrir un autre dossier, cette commande vous permet de changer de dossier courant.

Si vous souhaitez récupérer un ancien dossier

Pour convertir et ouvrir un dossier d'une version antérieure à celle du logiciel, cliquez sur le bouton [image].

Si vous avez créé votre propre dossier

La fenêtre d'ouverture de dossier vous propose de choisir le dossier à ouvrir :

  • Société Exemple, correspondant à la société d'exemple livrée en standard avec le logiciel,

  • le (ou les) dossier(s) que vous avez créé(s) à l'aide de l'assistant.

Sélectionnez le dossier à ouvrir puis cliquez sur le bouton [OK].

Si vous n'avez pas encore créé votre propre dossier

Seul le fichier d'exemple est présent dans la fenêtre qui s'ouvre.

Vous pouvez créer un nouveau dossier à partir de celle-ci en cliquant sur le bouton [Nouveau]. Vous obtenez alors la fenêtre de Création d'un nouveau dossier.

La procédure à suivre est identique à celle décrite dans la rubrique Créer un dossier.


Les parametres du dossier

: menu Dossier - commande Paramètres

Les paramètres du dossier

A ccès

Lors de la création de votre dossier, vous avez défini certains paramètres du dossier en renseignant les différentes étapes de l'assistant. On entend par paramètres les diverses informations dont votre logiciel a besoin pour fonctionner.

Par la suite, pour modifier et compléter ces paramètres, activez la commande Paramètres du menu Dossier.

Paramètres Société

Paramètres Comptabilité

Paramètres TVA

Paramètres Immobilisations (Disponible uniquement dans Ciel Compta Evolution)


Les options du dossier

A ccès

Les options sont regroupées en 6 catégories :

Préférences

Utilitaires

Date de travail

Informations

Liste des pays

Etats paramétrables


Mot de passe

: menu Dossier - commande Mot de passe

  2. Saisissez votre mot de passe.
    Vous pouvez     indiquer un indice qui vous aidera à vous en rappeler. La liste déroulante vous propose quelques indices mais vous pouvez en créer un nouveau.

  3. Cliquez sur le bouton [Ok].

Le programme revient à la fenêtre Contrôle d'accès au dossier ; il enregistre votre mot de passe et affiche des points dans la zone concernée.

  4. Cliquez sur le bouton [Ok] pour fermer la fenêtre.
    Si vous ne souhaitez pas de protection, cliquez sur le bouton [image].

Affecter un mot de passe au dossier

A ccès

Vous pouvez protéger l'accès de votre fichier par un mot de passe.

L'assistant de création de votre société vous a proposé d’indiquer un mot de passe lors de la dernière étape.

La commande Mot de passe du menu Dossier ouvre la fenêtre Contrôle d'accès au dossier.

Si un mot de passe existe déjà, la zone Mot de passe affiche des points, sinon elle est vide.

Créer un mot de passe

  1. Pour créer un mot de passe cliquez sur le bouton [image].

La fenêtre Mot de passe s'affiche.

Modifier ou supprimer un mot de passe

  1. Cliquez sur le bouton [image]. Saisissez votre mot de passe et validez par [Ok]. Celui-ci s'affiche.

  2. Cliquez sur le bouton [image].

Mode avancé

Pour une gestion plus complète des utilisateurs, des groupes et de leurs droits vous disposez du mode avancé.

Pour y accéder, cliquez sur le bouton [image].


Liste des comptes

: menu Listes - commande Plan de comptes

Pour modifier un compte, sélectionnez-le dans la liste puis cliquez sur le bouton [Modifier]. Dans la fenêtre qui s'affiche, effectuez vos modifications puis cliquez sur [Ok].

Pour supprimer un compte, sélectionnez-le dans la liste puis cliquez sur le bouton [Supprimer].

Pour consulter les écritures d'un compte, sélectionnez-le dans la liste puis cliquez sur le bouton [Consulter].

Pour effectuer une recherche simple

Pour effectuer une recherche avancée

  1. Cliquez sur l'icone [image] puis saisissez le mot à rechercher dans la zone de saisie [image].
    Vous pouvez définir des options de recherche en cliquant sur le triangle de sélection situé à la fin de la zone de saisie.

  2. Le bouton [image] permet de lancer la recherche.
    Le bouton [image] annule la recherche et affiche à nouveau tous les éléments de la liste.

  1. Cliquez sur l'icone [image] puis sur le menu déroulant [image].
    Si vous avez déjà créé des recherches prédéfinies, vous pouvez en choisir une en cliquant sur le triangle de sélection situé à la fin de la zone Nouvelle recherche prédéfinie.

  2. La fenêtre Conditions s'affiche pour vous permettre de créer une recherche prédéfinie.

Pour plus d'informations, reportez-vous au chapitre Les filtres (recherches) du manuel électronique Annexes disponible depuis l’onglet Documentations de la barre de navigation.

Les petits icones placés sur le côté droit permettent successivement de définir les propriétés de la liste, un aperçu de la sélection avant impression de la liste, l'Impression de la sélection de la liste et d'autres fonctionnalités comme l'édition de graphiques, l'export de la sélection, etc.

Pour modifier l'affichage des colonnes, ouvrez le menu contextuel (clic droit sur l'entête d'une colonne) puis sélectionnez la commande Modifier les colonnes.

La fenêtre Colonnes affichées s'ouvre.

Plan de comptes

A ccès

Cette liste regroupe les comptes livrés avec le plan comptable que vous avez choisi lors de la création de votre dossier, ainsi que ceux que vous créez.

Vous pouvez à partir de cette fenêtre créer, modifier, supprimer ou consulter un compte.

Les commandes

créer un compte

modifier un compte

supprimer un compte

consulter un compte

Les recherches

Les icones

Les colonnes affichées


Liste des journaux

: menu Listes - commande Journaux

  • AN journal des A-nouveaux

  • BQ journal de banque

  • HA journal des achats

  • OD journal des opérations diverses

  • VT journal de ventes

Pour modifier un journal, sélectionnez-le dans la liste puis cliquez sur le bouton [Modifier]. Dans la fenêtre qui s'affiche, effectuez vos modifications puis cliquez sur [Ok].

Pour supprimer un journal, sélectionnez-le dans la liste puis cliquez sur le bouton [Supprimer].

Pour effectuer une recherche simple

Pour effectuer une recherche avancée

  1. Cliquez sur l'icone [image] puis saisissez le mot à rechercher dans la zone de saisie [image].
    Vous pouvez définir des options de recherche en cliquant sur le triangle de sélection situé à la fin de la zone de saisie.

  2. Le bouton [image] permet de lancer la recherche.
    Le bouton [image] annule la recherche et affiche à nouveau tous les éléments de la liste.

  1. Cliquez sur l'icone [image] puis sur le menu déroulant [image].
    Si vous avez déjà créé des recherches prédéfinies, vous pouvez en choisir une en cliquant sur le triangle de sélection situé à la fin de la zone Nouvelle recherche prédéfinie.

  2. La fenêtre Conditions s'affiche pour vous permettre de créer une recherche prédéfinie.

Pour plus d'informations, reportez-vous au chapitre Les filtres (recherches) du manuel électronique Annexes disponible depuis l’onglet Documentations de la barre de navigation.

Les petits icones placés sur le côté droit permettent successivement de définir les propriétés de la liste, un aperçu de la sélection avant impression de la liste, l'Impression de la sélection de la liste et d'autres fonctionnalités comme l'édition de graphiques, l'export de la sélection, etc.

Pour modifier l'affichage des colonnes, ouvrez le menu contextuel (clic droit sur l'entête d'une colonne) puis sélectionnez la commande Modifier les colonnes.

La fenêtre Colonnes affichées s'ouvre.

Liste des journaux

A ccès

A partir de la liste des journaux, vous pouvez créer, modifier ou supprimer un journal.

Le logiciel vous propose, par défaut, 5 journaux.

Pour réaliser un suivi précis de votre trésorerie, il est impératif de créer autant de journaux bancaires que de comptes bancaires.

Les commandes

créer un journal

modifier un journal

supprimer un journal

Les recherches

Les icones

Les colonnes affichées


Liste des codes analytiques

: menu Listes - commande Codes analytiques.

Pour modifier un code analytique, sélectionnez-le dans la liste puis cliquez sur le bouton [Modifier]. Dans la fenêtre qui s'affiche, effectuez vos modifications puis cliquez sur [Ok].

Pour supprimer un code analytique, sélectionnez-le dans la liste puis cliquez sur le bouton [Supprimer].

Pour effectuer une recherche simple

Pour effectuer une recherche avancée

  1. Cliquez sur l'icone [image] puis saisissez le mot à rechercher dans la zone de saisie [image].
    Vous pouvez définir des options de recherche en cliquant sur le triangle de sélection situé à la fin de la zone de saisie.

  2. Le bouton [image] permet de lancer la recherche.
    Le bouton [image] annule la recherche et affiche à nouveau tous les éléments de la liste.

  1. Cliquez sur l'icone [image] puis sur le menu déroulant [image].
    Si vous avez déjà créé des recherches prédéfinies, vous pouvez en choisir une en cliquant sur le triangle de sélection situé à la fin de la zone Nouvelle recherche prédéfinie.

  2. La fenêtre Conditions s'affiche pour vous permettre de créer une recherche prédéfinie.

Pour plus d'informations, reportez-vous au chapitre Les filtres (recherches) du manuel électronique Annexes disponible depuis l’onglet Documentations de la barre de navigation.

Les petits icones placés sur le côté droit permettent successivement de définir les propriétés de la liste, un aperçu de la sélection avant impression de la liste, l'Impression de la sélection de la liste et d'autres fonctionnalités comme l'édition de graphiques, l'export de la sélection, etc.

Pour modifier l'affichage des colonnes, ouvrez le menu contextuel (clic droit sur l'entête d'une colonne) puis sélectionnez la commande Modifier les colonnes.

La fenêtre Colonnes affichées s'ouvre.

Liste des codes analytiques

A ccès

Si vous gérez une comptabilité budgétaire et analytique, vous devez créer des codes analytiques.
Dans le plan de comptes, chaque compte peut être associé directement à un code analytique. A chaque fois que vous saisirez une ligne d'écriture, vous pourrez également l'affecter à un code analytique.

Cette liste regroupe les codes analytiques que vous créez. Vous pouvez à partir de cette liste créer, modifier ou supprimer un code analytique.

Vous pouvez choisir d'afficher tous les codes analytiques, uniquement les codes budgétaires, ou uniquement les codes non budgétaires. Pour cela, sélectionnez l'option correspondante.

Les commandes

créer un code analytique

modifier un code analytique

supprimer un code analytique

Les recherches

Les icones

Les colonnes affichées


Liste des modes de paiement

: menu Listes - commande Modes de paiement

Pour modifier un mode de paiement, sélectionnez-le dans la liste puis cliquez sur le bouton [Modifier]. Dans la fenêtre qui s'affiche, effectuez vos modifications puis cliquez sur [Ok].

Pour supprimer un mode de paiement, sélectionnez-le dans la liste puis cliquez sur le bouton [Supprimer].

Pour effectuer une recherche simple

Pour effectuer une recherche avancée

  1. Cliquez sur l'icone [image] puis saisissez le mot à rechercher dans la zone de saisie [image].
    Vous pouvez définir des options de recherche en cliquant sur le triangle de sélection situé à la fin de la zone de saisie.

  2. Le bouton [image] permet de lancer la recherche.
    Le bouton [image] annule la recherche et affiche à nouveau tous les éléments de la liste.

  1. Cliquez sur l'icone [image] puis sur le menu déroulant [image].
    Si vous avez déjà créé des recherches prédéfinies, vous pouvez en choisir une en cliquant sur le triangle de sélection situé à la fin de la zone Nouvelle recherche prédéfinie.

  2. La fenêtre Conditions s'affiche pour vous permettre de créer une recherche prédéfinie.

Pour plus d'informations, reportez-vous au chapitre Les filtres (recherches) du manuel électronique Annexes disponible depuis l’onglet Documentations de la barre de navigation.

Les petits icones placés sur le côté droit permettent successivement de définir les propriétés de la liste, un aperçu de la sélection avant impression de la liste, l'Impression de la sélection de la liste et d'autres fonctionnalités comme l'édition de graphiques, l'export de la sélection, etc.

Pour modifier l'affichage des colonnes, ouvrez le menu contextuel (clic droit sur l'entête d'une colonne) puis sélectionnez la commande Modifier les colonnes.

La fenêtre Colonnes affichées s'ouvre.

Liste des modes de paiement

A ccès

Cette liste regroupe les modes de paiement que vous créez.

A partir de cette liste, vous pouvez créer, modifier ou supprimer un mode de paiement.

Les commandes

créer un mode de paiement

modifier un mode de paiement

supprimer un mode de paiement

Les recherches

Les icones

Les colonnes affichées


Liste des chequiers

: menu Listes - commande Chéquiers

Pour modifier un chéquier, sélectionnez-le dans la liste puis cliquez sur le bouton [Modifier]. Dans la fenêtre qui s'affiche, effectuez vos modifications puis cliquez sur [Ok].

Pour supprimer un chéquier, sélectionnez-le dans la liste puis cliquez sur le bouton [Supprimer].

Pour effectuer une recherche simple

Pour effectuer une recherche avancée

  1. Cliquez sur l'icone [image] puis saisissez le mot à rechercher dans la zone de saisie [image].
    Vous pouvez définir des options de recherche en cliquant sur le triangle de sélection situé à la fin de la zone de saisie.

  2. Le bouton [image] permet de lancer la recherche.
    Le bouton [image] annule la recherche et affiche à nouveau tous les éléments de la liste.

  1. Cliquez sur l'icone [image] puis sur le menu déroulant [image].
    Si vous avez déjà créé des recherches prédéfinies, vous pouvez en choisir une en cliquant sur le triangle de sélection situé à la fin de la zone Nouvelle recherche prédéfinie.

  2. La fenêtre Conditions s'affiche pour vous permettre de créer une recherche prédéfinie.

Pour plus d'informations, reportez-vous au chapitre Les filtres (recherches) du manuel électronique Annexes disponible depuis l’onglet Documentations de la barre de navigation.

Les petits icones placés sur le côté droit permettent successivement de définir les propriétés de la liste, un aperçu de la sélection avant impression de la liste, l'Impression de la sélection de la liste et d'autres fonctionnalités comme l'édition de graphiques, l'export de la sélection, etc.

Pour modifier l'affichage des colonnes, ouvrez le menu contextuel (clic droit sur l'entête d'une colonne) puis sélectionnez la commande Modifier les colonnes.

La fenêtre Colonnes affichées s'ouvre.

Liste des chéquiers

A ccès

Cette liste regroupe les chéquiers que vous créez.

Vous pouvez à partir de cette liste créer, modifier ou supprimer un chéquier.

Les commandes

créer un chéquier

modifier un chéquier

supprimer un chéquier

Les recherches

Les icones

Les colonnes affichées


Liste des previsions

: menu Listes - commande Prévisions

Pour modifier un code prévisionnel, sélectionnez-le dans la liste puis cliquez sur le bouton [Modifier]. Dans la fenêtre qui s'affiche, effectuez vos modifications puis cliquez sur [Ok].

Pour supprimer un code prévisionnel, sélectionnez-le dans la liste puis cliquez sur le bouton [Supprimer].

Les petits icones placés sur le côté droit permettent successivement de définir les propriétés de la liste, un aperçu de la sélection avant impression de la liste, l'Impression de la sélection de la liste et d'autres fonctionnalités comme l'édition de graphiques, l'export de la sélection, etc.

Pour modifier l'affichage des colonnes, ouvrez le menu contextuel (clic droit sur l'entête d'une colonne) puis sélectionnez la commande Modifier les colonnes.

La fenêtre Colonnes affichées s'ouvre.

Liste des prévisions

Disponible uniquement dans Ciel Compta Evolution.

A ccès

Si vous gérez une comptabilité budgétaire prévisionnelle, vous devez créer des codes prévisionnels.

Cette liste regroupe les codes prévisionnels que vous créez.

Vous pouvez à partir de cette fenêtre créer, modifier ou supprimer un code prévisionnel.

Les commandes

créer un code prévisionnel

modifier un code prévisionnel

supprimer un code prévisionnel

Les icones

Les colonnes affichées


Les saisies

La saisie des écritures est une étape obligatoire dans la tenue de votre comptabilité.

Pour cela, à partir du menu Saisies, vous disposez :

  • de l'assistant Top Saisie qui vous propose plusieurs modèles de saisie,

  • de grilles de saisie rapide (facture client rapide, facture fournisseur rapide, encaisser un montant, régler un montant),

  • de grilles de saisie guidées (facture client, facture fournisseur, encaissement, paiement),

  • des saisies standard et au kilomètre.


L'assistant Top Saisie

A ccès

L'assistant de saisie vous permet d'effectuer les opérations les plus courantes (écritures de vente et d'achat, règlements clients et paiements fournisseurs, opérations bancaires, etc.) à l'aide de modèles.

Cochez l'option Ne plus afficher à l'ouverture du dossier pour que l'assistant de saisie ne s'affiche pas automatiquement à chaque ouverture de dossier.

  1. Sélectionnez l'opération que vous souhaitez effectuer puis cliquez sur le bouton [Suivant].

  2. Dans la fenêtre qui s'affiche, précisez votre choix en sélectionnant l'une des opérations proposées, puis cliquez sur le bouton [Suivant].

  3. Une liste de modèles correspondant au type de l'opération que vous avez précédemment choisie s'affiche. Sélectionnez un modèle puis cliquez sur le bouton [Ok].

  4. La grille de saisie correspondant au modèle que vous avez sélectionné s'ouvre. Saisissez votre opération en complétant les lignes d'écriture.


Les saisies guidees

Les saisies guidées

Dans ce mode de saisie, les informations sont proposées par défaut selon les paramètres du dossier définis pour les racines de comptes et selon les valeurs indiquées par défaut dans les préférences comptables.

Vous disposez des grilles suivantes :

facture client

facture fournisseur

encaissement

paiement


Les saisies rapides

La particularité des grilles de saisie rapide est d'accélérer considérablement le travail de saisie par le nombre réduit de zones à renseigner et l'utilisation d'automatismes de saisie définis, entre autres, dans les valeurs par défaut (comme le compte de contrepartie dans les fiches des journaux).

Vous disposez des grilles suivantes :

facture client rapide

facture fournisseur rapide

encaisser un montant

régler un montant

Les options telles que la date d'échéance, le N° de pointage, le code budgétaire ne figurent pas dans ces grilles de saisie en tant que zones à renseigner.

Néanmoins, elles sont automatiquement prises en compte dans l'écriture si vous les avez paramétrées pour les tiers concernés dans le plan comptable. Dans le cas contraire, ces zones ne seront pas renseignées.


Saisie standard et saisie au kilometre

: menu Saisies - commande Saisie standard ou Saisie kilomètre.

Devise

Journal

Date

N°de pièce

Libellé

(Disponible uniquement dans Ciel Compta Evolution)
Si vous effectuez une saisie en devises (menu Saisies, commande Saisies en devises), une zone supplémentaire vous permet de choisir la devise à utiliser.

Le Journal est proposé par défaut selon la dernière écriture effectuée en saisie standard. Vous pouvez le modifier en sélectionnant un des codes proposés dans la liste des journaux que vous obtenez en cliquant sur l'icone d'appel de liste [image], présenté en fin de zone, ou en appuyant sur la touche <F4> de votre clavier.

Dans notre exemple, il s’agit du journal de ventes : VT.

La date que vous avez validée lorsque vous avez ouvert la société est proposée par défaut comme Date d'écriture. Vous pouvez la modifier ; votre logiciel vérifie alors qu'elle est bien comprise dans la période de saisie définie dans les paramètres comptables (onglet Paramètres).

La zone N°de pièce vous permet de donner un numéro (sur 15 caractères alphanumériques maximum) à la pièce que vous saisissez. Ce n'est pas une zone obligatoire, mais elle facilite la recherche et l'identification d'écriture.

Si vous avez déclaré une gestion automatique des numéros de pièces pour le journal, celui-ci s'incrémente automatiquement.

Le Libellé correspond à celui du mouvement comptable que vous retrouverez ensuite sur l'édition des journaux.

Si un numéro de pièce est défini pour l'écriture, il est automatiquement proposé comme libellé de l'écriture, mais vous pouvez le modifier.

Saisie de la première ligne

Saisie de la deuxième ligne

Saisie de la troisième ligne

  1. Dans la première ligne de la colonne N°de compte, saisissez la racine du compte client, soit les trois premiers caractères 411, puis cliquez sur le bouton [image] présenté en fin de zone.
    Vous obtenez ainsi la liste des comptes, à partir du premier compte client. Sélectionnez le compte adéquat puis cliquez sur le bouton [Ok].

    • Si vous avez coché l'option de saisie Afficher la liste auxiliaire pour les comptes dans les préférences comptables, la liste auxiliaire des comptes s’ouvre automatiquement dès que le curseur se place dans la zone Compte.

  2. Vous constatez que le libellé de l’écriture est proposé par défaut comme Libellé de la ligne d'écriture. Ceci est dû au fait que l'option Libellé libre, présentée en haut de la fenêtre de saisie, est activée par défaut.
    Pour renseigner le libellé de l'écriture par le libellé du compte, activez l'option Libellé = intitulé du compte.

  3. Le montant total TTC de la facture client doit être imputé au débit de l'écriture. Saisissez-le.
    Suivant les journaux indiqués en paramétrage et les comptes utilisés, le logiciel propose un prépositionnement dans la colonne Montant débit ou Montant crédit.

  4. Dans la zone Code mode de paiement, indiquez le mode de paiement utilisé.

    • Si vous avez défini des modes de paiement, cliquez sur le bouton [image] présenté en fin de zone pour en sélectionner un.

La Date d'échéance est alors calculée selon les paramètres définis pour le compte et la date de l'écriture. Vous pouvez la modifier. Cette zone concerne uniquement les comptes de tiers.

Si vous avez indiqué un numéro de pièce dans l'entête de l'écriture, il est repris par défaut comme Référence pointage/Let. Cette information est utilisée pour effectuer le lettrage sur numéro de pointage de cette ligne d'écriture avec la ligne d'écriture correspondant au montant TTC réglé.

Lorsque l'écriture sera lettrée, les codes lettrage utilisés seront rappelés dans la colonne Code lettrage. En saisie, vous n'accédez pas à cette zone.

Les zones Date d'échéance, Référence pointage/Let et Quantité doivent être déclarées accessibles au niveau de l'onglet Options de chacun des comptes concernés, faute de quoi, la saisie n'est pas possible sur ces zones.

Les zones non accessibles lors de la création d'une ligne sont affichées sur fond grisé.

  1. Saisissez la racine du compte de TVA puis cliquez sur le bouton [image] présenté en fin de zone pour sélectionner le compte dans la liste proposée.

  2. Si l'option Libellé libre, présentée en haut de la fenêtre de saisie, est activée par défaut, le Libellé de la ligne d'écriture est automatiquement renseigné par le libellé de l'écriture. Pour renseigner le libellé de la ligne d'écriture par le libellé du compte, activez l'option Libellé = intitulé du compte.

Le montant de la TVA est alors calculé (selon le montant TTC saisi précédemment et le taux de TVA défini pour le compte sélectionné) et imputé au Crédit.
Ceci est dû au fait que l'option Calcul automatique, présentée en haut de la fenêtre de saisie, est activée par défaut.

Renseignez la zone Compte par le numéro 706000.

Comme pour la ligne 2 :

  • le Libellé de la ligne est renseigné par celui de l'écriture,

  • le montant HT est automatiquement calculé et imputé au Crédit.

Si la ventilation budgétaire est demandée pour le compte 706000, le curseur se place sur la zone Code analytique. Le code est proposé par défaut, si vous l'avez saisi préalablement dans la fiche du compte. Sinon, sélectionnez-le dans la liste des codes budgétaires/analytiques existante en cliquant sur le bouton [image].

La saisie d'un code analytique/budgétaire peut être obligatoire si l'option Ventilation analytique/budgétaire obligatoire est cochée dans les préférences comptables.

Solder l'écriture

Enregistrer une contrepartie

Insérer une ligne

Effacer une ligne

Dupliquer une ligne

Effacer tout

Cette commande part du principe qu'une écriture étant toujours équilibrée et comportant au minimum 2 lignes, la dernière ligne saisie solde les précédentes.

Pour éviter d'avoir à saisir le montant qui va solder votre écriture, cliquez sur le bouton [Solde].

Si vous utilisez un journal pour lequel vous avez indiqué un compte de contrepartie, il est possible de solder automatiquement l'écriture en affectant le solde de l'écriture au compte de contrepartie.

Ce bouton permet d'ajouter une ligne d'écriture entre deux lignes dans la grille de saisie.

Ce bouton permet de supprimer une ligne d'écriture dans la fenêtre de saisie.

Sélectionnez la ligne à supprimer puis cliquez sur le bouton [Effacer].

Si vous ne sélectionnez aucune ligne, le logiciel efface par défaut la dernière ligne saisie.

Ce bouton duplique la ligne sélectionnée au préalable dans la grille de saisie.

Ce bouton permet de supprimer toutes les lignes de la grille de saisie.

Saisie standard et saisie au kilomètre

A ccès

Saisie standard

Ce mode de saisie permet d'enregistrer les pièces et écritures comptables dans une grille de saisie.
Vous devrez définir les informations générales de la pièce (date, code journal, numéro de pièce, etc.) puis les informations des différentes lignes qui la composent (compte, libellé, montant, etc.).

A titre d'exemple, nous allons détailler la saisie d'une facture client.

Pour déplacer le curseur d'une zone à une autre, appuyez sur la touche <Tabulation> ou sur la touche <Entrée>. Cette disposition est valable pour toutes les zones.

Les données de l'entête

La grille de saisie

Opérations sur les lignes d'écritures

Générer un modèle

Générer un abonnement

Enregistrer l'écriture

La palette d'information

Saisie au kilomètre

Avec le mode saisie kilomètre, vous pouvez saisir les lignes de pièces de différentes dates mais toujours d’un même mois. C'est ce que l'on nomme également la saisie par bordereau. Vous pouvez l'utiliser plus particulièrement pour enregistrer les bordereaux de remises en banque.


Gerer les devises

: menu Saisies - commande Saisies en devises.

Déclarer la gestion multi-devises

Pour enregistrer des écritures dans différentes devises, vous devez impérativement cocher l'option Gestion du multi-devises dans les paramètres du dossier (onglet Devises).

Définir les devises utilisées

Préalablement à la saisie des écritures, vous devez créer les différentes devises utilisées. A ce stade, vous pouvez saisir les derniers taux connus de la devise, à la date de fixation de chacun.

Modifier en cours de saisie le taux de la devise utilisée

Pour que vous puissiez modifier le taux de la devise directement en cours de saisie, vous devez préalablement cocher l'option Changement du taux de la devise en cours de saisie dans les préférences comptables du dossier.

A ccès

Indépendamment du mode de saisie utilisé, une zone supplémentaire Devise est présentée dans l'entête des fenêtres de saisie que vous obtenez par les commandes saisies en devises.

  1. Indiquez la devise que vous voulez utiliser. L’icone [image], présenté à droite de la zone, ouvre la liste des devises existantes.

  2. Si vous avez coché l'option Changement du taux de la devise en cours de saisie dans les préférences comptables, la zone Taux présentée dans l'entête de la fenêtre est active.
    Par défaut, le taux est proposé en fonction de la date de l'écriture. Vous pouvez le modifier en saisissant le nouveau taux directement dans la zone.

Conséquences sur la saisie et la liste des écritures

Une fois la devise et son taux définis, vous saisissez vos écritures comme à l'accoutumée. Les montants sont exprimés dans la devise choisie.

Dans la liste des écritures, vous retrouvez le détail du mouvement avec dans les colonnes Montant débit et Montant crédit les montants exprimés en devises.

: menu Saisies - commande Saisies en devises.

Dans les éditions, le critère Les écritures dont la devise est permet d'imprimer les écritures dans la devise de votre choix. Pour cela, cochez l'option et sélectionnez la devise à prendre en compte.

Pour prendre en compte toutes les écritures dans la monnaie du dossier, décochez cette option.

Si vous souhaitez saisir l'écriture de règlement en euros d'une facture saisie en devises ou inversement, il se peut qu'un écart de conversion soit constaté au moment de l’enregistrer.

Pour être informé du constat d'une différence de conversion, immédiatement après l’enregistrement de l'écriture :

  1. Sélectionnez la facture concernée dans la liste des factures non lettrées.

  2. Si vous souhaitez lettrer l’écriture directement après sa validation, cochez la case Lettrage à la validation de l'écriture.

  3. Cliquez sur [Régler] pour basculer l'écriture en saisie de règlement.

  4. Après avoir complété les éléments manquants, validez l'écriture de règlement en cliquant sur [Enregistrer].

  5. Si vous avez coché la case Lettrage à la validation de l'écriture, confirmez le lettrage.

Si un écart de conversion est constaté, la fenêtre Gestion de l'écart sur le règlement affiche l'écriture pour l'écart de conversion et vous demande si vous souhaitez l'enregistrer.

Gérer les devises

Disponible uniquement dans Ciel Compta Evolution.

A ccès

Si vous gérez une comptabilité multi-devises, vous devez impérativement utiliser une des commandes du sous-menu Saisies en devises pour enregistrer vos écritures.

Tous les modes de saisie y sont proposés. Ils sont similaires à ceux utilisés pour enregistrer des écritures en euros.

Paramétrages préalables

Saisir des écritures en devises

Les éditions en devises

Constatation des écarts de conversion

Clôture et réouverture dans le cadre d'une comptabilité multidevises


Les modeles de saisie

Vous recevez tous les deux mois une facture d'EDF. La date, le numéro de pièce et le montant varient d'une facture à l'autre. En revanche, le journal, le numéro de compte fournisseur, le mode de paiement ne changent pas. Dans ce cas, vous pouvez créer un modèle Facture EDF qui reprendra ces informations.

  1. Activez une des commandes du menu Saisies puis saisissez intégralement l'écriture qui doit servir de modèle.

  2. Avant d'enregistrer l'écriture, sélectionnez la commande Enregistrer comme modèle du menu contextuel (clic droit).

  3. Dans la fenêtre qui s'affiche, indiquez le nom du modèle à créer puis cliquez sur le bouton [OK].

Un message confirme l'enregistrement du modèle d'écriture.

  4. Cliquez sur [OK] pour revenir dans la grille de saisie et enregistrer votre écriture.

  1. Activez la commande Modèles/abonnements du menu Listes.

La fenêtre Liste des Modèles/abonnements s'affiche.

  2. Cliquez sur l’onglet Modèles de saisie puis, dans la partie gauche de la fenêtre, cliquez sur le type d’écriture à utiliser.

  3. Cliquez sur le bouton [image].

La fenêtre de saisie s’affiche.

  4. Saisissez le nom du modèle.

  5. Pour pouvoir utiliser ce modèle depuis l’assistant de saisie, affectez-lui une famille. Le bouton [image] ouvre la liste des familles Top Saisie existantes.

  6. Saisissez l’écriture modèle puis validez l’enregistrement du modèle en cliquant sur [OK].

  1. Activez une des commandes du menu Saisies puis sélectionnez la commande Saisir à partir d'un modèle du menu contextuel (clic droit).

Une fenêtre affiche la liste des modèles déjà créés.

  2. Sélectionnez le modèle puis cliquez sur [Ok].

L'écriture se trouve alors transférée en saisie.

  3. Vérifiez les données et modifiez-les si nécessaire, puis enregistrez votre écriture.

  1. Activez la commande Modèles/abonnements du menu Listes.

La fenêtre Liste des Modèles/abonnements s'affiche.

  2. Cliquez sur l’onglet Modèles de saisie puis, dans la partie gauche de la fenêtre, cliquez sur le type d’écriture contenant le modèle à utiliser.

  3. Sélectionnez le modèle à utiliser puis cliquez sur le bouton [image].

  4. Dans la fenêtre qui s'affiche, vérifiez et complétez les informations puis enregistrez votre écriture.

Vous réglez tous les 5 du mois votre facture de loyer, généralement d'un même montant.

  1. Activez une des commandes du menu Saisies puis saisissez intégralement l'écriture qui doit servir de modèle d'abonnement.

  2. Avant d'enregistrer l'écriture, sélectionnez la commande Enregistrer comme abonnement du menu contextuel (clic droit).

  3. Dans la fenêtre qui s'affiche, indiquez le nom du modèle à créer puis cliquez sur le bouton [OK].

  4. La fenêtre Périodicité permet de saisir les paramètres qui déterminent l'abonnement.

Un message confirme l'enregistrement de l'abonnement.

  5. Cliquez sur [OK] pour revenir dans la grille de saisie et enregistrer votre écriture.

  1. Activez la commande Modèles/abonnements du menu Listes.

La fenêtre Liste des Modèles/abonnements s'affiche.

  2. Cliquez sur l’onglet Abonnements puis, dans la partie gauche de la fenêtre, cliquez sur le type d’écriture à utiliser.

  3. Cliquez sur le bouton [image].

La fenêtre de saisie s’affiche.

  4. Saisissez le nom de l'abonnement puis cliquez sur le bouton [image].

  5. La fenêtre Périodicité permet de saisir les paramètres qui déterminent l'abonnement.

  6. Dans la fenêtre de saisie, saisissez l’écriture d’abonnement puis validez l’enregistrement de l’abonnement en cliquant sur [OK].

Les modèles de saisie

A partir d'une écriture existante, vous pouvez générer un modèle que vous rappellerez chaque fois que vous serez amené à enregistrer une écriture de même type.

Exemple

Les modèles sont liés au mode de saisie dans lequel ils sont créés. Ainsi, un modèle créé en mode Saisie Standard ne sera pas proposé en Saisie guidée.

Pour réutiliser votre modèle via l'assistant Top Saisie, vous devrez lui affecter une famille (création à partir de la liste des modèles).

Créer un modèle

à partir d'une des commandes de saisie

à partir de la liste des modèles

Les modèles enregistrés sont visibles dans la liste des modèles.

Saisir une écriture d'après un modèle

à partir d'une des commandes de saisie

à partir de la liste des modèles

Créer un abonnement

A partir d'une écriture existante, vous pouvez programmer plusieurs écritures à dates fixes.

Exemple

Créer un abonnement à partir d'une des commandes de saisie

Créer un abonnement à partir de la liste des abonnements

Les abonnements enregistrés sont visibles dans la liste des abonnements.


Relances clients

Accès

Relances avec Ciel Compta Millésime

Relances avec Ciel Compta Evolution


: menu Traitements - commande Pointage manuel

Vous pouvez effectuer un pointage automatique à partir d'un fichier d'import généré avec le protocole Etebac 3. Pour cela :

  1. Cliquez sur le bouton [image].

  2. Dans la fenêtre qui s'affiche, sélectionnez le fichier d'import de votre relevé bancaire (.txt) puis cliquez sur le bouton [Ouvrir].

Pointage manuel

A ccès

Le pointage manuel consiste à faire correspondre les écritures comptabilisées par votre banque à celles enregistrées dans votre comptabilité. Munissez-vous de vos relevés bancaires pour commencer votre pointage.

  1. Dans la liste des comptes, sélectionnez celui pour lequel vous souhaitez effectuer le pointage puis cliquez sur le bouton [Ok].

  2. Choisissez les critères de recherche (dates, type d'écritures…) puis cliquez sur le bouton [image].
    La liste des écritures correspondant à vos critères de sélection s'affiche.

  3. Sélectionnez les lignes à pointer ou à dépointer puis, selon le cas, cliquez sur le bouton [image] ou [image].

Pointage automatique

Les lignes pointées apparaissent en italique.


Rapprochement bancaire

: menu Traitements - commande Rapprochement bancaire.

  1. Dans la fenêtre Rapprochement bancaire, sélectionnez l'option Créer un rapprochement bancaire.

  2. Dans la liste des comptes, sélectionnez celui pour lequel vous souhaitez effectuer le rapprochement puis cliquez sur [Ok].

  3. Dans la fenêtre qui s'affiche, renseignez les informations relatives au relevé bancaire (Référence, Période, Solde initial et Solde final) puis cliquez sur [OK].

  4. Dans la fenêtre qui s'affiche, choisissez les critères de recherche (dates, type d'écritures…) puis cliquez sur le bouton [image].
    La liste des écritures correspondant à vos critères de sélection s'affiche.

  5. Sélectionnez les lignes à pointer ou à dépointer puis, selon le cas, cliquez sur le bouton [image] ou [image].

Les lignes pointées apparaissent en italique.

Pointage automatique

Vous pouvez effectuer un pointage automatique à partir d'un fichier d'import généré avec le protocole Etebac 3. Pour cela :

  1. Cliquez sur le bouton [image].

  2. Dans la fenêtre qui s'affiche, sélectionnez le fichier d'import de votre relevé bancaire (.txt) puis cliquez sur le bouton [Ouvrir].

Dans la fenêtre Rapprochement bancaire, sélectionnez l'option Modifier un rapprochement bancaire.

Le principe est ensuite identique à la réalisation d'un nouveau rapprochement bancaire.

  1. Dans la fenêtre Rapprochement bancaire, sélectionnez l'option Editer un rapprochement bancaire.

  2. Dans la fenêtre qui s'affiche, indiquez les valeurs à prendre en compte puis cliquez sur le bouton [OK].

Dans la fenêtre Rapprochement bancaire, sélectionnez l'option Afficher les rapprochements bancaires.

La liste des rapprochements bancaires s'ouvre.

Rapprochement bancaire

A ccès

Le rapprochement bancaire consiste à marquer les écritures comptabilisées par votre banque et celles de votre comptabilité. Cette opération permet ainsi de détailler les différences entre le solde du compte banque tel qu'il ressort du relevé de la banque et le solde de votre comptabilité.

Les différences seront composées :

  • d'écritures comptabilisées par vous mais pas encore par la banque.

  • à l'inverse, d'écritures enregistrées par la banque et non pas par vous.

Effectuer un nouveau rapprochement bancaire

Modifier un rapprochement bancaire

Imprimer un rapprochement bancaire

Consulter la liste des rapprochements bancaires


Lettrage manuel

: menu Traitements - commande Lettrage manuel.

La première solution pour lettrer les écritures d'un compte consiste à sélectionner les différentes lignes à lettrer. Pour cela :

  1. Double-cliquez sur la première ligne devant être lettrée. La ligne ainsi sélectionnée est alors affichée en italique, un code lettrage par défaut est affecté dans la colonne Lettre, et le montant débit ou crédit mouvemente la ligne Courants dans le tableau récapitulatif des soldes.

  2. Procédez ainsi pour chacune des lignes à lettrer.

  3. Lorsque le solde des écritures sélectionnées est à zéro, le logiciel vous propose alors de changer de code lettrage afin qu'une nouvelle lettre soit affectée aux prochaines écritures à lettrer.
    Si vous voulez utiliser un code lettrage différent pour chaque groupe d'écritures à lettrer, cliquez sur le bouton [Oui]. Dans le cas contraire, cliquez sur [Non].

Dans ce cas, le lettrage est effectué par le logiciel, d'après l'option que vous retenez.

Aucun lettrage manuel ne doit être en cours pour utiliser cette commande.

  1. Cliquez sur le bouton [image].

  2. Sélectionnez l'option correspondant au type de lettrage que vous voulez effectuer :

    • [Montant] : Le logiciel analyse le montant des écritures pour effectuer le lettrage.

    • [Référence] : Dans ce cas, le logiciel recherche les écritures ayant le même numéro, défini dans la zone Ref. Pointage/Lettrage lors de la saisie des écritures, et leur affecte le même code lettrage si leur solde est à zéro.

  3. Si vous choisissez un lettrage par montant, définissez la puissance de recherche en choisissant un niveau sur une échelle de 1 à 10.
    Ces niveaux correspondent au nombre maximum de règlements que le logiciel doit faire correspondre à la facture. Ainsi, si vous choisissez le niveau 1, le logiciel recherchera pour une facture donnée un seul et unique règlement du même montant. Pour le niveau 2, Ciel Compta cherchera 2 montants dont la somme donnera le montant de la facture, et ainsi de suite.

Si le solde des écritures sélectionnées et présentées dans la liste est à zéro, ce que vous vérifiez dans la colonne Solde des écritures Non lettrées, cliquez sur le bouton [image].

Il se peut qu'un écart de règlement entre la facture et le paiement empêche le lettrage des écritures. Dans ce cas, vous avez la possibilité d'enregistrer (avec le bouton [image]) une écriture de régularisation dont le montant sera calculé par le logiciel de telle sorte qu'il équilibre les différentes lignes à lettrer.

Pour cela, vous devez avoir autorisé l'écart de règlement pour le lettrage dans les options du dossier.

Selon qu'il s'agit d'une charge ou d'un produit, le montant correspondant à l'écart de règlement est imputé au compte adéquat défini dans les paramètres du dossier.

Exemple

La facture du client 411000, de 228.37 euros, doit être lettrée avec son règlement qui est de 228.67 euros.

Le logiciel va créer une écriture de régularisation pour équilibrer les 30 centimes d'euros en sus. Dans notre exemple, le montant est imputé au débit du compte 411000 et au crédit du compte 770000 Produits exceptionnels.

A tout moment vous avez la possibilité d'annuler le lettrage d'un compte.

  1. Sélectionnez le compte à délettrer et la plage de dates.

  2. Sélectionnez l’option Les lettrées et désélectionnez l'option Les non-lettrées.

  3. Cliquez sur le bouton [image] pour lancer la sélection des écritures.

  4. Pour délettrer une ligne, sélectionnez-la.
    En revanche, si vous voulez annuler le lettrage de toutes les écritures présentées dans la liste, n'effectuez aucune sélection.

  5. Cliquez sur le bouton [image].

Lettrage manuel

A ccès

Dans le cas du lettrage manuel, vous effectuez le lettrage d'un compte à la fois.

  1. Indiquez le numéro du Compte à lettrer.

  2. Pour choisir les écritures à afficher, vous pouvez :

    • modifier l'intervalle de dates à prendre en compte dans les zones Date du et au.

    • cocher les cases Brouillard et/ou Simulation.

    • sélectionnez l'option Les lettrées, Les non-lettrées ou Les deux.

  3. Cliquez sur le bouton [image] pour lancer la sélection des écritures.

Les écritures correspondant aux critères sont présentées dans la liste. Et les boutons qui vont vous permettre d'effectuer les traitements de lettrage deviennent actifs.

Si le compte n'est pas déclaré lettrable dans le plan de comptes, le logiciel vous en informe et vous demande de confirmer le traitement. Cliquez sur [Oui] s'il doit bien être lettré.

Lettrer manuellement les écritures ligne à ligne

Lettrer automatiquement les écritures selon le montant ou le numéro de pointage

Lettrer toutes les écritures présentées dont le solde est à zéro

Equilibrer les écritures à lettrer dont le solde est différent de zéro

Annuler le lettrage d'un compte


Contrepassation

A ccès

Si les écritures en brouillard ou en simulation peuvent être modifiées à tout moment, il est impossible, en revanche, de modifier les mouvements définitivement validés en comptabilité.

Lorsque des erreurs apparaissent sur des mouvements validés, vous pouvez utiliser le principe de contrepassation pour neutraliser l'écriture concernée. Si besoin est, vous saisirez ensuite une nouvelle écriture.

Vous pouvez aussi utiliser ce principe pour enregistrer des avoirs.

Il est impossible de contrepasser une écriture pointée ou lettrée.

La commande Contrepassation du menu Traitements présente toutes les écritures enregistrées dans la période de saisie, qu'elles soient enregistrées en brouillard, en simulation ou validées.

  1. Pour choisir les écritures à afficher, vous pouvez :

    • modifier l'intervalle de dates à prendre en compte dans les zones Du et au.

    • sélectionner l'option Mouvements, Lignes ou Lignes analytiques. Si vous choisissez Mouvements, la case à cocher Voir le détail affiche le détail des écritures dans la partie inférieure de la fenêtre.

    • préciser le statut des écritures à afficher en cliquant sur la zone Avec le statut.

    • préciser le journal souhaité en cliquant sur la zone Journal.

  2. Double-cliquez sur le mouvement à contrepasser, ou sélectionnez-le puis cliquez sur le bouton [image].

La fenêtre permettant de contrepasser un mouvement s'affiche.


Reimputation

: menu Traitements - commande Réimputation

Cette opération consiste à permuter automatiquement des écritures passées pour un compte sur un autre compte.

La réimputation est effectuée uniquement sur des écritures en brouillard ou simulation.

Exemple

  1. Saisissez le numéro de compte à réimputer. Le bouton [image] ouvre la liste des comptes disponibles.

  2. Saisissez le compte sur lequel les écritures vont être réimputées.

  3. Indiquez la période de réimputation.

  4. Lancez l'opération en cliquant sur [image].

  5. Le logiciel vous avertit qu'il va procéder à la réimputation et vous demande de confirmer le traitement.

Vous avez saisi des écritures pour le compte 411DURAND. En même temps, un compte 411DURANT (avec un T) existe dans le plan de comptes. Vous vous apercevez qu'il y a eu une mauvaise affectation et que des écritures destinées au 411DURAND ont été saisies sur le 411DURANT. Pour remédier rapidement à cette confusion, il suffit d'intervertir les numéros de compte pour la période concernée.

La réimputation d'un code analytique s'effectue de la même façon que celle d'un compte, à la différence près que la réimputation porte sur les codes analytiques et peut être exécutée sur des écritures validées.

Exemple

Vous achetez du matériel informatique que vous dédiez au service Développement de votre société. Vous attribuez, lors de la saisie des écritures, le code DV créé pour le service Développement. Ces écritures sont validées directement.

Vous vous apercevez, trop tard, que le matériel en question ne devait pas être affecté au service Développement mais orienté vers le service Maintenance. Vous procédez donc à la réimputation des codes.

(avec la commande Codes analytiques du menu Listes)

La réimputation d'un journal s'effectue de la même façon que celle d'un compte, à la différence près que la réimputation porte sur les journaux.

Réimputation

A ccès

Réimputation d'un compte

Réimputation d'un code analytique

Réimputation d'un journal


Validation brouillard

A ccès

Ce traitement consiste à enregistrer définitivement en comptabilité les mouvements comptables du brouillard de saisie ou du brouillard de simulation.
Une fois les mouvements validés, vous ne pouvez plus les modifier. Si des erreurs d'imputation apparaissent ensuite, vous devrez saisir une O.D. ou encore effectuer une contrepassation.

Vous allez choisir les mouvements devant être validés en définissant des critères de sélection.

Par défaut, les dates de l'exercice N sont proposées comme intervalle de dates. Tous les mouvements dont la date est comprise dans cet intervalle seront sélectionnés. Vous pouvez modifier ces dates.

  1. Si vous cochez la case Journal, seuls les mouvements imputés au journal dont vous indiquez le code seront sélectionnés pour la validation.

  2. Cochez la case Mouvements du pour demander la validation des mouvements dont le numéro est compris dans l'intervalle que vous définissez dans les zones qui suivent.

  3. Pour tenir compte des mouvements enregistrés dans le brouillard de simulation, cochez la case Inclure les écritures en simulation.

  4. Pour connaître le nombre d'écritures qui vont être validées, cliquez sur le bouton [image].

  5. Une fois tous les critères définis, validez le traitement en cliquant sur [Ok].

  6. Compte tenu de l'irréversibilité du traitement, une sauvegarde vous est proposée. Cliquez sur le bouton de votre choix.

Une fois le traitement terminé, un message vous indique le nombre de mouvements ayant été validés.

  7. Fermez la fenêtre de message en cliquant sur [Ok].

Dans la liste des écritures, les écritures validées sont affichées en rouge et la mention Validation apparaît dans la colonne Statut.


Declarations de TVA

: menu Traitements - commandes Déclarations de TVA - Assistant

  1. Cochez l'option Créer une déclaration de TVA puis cliquez sur le bouton [OK].

  2. Dans la fenêtre qui s'affiche, paramétrez la déclaration.

Vous ne pouvez pas modifier une déclaration validée.

  1. Cochez l'option Ouvrir une déclaration de TVA puis cliquez sur le bouton [Suivant].

  2. Sélectionnez la ligne correspondant à la déclaration à modifier puis cliquez sur [OK].

  3. Dans la fenêtre qui s'affiche, modifiez le paramétrage de la déclaration.

Cette option est accessible uniquement si vous n'avez pas validé votre déclaration de TVA.

  1. Si vous voulez revenir sur la déclaration en cours, cochez l'option Reprendre le travail précédent puis cliquez sur [OK].

  2. Dans la fenêtre qui s'affiche, modifiez le paramétrage de la déclaration.

  1. Cochez l'option Editer une déclaration de TVA puis cliquez sur le bouton [Suivant].

  2. Sélectionnez la déclaration à imprimer puis cliquez sur [OK].

  3. Pour obtenir l'aperçu avant impression de la déclaration, cliquez sur le bouton [Aperçu].
    Pour lancer directement l'impression de la déclaration, cliquez sur le bouton [Imprimante].

Cochez l'option Afficher les déclarations de TVA puis cliquez sur le bouton [OK].

La liste des déclarations de TVA s'affiche.

  1. Si vous souhaitez transférer vos déclarations de TVA depuis votre logiciel vers la DGI, cochez l’option Télédéclarer une déclaration de TVA.

  2. Si vous n’avez pas encore établi de déclaration, suivez les étapes décrites précédemment au paragraphe Effectuer une nouvelle déclaration.

  3. Sélectionnez la déclaration à transmettre.

L'assistant de télédéclaration se lance ensuite automatiquement.

Déclarations de TVA

Accès

Vous pouvez générer la déclaration de TVA via un assistant. Cette déclaration correspond au régime de TVA que vous avez indiqué dans les paramètres TVA du menu Dossier :

  • état CA3 et annexe 3310 A, si vous avez choisi régime réel

  • état CA12, si vous avez choisi régime simplifié

A partir de l'assistant, vous pouvez :

Effectuer une nouvelle déclaration de TVA

Modifier une déclaration de TVA

Reprendre le travail précédent

Imprimer une déclaration de TVA

Afficher les déclarations de TVA

Transmettre une déclaration à la DGI

Après avoir généré votre déclaration de TVA, vous pouvez la validez depuis la liste des déclarations.


Fin d'exercice

: menu Traitements - commandes Fin d'exercice

Fin d'exercice : clôture et réouverture

A ccès

Avant de lancer la clôture, vous devez impérativement mettre à jour l'historique des taux de change. Pour procéder aux évaluations, le logiciel utilise le dernier taux de change renseigné dans le menu Listes, commande Devises. Renseignez, pour chacune de vos devises, le taux à la date de clôture de votre exercice.

L'assistant Top Clôture

L'assistant Top Clôture vous permet de réaliser la clôture puis la réouverture d'un exercice en toute sécurité.

Clôture et réouverture

Si vous ne souhaitez pas utiliser l'assistant Top Clôture, vous devez :

  1. lancer la clôture,

  2. puis lancer la réouverture.

Clôture et réouverture dans le cadre d'une comptabilité multidevises


Les etats

Si vous gérez une comptabilité budgétaire et analytique, vous pourrez éditer les états s'y rapportant à partir de la commande Analytique du menu Etats.

Le menu Etats vous permet d'éditer :

  • le Bilan synthétique et le Compte de résultat synthétique, commande Bilan - Résultat synthétiques : pour préparer les éditions fiscales.

  • les états fiscaux, commande Etats fiscaux : 2050 (BIC - Régime réel), 2033 (BIC - Régime simplifié), 2035 (BNC), 2054 et 2055.

  • les soldes intermédiaires de gestion, commande Soldes Intermédiaires de Gestion : documents fiscaux à joindre au Bilan.

La commande Statistiques du menu Divers propose les états suivants :

  • Evolution des comptes

  • Indicateurs clefs

  • Répartition charges produits

  • Répartition d'une classe

D'autres états sont disponibles depuis la commande Autres états du menu Divers :

  • Etat du lettrage

  • Pointage rapprochement

  • RIB

  • etc.

Les états

Les menus Etats et Divers vous donnent accès aux états les plus utilisés.

Généralités

Les états comptables

Grand-livre

Balance

Journaux

Brouillard

Déclarations de TVA

Les états clients et fournisseurs

Echéancier

Balance agée

Encours clients

Relances clients

Lettre de pénalités de retard

Bordereau de remise en banque

Mailing

Les états budgétaires/analytiques

Les états fiscaux

Les états statistiques

Autres états

Les états paramétrables


Grand livre

Accès

  1. Précisez la période pour laquelle vous souhaitez imprimer le grand livre en indiquant un intervalle de dates.

  2. Dans l'onglet Sélection :

    • Indiquez les comptes ou racines de comptes pour lesquels vous souhaitez imprimer l'état.
      Le bouton [image] vous permet de choisir une série de comptes.

    • Choisissez les écritures à inclure : brouillard et/ou simulation.
      Si vous ne cochez pas ces zones, seules les écritures validées seront prises en compte.

    • Vous pouvez également choisir d'imprimer les écritures d'un journal en particulier.

Pour prendre en compte toutes les écritures, cliquez sur le bouton [image].

  3. Pour définir davantage de paramètres, cliquez sur l'onglet + de critères et sélectionnez les options de votre choix.

  4. Validez le paramétrage de l'état en cliquant sur [OK].


Balance

Accès

  1. Précisez la période pour laquelle vous souhaitez imprimer la balance en indiquant un intervalle de dates.

  2. Dans l'onglet Sélection :

    • Indiquez les comptes ou racines de comptes pour lesquels vous souhaitez imprimer l'état.
      Le bouton [image] vous permet de choisir une série de comptes.

    • Choisissez les écritures à inclure : brouillard et/ou simulation.
      Si vous ne cochez pas ces zones, seules les écritures validées seront prises en compte.

    • Vous pouvez également choisir d'imprimer les écritures d'un journal en particulier.

Pour prendre en compte toutes les écritures, cliquez sur le bouton [image].

  3. Pour définir davantage de paramètres, cliquez sur l'onglet + de critères et sélectionnez les options de votre choix.

  4. Validez le paramétrage de l'état en cliquant sur [OK].


Journaux

: menu Etats - commandes Journaux et Centralisateur

Etats Journaux - Centralisateur

Accès

La commande Journaux permet d'éditer la liste des écritures de chaque journal.
La commande Centralisateur permet d'effectuer une édition de contrôle comprenant le cumul des écritures Débit et le cumul des écritures Crédit pour chaque journal.

  1. Précisez la période pour laquelle vous souhaitez imprimer l'état en indiquant un intervalle de dates.

  2. Indiquez les journaux pour lesquels vous souhaitez imprimer l'état en cochant les cases correspondantes.

Pour prendre en compte tous les journaux, cliquez sur le bouton [image].

  3. Précisez l'affichage souhaité (Journal/Mois ou Mois/Journal).

  4. Validez le paramétrage de l'état en cliquant sur [OK].


Brouillard

: menu Etats - commande Brouillard.

Etat Brouillard

Accès

Cet état permet d'imprimer toutes les écritures saisies en mode brouillard. Vous pouvez y inclure les écritures en simulation.

  1. Précisez la période pour laquelle vous souhaitez imprimer l'état en indiquant un intervalle de dates.

  2. Indiquez si vous voulez obtenir un état :

    • pour tous les journaux ou pour un journal particulier, en sélectionnant l'option correspondante. Le bouton [image] ouvre la liste des journaux disponibles.

    • pour tous les mouvements ou pour certains en particulier, en sélectionnant l'option correspondante, et en renseignant l'intervalle des numéros de mouvement à prendre en compte.

  3. Pour inclure les écritures en simulation, cochez la case correspondante.

  4. Si vous avez sélectionnez l'option Tous les journaux, vous pouvez demandez l'impression d'un journal par page en cochant la case Saut de page par journal.

  5. Validez le paramétrage de l'état en cliquant sur [OK].


Etats budgetaires et analytiques

: menu Etats - commande Analytique

Par défaut, les écritures seront classées par code analytique puis par compte de comptabilité générale. Vous pouvez modifier ce tri dans la partie Options qui s'affiche en cliquant sur le bouton [Continuer].

Par défaut, les cumuls et soldes seront classés par code analytique puis par compte de comptabilité générale. Vous pouvez modifier ce tri dans la partie Options qui s'affiche en cliquant sur le bouton [Continuer].

Ces deux éditions ne sont utiles que pour les entreprises qui affectent des codes analytiques aux écritures concernant leurs clients et fournisseurs. Cela peut être utile dans le cas d'une entreprise ayant plusieurs secteurs d'activité bien distincts et voulant connaître la part qui revient à chacun de ces secteurs dans les montants exigibles clients et fournisseurs.

Pour les codes budgétaires inclus dans l'édition demandée, le logiciel va calculer :

  • le montant budgété

  • le montant réalisé

  • le montant de l'écart

  • le pourcentage d'écart par rapport au budget.

Les débits sont traduits en chiffres positifs, les crédits en chiffres négatifs. Par conséquent, pensez à affecter aux codes analytiques des budgets de ventes avec des chiffres négatifs.

Le logiciel calcule des sous-totaux sur le radical du code budgétaire (premier caractère du code) ce qui permet d'effectuer des regroupements.

Etats budgétaires et analytiques

Accès

Si vous gérez une comptabilité budgétaire et analytique, vous avez à votre disposition une série d'états vous permettant d'établir les statistiques et résultats basés sur les codes analytiques affectés au cours de l'exercice.

Grand livre analytique

Balance analytique

Echéancier analytique et Balance agée analytique

Etat budgétaire


Echeancier

: menu Etats - commande Echéancier.

Echéancier

Accès

Cette commande vous permet d'imprimer différents types d'échéancier et de contrôler ainsi le règlement de vos fournisseurs et le paiement de vos clients.

Seules les écritures pour lesquelles une date d'échéance a été inscrite sont prises en compte.

  1. Précisez la période pour laquelle vous souhaitez imprimer l'état en indiquant un intervalle de dates.

  2. Choisissez les comptes concernés par l'échéancier.

  3. Sélectionnez le type d'écritures à prendre en compte (Débit et/ou Crédit).

  4. Validez le paramétrage de l'état en cliquant sur [OK].


Balance agee

: menu Etats - commande Balance agée.

Balance agée

Accès

Cet état vous présente la liste des écritures clients et fournisseurs non soldées. Vous pouvez ainsi effectuer des prévisions de trésorerie et surveiller les échéances.

  1. Précisez le mois à partir duquel vous souhaitez imprimer l'état ou indiquez un intervalle.

  2. Choisissez les comptes concernés par l'état : clients ou fournisseurs.

  3. Indiquez la date à utiliser pour la sélection : date d'échéance ou date d'écriture.

  4. Sélectionnez le type d'écritures à prendre en compte : brouillard et/ou simulation.

  5. Validez le paramétrage de l'état en cliquant sur [OK].


Encours clients

: menu Etats - commande Encours clients

Etat Encours clients

Accès

La zone Encours autorisé des fiches tiers du plan de comptes vous permet d'indiquer l'encours maximum que vous autorisez à chacun de vos client. L'état Encours clients permet de contrôler la position de ces encours.

  1. Précisez la période de facturation pour laquelle vous souhaitez imprimer les encours clients en indiquant un intervalle de dates dans les zones Factures clients du ... au.

  2. Dans l'onglet Sélection :

    • Indiquez les comptes ou racines de comptes pour lesquels vous souhaitez imprimer l'état.
      Le bouton [image] vous permet de choisir une série de comptes.

    • Choisissez les écritures à inclure : brouillard et/ou simulation.
      Si vous ne cochez pas ces zones, seules les écritures validées seront prises en compte.

Pour prendre en compte toutes les écritures, cliquez sur le bouton [image].

  3. Pour définir davantage de paramètres, cliquez sur l'onglet + de critères et sélectionnez les options de votre choix.

  4. Validez le paramétrage de l'état en cliquant sur [OK].


Bordereau de remise en banque

Accès

Cette commande permet d'éditer un bordereau de remise en banque avec la liste des moyens de paiement que vous remettez à l'encaissement.

  1. Précisez la période pour laquelle vous souhaitez imprimer l'état en indiquant un intervalle de dates.

  2. Dans la zone banque, sélectionnez votre compte financier.

  3. Dans la partie Options, indiquez le type de remise : Sur rayon/Hors rayon.
    Choisissez le critère d'extraction : Mode de paiement, numéros de pièce ou de pointage.

  4. Sélectionnez le type d'écritures à prendre en compte : brouillard et/ou simulation.

  5. Pour imprimer l'entête de la société, cochez la case correspondante.

  6. Validez le paramétrage de l'état en cliquant sur [OK].


Lettre de penalites de retard

: menu Etats - commande Lettre de pénalités de retard

Lettre de pénalités de retard

Accès

Cette commande permet d'éditer, suivant les directives de la loi N.R.E., la lettre des pénalités de retard calculées selon le taux légal d'indemnité de paiement indiqué dans les paramètres comptables.

  1. Sélectionnez les clients auxquels vous souhaitez adresser la lettre de pénalités de retard.

  2. Précisez la période pour laquelle vous souhaitez imprimer l'état en indiquant un intervalle de dates.

  3. Si vous souhaitez obtenir l'affichage des coordonnées de la société en cours, cochez la case Imprimer l'entête de la société.

  4. Validez le paramétrage de l'état en cliquant sur [OK].


Mailing

Accès

  1. Pour composer le mailing à envoyer, activez le menu Divers - commandes Mailing - Modifier le mailing.

  2. Pour lancer l'édition, activez le menu Divers - commandes Mailing - Mailing :

    • Précisez la période de création des comptes pour lesquels vous souhaitez imprimer l'état en indiquant un intervalle de dates.

    • Indiquez les comptes pour lesquels le courrier est destiné.

    • Pour imprimer l'entête de la société, cochez la case correspondante.

    • Validez le paramétrage de l'état en cliquant sur [OK].


Etats parametrables

: menu Dossier - commande Options - Etats paramétrables

Etats paramétrables

A ccès

Votre logiciel dispose d'un générateur d'états qui vous permet de personnaliser les différentes éditions disponibles. Ce générateur autorise la création de nouveaux états tout comme la modification de ceux qui existent déjà.

Les types d'états

Le générateur d'états intégré à votre logiciel Ciel vous permet de créer plusieurs types d'états :

  • Les états de type EasyList vont être utilisés pour réaliser des états colonnes avec ruptures, totalisation, etc. Ces états peuvent être visualisés à l'écran, imprimés ; ou bien encore être envoyés par e-mail.

  • Les états dessin vont être nécessaires pour réaliser les états graphiques (courriers, mailing, étiquettes, dessin de facture, etc.).

  • Les statistiques croisées vont permettre d'éditer des résultats sous forme de tableaux ou de graphiques.

  • etc.

Un manuel électronique spécifique décrit cette commande. Reportez-vous au manuel électronique Le générateur d'états disponible depuis l'onglet Documentations de la barre de navigation.


Importer des ecritures

: menu Divers - commandes Relation Expert - Import

(menu Dossier - commandes Options - Préférences - Liaison comptable)

(menu Dossier - commandes Options - Préférences - Liaison comptable)

Importer des écritures

Accès

Tout comme pour l'exportation des données cette commande peut être utilisée :

  • par vous-même pour intégrer dans votre comptabilité des écritures fournies par votre expert comptable (écritures de bilan, par exemple),

  • par votre expert comptable pour intégrer dans son dossier les écritures de votre comptabilité.

Une fois que les écritures contenues dans le fichier d'export sont correctement importées en comptabilité, le fichier d'export est renommé (modification de l'extension .TXT en .BAK) et ne peut plus être importé.

  1. Indiquez le répertoire et le nom du fichier à importer. Le triangle de sélection, présenté en fin de zone, vous permet de sélectionner le fichier d’import.

  2. Si vous avez demandé une prévisualisation des écritures à importer, elles sont présentées dans une fenêtre telles qu'elles sont enregistrées dans le fichier.

  3. Validez le traitement d'importation en cliquant sur [Ok].

  4. Si vous avez demandé l’affichage du rapport et si le traitement s'est correctement effectué, les écritures importées en comptabilité sont présentées sous la forme d'une liste d'écritures que vous pouvez imprimer.


Exporter des ecritures

: menu Divers - commandes Relation Expert - Export

  • [Fichier] : pour générer le fichier et l'enregistrer via l'explorateur Windows

  • [Email] : pour générer le fichier et l'envoyer en pièce jointe via votre messagerie

  • Par date de mouvement : tous les mouvements dont la date est comprise dans la fourchette que vous indiquez dans les zones du et à seront sélectionnés.

  • Par mois de mouvement : tous les mouvements dont la date est comprise dans la fourchette de mois que vous définissez dans les zones du et à seront sélectionnés.

  • Par N° de mouvement : tous les mouvements dont le numéro de mouvement est compris dans la fourchette de numéros que vous indiquez dans les zones du et à seront sélectionnés.

  • Pour le journal : dans ce cas, seules les écritures contenues dans le journal dont vous indiquez le code seront sélectionnées.

  • Ecritures en brouillard : les écritures enregistrées dans le brouillard et correspondant aux critères définis précédemment seront exportées.

  • Ecritures en simulation : les écritures enregistrées en simulation et correspondant aux critères définis précédemment seront exportées.

Exporter des écritures

Accès

A l'aide de cette commande, vous créez un fichier d'exportation contenant les écritures de votre choix. Elles pourront ainsi être ultérieurement intégrées dans un autre dossier par la commande Import.

  1. Dans la fenêtre qui s’affiche, choisissez le type de sortie de l’export.

La fenêtre de paramétrage de l’export s’ouvre.

  2. Choisissez les critères permettant de sélectionner les écritures à exporter en sélectionnant l'une des options présentées.

  3. Choisissez le type d'écritures à exporter en cochant les cases correspondantes.

  4. Validez le paramétrage de l’export en cliquant sur [OK].

Si vous avez opté pour une sortie Fichier, l'explorateur Windows s'affiche. Vous devez indiquer le nom et le chemin du répertoire dans lequel seront enregistrées les données.

Si vous avez opté pour une sortie Email, votre messagerie s'ouvre et le fichier est mis en pièce jointe d'un nouvel e-mail.


Exports Balance

Accès

Cette commande vous permet d'exporter une balance contenant des écritures vers un autre logiciel.

  1. Sélectionnez le format d’export à générer : DBF (Dbase) ou .TXT (ASCII).

  2. Cliquez sur le bouton [image] pour générer le fichier d'export dans le répertoire de votre choix ou sur le bouton [image] pour joindre le fichier à un nouvel e-mail.

La fenêtre de paramétrage de l’export s’affiche.

  3. Indiquez la période à prendre en compte. Si vous ne précisez aucune date, c'est la période d'exercice qui sera considérée par défaut.

  4. Dans l'onglet Sélection :

    • Indiquez les comptes ou racines de comptes pour lesquels vous souhaitez imprimer l'état.
      Le bouton [image] vous permet de choisir une série de comptes.

    • Choisissez les écritures à inclure : brouillard et/ou simulation.
      Si vous ne cochez pas ces zones, seules les écritures validées seront prises en compte.

Pour prendre en compte toutes les écritures, cliquez sur le bouton [image].

  5. Pour définir davantage de paramètres, cliquez sur l'onglet + de critères et sélectionnez les options de votre choix.

  6. Validez le paramétrage en cliquant sur [OK].

Si vous avez opté pour une sortie Fichier, l'explorateur Windows s'affiche. Vous devez indiquer le nom et le chemin du répertoire dans lequel seront enregistrées les données.

Si vous avez opté pour une sortie Email, votre messagerie s'ouvre et le fichier est mis en pièce jointe d'un nouvel e-mail.


Sauvegarde

: menu Dossier - commande Sauvegarde

Sauvegarde sur disquette ou lecteur

A ccès

Cette procédure a pour but d'effectuer la sauvegarde des données d'un dossier vers une autre unité de stockage.

Il est IMPERATIF de procéder périodiquement à une sauvegarde de vos données. Cette opération est essentielle : en effet, une défaillance de votre disque dur, un arrêt intempestif (cas de micro-coupure) du programme en cours d'exécution ou encore une suppression malencontreuse des données peuvent arriver à tout moment et vous faire perdre des jours, voire des semaines de travail. Seule une sauvegarde vous permet, dans ce cas, de récupérer vos données.

Sauvegarde sur disquette

  1. Insérez une disquette formatée dans votre lecteur.

  2. Activez la commande Sauvegarde du menu Dossier (également disponible depuis la barre d'outils).

  3. Un message vous demande de choisir l'emplacement où seront sauvegardées vos données, par défaut il sélectionne Disquette 3½ (A:). Cliquez sur le bouton [Ok] pour lancer la procédure de sauvegarde ; une fois celle-ci terminée le programme vous informe que la sauvegarde est réussie.

Vous pouvez indiquer des préférences de sauvegarde en activant le menu Dossier, commande Options -Préférences - Sauvegarde.

Sauvegarde sur un autre support

Le principe est le même si vous souhaitez sauvegarder votre dossier sur un disque dur externe ou un autre support. Sélectionnez votre support et cliquez sur le bouton [Ok].

Sauvegarde en ligne


: menu Dossier - commande Restauration

: si vous choisissez cette option, le programme remplacera les données et les préférences de votre fichier par celles qui se trouvent dans votre sauvegarde.

: cette option vous permet de restaurer une sauvegarde sans remplacer votre dossier de travail. Dans ce cas, l'outil de restauration restaure une copie du fichier sauvegardé vers l'emplacement que vous choisirez.

: sélectionnez Mode avancé si vous souhaitez choisir les informations à restaurer. Vous pouvez restaurer vos données ou vos préférences ou les deux.

Restauration

A ccès

Lorsqu'un problème survient sur votre dossier, il vous suffit de récupérer les données précédemment sauvegardées.

Avant de restaurer votre dossier, nous vous conseillons d'effectuer une sauvegarde sur un répertoire ou support différent de celui utilisé habituellement.

  1. Activez la commande Restauration du menu Dossier.

Votre logiciel ferme votre fichier et ouvre la fenêtre Restauration .

  2. Choisissez votre Mode de restauration à l'aide des boutons radios. Trois options sont disponibles :

  • Remplacer les données actuelles par les données sauvegardées

  • Restaurer une copie du dossier sauvegardé

  • Mode avancé

Par défaut, l'option Remplacer les données actuelles par les données sauvegardées est sélectionnée.

  3. Une fois le Mode de restauration sélectionné, cliquez sur le bouton [Suivant].

  4. Dans la fenêtre qui s'affiche, vous devez spécifier le type et l'emplacement de la sauvegarde que vous désirez restaurer. Par défaut, le logiciel sélectionne le format Zip et affiche l'emplacement de votre dernière sauvegarde. Modifiez-les, si besoin est.

  5. Si le dossier de sauvegarde trouvé correspond à celui que vous souhaitez restaurer, cliquez sur le bouton [Suivant].
    Sinon vous pouvez utiliser le bouton [Parcourir] pour vous aider à rechercher votre dossier sauvegardé. Une fois celui-ci sélectionné, cliquez sur [Ouvrir]. Le programme revient à la fenêtre précédente et affiche l'emplacement du fichier sauvegardé, cliquez sur le bouton [Suivant].

  6. Un message vous demande de confirmer le remplacement du fichier. Cliquez sur le bouton [Oui].
    Une dernière étape vous propose de lancer la restauration en cliquant sur le bouton [Restaurer].


Gestion dossiers

: menu Dossier - commande Options - Utilitaires - Dossier

Lorsque vous cochez l'option Mode avancé, la fenêtre se complète des éléments suivants :

  • [Ouvrir avec l'explorateur]

  • Voir le chemin d'accès

  • Afficher les extensions

  • Voir tous les dossiers

  • Lecture seule

: ce bouton vous permet de visualiser via le navigateur Windows la société ou le dossier sélectionné.

: si cette option est cochée, le chemin d'accès de la société ou du dossier sélectionné est affiché dans la zone d'informations.

: cochez cette option pour afficher, à la suite du nom, l'extension du dossier.

: cette option permet de visualiser l'ensemble des sociétés et des dossiers de tous les logiciels Ciel. Vous pouvez ainsi, par exemple, renommer un dossier ou une société d'une autre application Ciel.

: cette option n'est active que lorsque vous sélectionnez un dossier. Elle vous permet d'indiquer que vous souhaitez ouvrir le dossier uniquement en lecture. Ainsi vous ne pourrez réaliser aucune modification. Cette option vous sera utile, par exemple, pour consulter un dossier archivé sans risque de le modifier par erreur.

Gestion des dossiers

A ccès

Cet utilitaire vous permet d'effectuer certaines modifications dans vos dossiers Ciel.

En réseau, la maintenance des dossiers doit être réalisée sur le poste serveur.

Dans la fenêtre Gestion des dossiers, une liste présente la ou les sociétés existantes, et pour chaque société le ou les dossiers qu'elle contient.

  • Pour renommer la société ou le dossier sélectionné, cliquez sur le bouton [Renommer].

  • Pour supprimer la société ou le dossier sélectionné, cliquez sur le bouton [Supprimer].

Ces suppressions sont irréversibles. Avant de supprimer un dossier, assurez-vous de disposer au moins d'une copie de votre dossier.
De même, la suppression d'une société va entraîner également la suppression du ou des dossiers qu'elle contient. Assurez-vous donc de disposer au moins d'une copie de chaque dossier de la société à supprimer.

  • Pour dupliquer le dossier sélectionné, cliquez sur le bouton [Dupliquer]. Ceci vous permet, par exemple, de réaliser des essais sur une copie de votre dossier sans modifier l'original.

Le bouton [Dupliquer] n'est pas actif lorsque vous sélectionnez une société.

Sous la liste des sociétés et des dossiers, une zone d'informations indique le nom de l'application liée au dossier sélectionné, la taille, etc.

L'option Mode avancé


Modes d'affichage

A ccès

Vous disposez de deux modes d'affichage :

  • le mode découverte, pour vous familiariser plus simplement et plus rapidement avec les principales fonctions de votre logiciel,

  • le mode standard, pour une gestion et un suivi des données de comptabilité plus détaillés ; il regroupe l'ensemble des commandes du logiciel.

Pour changer de mode d'affichage, cliquez, selon le cas, sur la commande Menus découverte ou Menus standard du menu Divers.

Le mode d’affichage dans lequel vous travaillez (découverte ou standard) est conservé lorsque vous quittez l’application.


Tableau de bord

: menu Divers - commande Tableau de bord

Le tableau de bord s’affiche automatiquement à l’ouverture du dossier.

Pour désactiver cet automatisme, cochez l’option Ne plus afficher au démarrage située au bas de la fenêtre.

Pour effectuer un travail sur un compte (lettrage, pointage, etc.), double-cliquez sur le numéro de compte.

  • Pour encaisser un montant, double-cliquez sur le lien Mes clients me doivent.

  • Pour relancer des clients, double-cliquez sur le lien Clients à relancer.

  • Pour régler un montant, double-cliquez sur le lien Je dois à mes fournisseurs.

Pour personnaliser les graphiques, double-cliquez dessus. Une fenêtre de paramétrage s’affiche.

  1. Placez le curseur sur l’un des coins de la fenêtre.

  2. Lorsqu’il se transforme en double flèche, glissez-le jusqu’à la dimension souhaitée.

La nouvelle taille de la fenêtre est mémorisée.

  • Pour imprimer le tableau de bord, cliquez sur l'icone [image], situé en haut à droite de la fenêtre, puis sélectionnez la commande Imprimer.

  • Pour l’envoyer par email, cliquez sur l'icone puis sélectionnez la commande Envoyer par email.

Tableau de bord

A ccès

Le tableau de bord vous permet de visualiser, pour le mois en cours et pour le cumul depuis le début de l'exercice, les principales informations relatives à votre société :

  • le solde de vos comptes de trésorerie ayant été mouvementés,

  • les factures non payées par vos clients, celles à relancer,

  • les factures que vous devez régler à vos fournisseurs,

  • les évolutions des charges et des ventes sous forme de graphiques,

  • le dépassement de découvert autorisé, etc.

Pour que l’information concernant votre découvert autorisé figure dans le tableau de bord, vous devez rattacher un RIB à vos comptes de trésorerie et y indiquer le Découvert autorisé.

Ces informations sont fonction de la date de travail affichée en haut à droite de la fenêtre. Vous pouvez modifier cette date en cliquant dessus.

Désactiver l’affichage automatique

Trésorerie

Echéancier

Personnaliser les graphiques

Redimensionner le tableau de bord

Imprimez le tableau de bord ou l’envoyer par email


Exports

: menu Dossier - commande Exports

Exporter les données des listes

A ccès

Cette commande permet d'exporter les informations affichées et sélectionnées.
Elle est active quand une liste est ouverte et qu'au moins un élément de la liste est sélectionné.

Si plusieurs formats d'export sont disponibles, le logiciel en présente alors la liste. Vous devez faire votre choix puis cliquer sur le bouton [Exporter].

  1. Dans la fenêtre d'export, spécifier le format de fichier (text, PDF, HTML, etc.) puis cliquez sur [Ok].

  2. Une fois votre choix fait, la fenêtre d'enregistrement de fichier vous permet d'indiquer la destination du fichier sur votre disque.


Fermer un dossier

A ccès

Cette commande permet de fermer le dossier ouvert.

Dès que vous activez cette commande, le dossier ouvert est automatiquement fermé. La fenêtre de votre logiciel ne présente plus qu'un nombre limité de menus et commandes.

N'oubliez pas d'effectuer régulièrement une sauvegarde de votre dossier !


Imports

Accès

Cette fonction est disponible selon le contexte. Par exemple, vous pouvez l'activer lorsque la liste des états paramétrables du générateur d'états est ouverte.


Quitter l'application

A ccès

Cette commande permet de quitter l'application. Si un dossier est ouvert lorsque vous activez la commande, il est automatiquement fermé.

D'autres moyens sont à votre disposition pour quitter l'application :

  • Le raccourci clavier <Alt> + <F4>.

  • La commande fermeture, présentée dans le menu Système que vous ouvrez en cliquant sur l'icone présenté dans l'angle haut/gauche de la fenêtre application.

  • Un double clic sur l'icone du menu système.

  • Un clic sur la case de fermeture de la fenêtre [image], placée dans l'angle haut/droit de la fenêtre application.

Si vous avez activé l'alerte sauvegarde dans les préférences sauvegarde de votre logiciel, un message vous rappelle que vous devez effectuer régulièrement des sauvegardes et vous demande si vous souhaitez en effectuer une avant de quitter votre logiciel.


L'assistant de creation d'un dossier

: menu Dossier - commande Nouveau

Vous pouvez créer votre dossier à partir d'un modèle de plan comptable que vous adapterez par la suite à vos besoins.

  1. Sélectionnez le modèle de votre choix puis cliquez sur le bouton [image].
    Si vous ne voulez pas utiliser de modèle, cliquez sur <Dossier vide> puis sur le bouton [image].

(Plan comptable Général 99, Agricole, Associations, BTP, etc.)

  2. Définissez la longueur des comptes, des codes journaux et des codes analytiques, à l'aide du bouton [Modifier les réglages].

  3. Indiquez la monnaie du dossier et le nombre de décimales.

  4. Si vous gérez une comptabilité multi-devises, cochez la case correspondante puis choisissez la devise à utiliser par défaut en cliquant sur le bouton liste [image].

  5. Choisissez le mode de création de votre dossier en sélectionnant l'option correspondante :

Mode de création rapide en 3 étapes

Seules les principales informations (raison sociale, coordonnées et paramètres, etc.) sont à renseigner.

Mode de création détaillé en 8 étapes

Dans ce cas, vous pouvez définir des paramètres supplémentaires et compléter les fichiers principaux (comptes, journaux, modes de paiement, etc.). Vous serez ainsi opérationnel plus rapidement.

L'assistant de création d'un dossier

A ccès

Pour passer d’une étape à l’autre, cliquez sur le bouton [image].

Choix du modèle de plan comptable

Longueurs des éléments et monnaies

Choix du mode de création


Creation detaillee d'un dossier

: menu Dossier - commande Nouveau - option Mode de création détaillée (8 étapes)

La première étape de l'assistant vous permet de renseigner différentes zones concernant votre Raison sociale.

  1. Saisissez la Raison sociale de votre entreprise ainsi que son Adresse complète, Code postal et Ville.

  2. Cliquez dans la zone Forme juridique et sélectionnez celle de votre raison sociale dans la liste déroulante qui se déploie.

  3. Précisez votre Activité et le nom du Dirigeant de l'entreprise.

  4. Indiquez le Capital de votre établissement, son numéro de S.I.R.E.T., le code A.P.E. (Activité Principale de l'Entreprise), le R.C.S. soit le numéro d'immatriculation au registre du commerce et des sociétés. Ces informations sont fournies sur votre extrait K-Bis.

  5. Saisissez votre N.I.I. : Numéro d'identification intracommunautaire (N° TVA).

  6. Indiquez votre Code société.

Cette deuxième étape permet de définir vos coordonnées et paramètres.

  1. Saisissez vos numéros de Téléphone, Fax, Portable, adresses E-mail et Site Internet si vous en possédez un.

  2. Indiquez les périodes de votre premier exercice et de votre exercice courant.
    Vous pouvez saisir directement les dates ou bien utiliser l'icone du calendrier [image].

  3. Précisez si vous êtes assujetti ou non à la TVA en cochant l'option correspondante.

  4. Les 3 boutons situés dans la partie Plus de paramètres vous permettent de définir :

    • les paramètres comptabilité

    • les paramètres TVA

    • les paramètres Immobilisations

La troisième étape vous permet de paramétrer les comptes proposés par défaut.

créer un compte

modifier un compte

supprimer un compte

Pour modifier un compte, sélectionnez-le dans la liste puis cliquez sur le bouton [Modifier]. Dans la fenêtre qui s'affiche, effectuez vos modifications puis cliquez sur [Ok].

Pour supprimer un compte, sélectionnez-le dans la liste puis cliquez sur le bouton [Supprimer].

La quatrième étape vous permet de paramétrer les journaux proposés par défaut.

créer un journal

modifier un journal

supprimer un journal

Pour modifier un journal, sélectionnez-le dans la liste puis cliquez sur le bouton [Modifier]. Dans la fenêtre qui s'affiche, effectuez vos modifications puis cliquez sur [Ok].

Pour supprimer un journal, sélectionnez-le dans la liste puis cliquez sur le bouton [Supprimer].

La cinquième étape vous permet de paramétrer les modes de paiement proposés par défaut.

créer un mode de paiement

modifier un mode de paiement

supprimer un mode de paiement

Pour modifier un mode de paiement, sélectionnez-le dans la liste puis cliquez sur le bouton [Modifier]. Dans la fenêtre qui s'affiche, effectuez vos modifications puis cliquez sur [Ok].

Pour supprimer un mode de paiement, sélectionnez-le dans la liste puis cliquez sur le bouton [Supprimer].

Pour supprimer un mode de paiement, sélectionnez-le dans la liste puis cliquez sur le bouton [Supprimer]. Dans la fenêtre qui s'affiche, effectuez vos modifications puis cliquez sur [Ok].

La sixième étape vous permet de créer vos chéquiers.

créer un chéquier

modifier un chéquier

supprimer un chéquier

Pour modifier un chéquier, sélectionnez-le dans la liste puis cliquez sur le bouton [Modifier]. Dans la fenêtre qui s'affiche, effectuez vos modifications puis cliquez sur [Ok].

Pour supprimer un chéquier, sélectionnez-le dans la liste puis cliquez sur le bouton [Supprimer].

Si vous gérez une comptabilité budgétaire et analytique, la septième étape vous permet de créer vos codes analytiques.

créer un code analytique

modifier un code analytique

supprimer un code analytique

Pour modifier un code analytique, sélectionnez-le dans la liste puis cliquez sur le bouton [Modifier]. Dans la fenêtre qui s'affiche, effectuez vos modifications puis cliquez sur [Ok].

Pour supprimer un code analytique, sélectionnez-le dans la liste puis cliquez sur le bouton [Supprimer].

  1. Pour que le dossier que vous créez s'ouvre automatiquement au démarrage de l'application, cochez la case correspondante.

  2. Si vous souhaitez protéger votre dossier par un mot de passe, cliquez sur le bouton [Mot de passe] puis renseignez les zones de la fenêtre Mot de passe.

  3. Indiquez si, après la création de votre dossier, vous souhaitez :

    • saisir les a-nouveaux

    • visualiser la démonstration rapide de votre logiciel

  4. Cliquez sur le bouton [Terminer] pour valider la création de votre dossier.

Création détaillée d'un dossier

A ccès

Pour passer d’une étape à l’autre, cliquez sur le bouton [image].

Première étape : raison sociale

Deuxième étape : coordonnées et paramètres

Troisième étape : comptes

Quatrième étape : journaux

Cinquième étape : modes de paiement

Sixième étape : chéquiers

Septième étape : codes analytiques

Dernière étape : options de démarrage


Creation rapide d'un dossier

: menu Dossier - commande Nouveau - option Mode de création rapide (3 étapes)

La première étape de l'assistant vous permet de renseigner différentes zones concernant votre Raison sociale.

  1. Saisissez la Raison sociale de votre entreprise ainsi que son Adresse complète, Code postal et Ville.

  2. Cliquez dans la zone Forme juridique et sélectionnez celle de votre raison sociale dans la liste déroulante qui se déploie.

  3. Précisez votre Activité et le nom du Dirigeant de l'entreprise.

  4. Indiquez le Capital de votre établissement, son numéro de S.I.R.E.T., le code A.P.E. (Activité Principale de l'Entreprise), le R.C.S. soit le numéro d'immatriculation au registre du commerce et des sociétés. Ces informations sont fournies sur votre extrait K-Bis.

  5. Saisissez votre N.I.I. : Numéro d'identification intracommunautaire (N° TVA).

  6. Indiquez votre Code société.

Cette deuxième étape permet de définir vos coordonnées et paramètres.

  1. Saisissez vos numéros de Téléphone, Fax, Portable, adresses E-mail et Site Internet si vous en possédez un.

  2. Indiquez les périodes de votre premier exercice et de votre exercice courant.
    Vous pouvez saisir directement les dates ou bien utiliser l'icone du calendrier [image].

  3. Précisez si vous êtes assujetti ou non à la TVA en cochant l'option correspondante.

  1. Pour que le dossier que vous créez s'ouvre automatiquement au démarrage de l'application, cochez la case correspondante.

  2. Si vous souhaitez protéger votre dossier par un mot de passe, cliquez sur le bouton [Mot de passe] puis renseignez les zones de la fenêtre Mot de passe.

  3. Indiquez si, après la création de votre dossier, vous souhaitez :

    • saisir les a-nouveaux

    • visualiser la démonstration rapide de votre logiciel

  4. Cliquez sur le bouton [Terminer] pour valider la création de votre dossier.

Création rapide d'un dossier

A ccès

Pour passer d’une étape à l’autre, cliquez sur le bouton [image].

Première étape : raison sociale

Deuxième étape : coordonnées et paramètres

Dernière étape : options de démarrage


Accéder au site

: menu Dossier - commandes e-Sauvegarde - Accéder au site

Accéder au site e-Sauvegarde

A ccès

La commande Accéder au site vous permet de vous connecter à votre site e-Sauvegarde pour visualiser l’ensemble des sauvegardes et des archives réalisées pour chaque dossier.

Identifiez-vous en saisissant votre adresse e-mail ainsi que le mot de passe que vous avez défini lors de la création, puis cliquez sur le lien hypertexte Envoi.


Connecter un autre logiciel

: menu Dossier - commandes e-Sauvegarde - Créer le site

Connecter un autre logiciel Ciel au site e-Sauvegarde à partir d'un autre ordinateur

A ccès

Nous vous rappelons que si vous possédez plusieurs applications Ciel, vous pouvez souscrire un abonnement e-Sauvegarde pour chacun des logiciels que vous possédez. Cela vous permettra ensuite d'archiver les données de vos dossiers sur un seul et même site Internet.

Si vous installez toutes ces applications à partir du même poste, l'opération de création de site ne doit être réalisée qu'une seule fois pour tous les produits Ciel auxquels vous avez souscrit l'abonnement.
En revanche, si vous souhaitez connecter des logiciels Ciel sur des postes différents, vous devez, dans ce cas, créer votre site de sauvegarde pour chaque logiciel concerné.

Activez la commande Créer le site du menu Dossier - e-Sauvegarde. Si vous avez déjà créé un site de sauvegarde en ligne pour un autre de vos logiciels, l'assistant de connexion n'est alors composé que de deux étapes :

  • la première étape dans laquelle vous indiquez votre code client et acceptez les conditions générales d'utilisation ;

  • la deuxième étape dans laquelle vous saisissez votre adresse e-mail et votre mot de passe.

Une vérification de vos droits d'accès est réalisée afin de synchroniser vos applications et le service
Ciel e-Sauvegarde.

Vous êtes maintenant prêt à réaliser les sauvegardes en ligne de tous les produits Ciel pour lesquels vous avez souscrit une offre e-Sauvegarde.


Créer un site

: menu Dossier - commandes e-Sauvegarde - Créer le site

  1. Dans cette première étape, saisissez votre Code client Ciel.
    Ce code client vous est remis lors du référencement de votre logiciel auprès du Département Services de Ciel. Il précise notamment votre souscription à l'offre Ciel e-Sauvegarde. Par conséquent, si votre code est incorrect ou erroné, un message vous le signale.

  2. Cliquez sur le lien Conditions générales d'utilisation de Ciel e-Sauvegarde pour prendre connaissance de l'abonnement à l'offre Ciel e-Sauvegarde.

  3. Une fois les termes de l'offre lus, vous revenez sur l'étape 1 de l'Assistant de connexion.
    Cochez la case J'accepte les conditions générales d'utilisation de Ciel e-Sauvegarde pour passer à l'étape suivante de création de site.

  4. Cliquez sur le bouton [Suivant>].

L'adresse Internet complète de votre site e-Sauvegarde vous est indiquée.

  1. Renseignez vos paramètres d'identification en tant qu'administrateur du site, à savoir :

  • votre adresse e-mail, pour vous identifier facilement en tant qu'administrateur ;

  • votre mot de passe que vous confirmez en le saisissant à deux reprises, pour une sécurité et une confidentialité maximales de l'accès au site.

Ces paramètres, qui protègent l'accès à l'espace d'administration de votre site, vous seront demandés à chaque fois que vous souhaiterez vous connecter au site e-Sauvegarde.

  2. Cliquez sur [Suivant>] pour continuer le paramétrage de connexion au site e-Sauvegarde.

Les coordonnées saisies lors de la procédure de référencement de votre logiciel sont reprises dans cette étape. Vérifiez que le nom de la Société, du Contact et le numéro de Téléphone sont corrects, et modifiez-les si nécessaire.

Ces informations sont obligatoires et essentielles pour réaliser la création du site e-Sauvegarde. Veillez par conséquent à leur exactitude.

Cette dernière étape vous permet de lancer la création du site et d'y accéder.

  1. Après avoir pris connaissance des informations qui vous sont données dans cette dernière fenêtre,
    cliquez sur le bouton [Terminer] pour lancer le processus de création. Un message vous indique alors que la création du site s'est bien passée.

  2. Cliquez sur le bouton [OK] pour accéder à votre site.

Votre site e-Sauvegarde est à présent créé.

Un mail de confirmation vous est envoyé via votre messagerie électronique.

Créer un site e-Sauvegarde

A ccès

Lorsque vous lancez la commande e -sauvegarde pour la première fois, seule la fonction Créer le site est accessible. La fonction e-Sauvegarde dispose d'un assistant de connexion qui facilite la création de votre site de sauvegarde.

Première étape

Deuxième étape

Troisième étape

Quatrième étape


e-Sauvegarde

: menu Dossier - commande e-Sauvegarde

La sauvegarde en ligne avec e-Sauvegarde

A ccès

La sauvegarde de vos données est un traitement essentiel dans la bonne tenue de vos dossiers. En effet, 90 % des sociétés qui doivent faire face à des pertes de données informatiques (suite à une panne, un vol de matériel, un incendie, etc.) disparaissent dans les 2 ans qui suivent ces pertes. D'où l'importance d'un système de sauvegarde toujours plus sécurisé et performant. C'est pourquoi Ciel met à votre disposition un système de sauvegarde en ligne, Ciel e-Sauvegarde, permettant une protection optimale de vos données ; en les conservant hors des locaux de l'entreprise, cette sauvegarde par externalisation représente l'une des meilleures solutions pour un archivage informatique

La mise en oeuvre et l'utilisation de e-Sauvegarde nécessitent :

  • Internet Explorer 5.5 ou supérieure

  • une connexion Internet

  • un logiciel de messagerie

  • un abonnement à l'offre Ciel e-Sauvegarde pour utiliser cette fonctionnalité au-delà de l'offre d'essai dont vous bénéficiez

A ce titre, nous vous invitons à vous reporter aux conditions générales de souscription à l'offre Ciel
e-Sauvegarde.

Créer un site e-Sauvegarde

Connecter un autre logiciel Ciel au site e-Sauvegarde à partir d'un autre ordinateur...

Réaliser une sauvegarde en ligne

Restaurer une sauvegarde réalisée avec e-Sauvegarde

Accéder au site

Supprimer le site

Si vous avez oublié votre mot de passe...


Mot de passe oublié

Si vous avez oubliez votre mot de passe e-Sauvegarde

A partir de la page d'accueil de votre site e-Sauvegarde, cliquez sur le lien hypertexte J'ai perdu mon mot de passe.

Vous accédez alors à la rubrique e-Sauvegarde du site Ciel ; toutes les explications vous sont données sur les démarches à suivre pour récupérer votre mot de passe.


Realiser une sauvegarde en ligne

: menu Dossier - commandes e-Sauvegarde - Sauvegarder

Réaliser une sauvegarde en ligne

A ccès

Une fois votre site créé, vous pouvez effectuer la sauvegarde de votre dossier sur votre site et archiver ainsi en toute sécurité les données informatiques de votre entreprise.

La première sauvegarde que vous effectuerez sera complète. Lors des sauvegardes suivantes, seuls les éléments nécessaires seront mis à jour. Ce système de sauvegarde incrémentale permet de réduire le temps du traitement.

  1. Activez la commande Sauvegarde du menu Dossier - e-Sauvegarde.

Vous accédez à la fenêtre Option de sauvegarde dans laquelle vous pouvez saisir quelques lignes explicatives ou donner une description de la sauvegarde. Cela vous permettra ensuite de l'identifier facilement et rapidement sur votre site ou via le Gestionnaire de sauvegardes et d’archives.

L'option Archiver la sauvegarde cochée vous permet de stocker la sauvegarde en archive. Une archive est une sauvegarde complète et définitive des données à un moment précis.

  2. Cliquez sur le bouton [Démarrer] pour lancer le traitement. La sauvegarde du dossier est d'abord réalisée sur votre disque puis elle est transférée vers votre site e-Sauvegarde. A la fin du traitement, un message vous informe que la sauvegarde a été réalisée avec succès.


Restaurer une sauvegarde

  1. A partir de votre logiciel, sélectionnez le menu Dossier - e-sauvegarde, puis activez la commande Accéder au site.

  2. Cliquez sur le lien Archives de la barre de navigation horizontale de votre site.

  3. Cliquez ensuite sur le dossier Archives e-Sauvegarde V.1 puis sélectionnez la sauvegarde à restaurer.

  4. Dans la fenêtre qui s'ouvre, indiquez le répertoire dans lequel vous souhaitez copier la sauvegarde.

  5. Une fois le téléchargement terminé, activez la commande Restauration du menu Dossier et sélectionnez le fichier téléchargé précédemment.

  1. A partir de votre logiciel, sélectionnez le menu Dossier - e-sauvegarde, puis activez la commande Restauration .

La fenêtre Gestionnaire de sauvegardes et d'archives s'ouvre.

Dans la zone Dossier Société, vérifiez que le dossier sélectionné correspond bien à celui dans lequel vous travaillez actuellement.

  2. Dans la partie inférieure de la fenêtre, sélectionnez la sauvegarde à restaurer puis cliquez sur le bouton [Restaurer une sauvegarde], ou activez la commande Restaurer du menu Contextuel (clic droit).

Une fois le téléchargement de la sauvegarde terminé, le gestionnaire se ferme automatiquement afin d’effectuer la restauration.

Transférer une sauvegarde en archive

Restaurer une archive

Supprimer une archive

  1. Pour transférer une sauvegarde en archive, sélectionnez-la puis cliquez sur le bouton [Archiver une sauvegarde], ou activez la commande Archiver du menu Contextuel (clic droit).

  2. Pour quitter le gestionnaire, sélectionnez la commande Quitter du menu Fichier.

  1. Cliquez sur l’onglet Archives.

  2. Dans la partie inférieure de la fenêtre, sélectionnez l’archive à restaurer puis cliquez sur le bouton [Restaurer une archive] ou activez la commande Restaurer du menu Contextuel (clic droit).

Une fois le téléchargement de l'archive terminé, le gestionnaire se ferme automatiquement afin d'effectuer la restauration.

  1. Pour supprimer une archive, sélectionnez-la puis cliquez sur le bouton [Supprimer une archive], ou activez la commande Supprimer du menu Contextuel (clic droit).

  2. Pour quitter le gestionnaire, sélectionnez la commande Quitter du menu Fichier.

Restaurer une sauvegarde

...réalisée avec e-Sauvegarde version 1

...réalisée avec e-Sauvegarde version 2


Supprimer site

: menu Dossier - commandes e-Sauvegarde - Supprimer le site

Cliquez sur le bouton [J'ai perdu mon mot de passe].

Vous accédez alors à la rubrique e-Sauvegarde du site Ciel ; toutes les explications vous sont alors données sur les démarches à suivre pour récupérer votre mot de passe.

Supprimer le site e-Sauvegarde

A ccès

La commande Supprimer le site vous permet d'effacer toutes traces des paramètres de votre site
e-Sauvegarde sur votre disque ainsi que sur le serveur.

  1. Dans la fenêtre Suppression de site, précisez votre identifiant administrateur, qui correspond à votre adresse e-mail.

  2. Saisissez ensuite votre mot de passe administrateur, identique à celui que vous avez saisi lors de la création du site.

  3. Cliquez sur le bouton [Ok] pour lancer le traitement.

Si vous avez oublié votre mot de passe...


Aperçu avant impression

A ccès

La commande Aperçu avant impression vous permet de consulter l'édition à l'écran telle qu'elle s'imprimera sur papier.

Vous pouvez lancer votre impression directement à partir de la fenêtre d'aperçu en cliquant sur le bouton [image].


Généralités

Aperçu avant impression

Imprimer

Mise en page

Impressions mémorisées


Impressions mémorisées

: menu Dossier - commande Impressions.

Lorsque vous sélectionnez la commande Dernière impression, la fenêtre d'aperçu vous propose la toute dernière impression que vous avez réalisée. Vous pouvez relancer son édition à partir de cette fenêtre en utilisant la commande Imprimer tout du menu contextuel (clic droit).

La commande revoir une impression vous propose une liste contenant les dernières impressions réalisées. Dans cette liste vous pouvez connaître le Nom, la Taille, la Date et le Chemin utilisés pour chacune des impressions mémorisées.

Vous pouvez sélectionner une impression et demander à nouveau son édition :

  1. Sélectionnez l'impression que vous souhaitez relancer en cliquant sur la ligne de votre choix.

  2. Cliquez sur le bouton [Ok].

La fenêtre Aperçu s'affiche.

  3. Activez la commande Imprimer tout pour lancer votre édition.

Vous pouvez avoir accès directement à l'une des dernières impressions mémorisées en sélectionnant celle-ci dans le sous-menu Impressions.

Impressions mémorisées

A ccès

Votre logiciel mémorise vos impressions. Pour cela vous devez indiquer dans les options d'impression le nombre d’impressions à conserver. Par défaut, le programme en garde 10.

La commande Impressions du menu Dossier vous permet de :

Revoir votre dernière impression

Revoir une impression mémorisée


Imprimer

A ccès

Cette commande ouvre selon le contenu de la fenêtre en cours :

  • une fenêtre dans laquelle s’affiche la liste des états disponibles,

  • ou la fenêtre de mise en page.


: menu Dossier - commande Mise en page

Vous souhaitez faire 3 copies d'un dossier de 5 pages. Si vous cochez cette option, votre impression se présentera comme suit : page 1-2-3-4 et 5, 3 fois. Si vous décochez cette option, votre impression sera la suivante : 3 fois la page 1 puis 3 fois la page 2, etc. Vous devrez donc dans ce dernier cas trier vos documents.

Si cette case n'est pas cochée et que vous imprimez par exemple 5 factures ayant chacune 3 pages, l'imprimante considérera qu'elle reçoit un seul et unique document de 15 pages.
Si cette option est cochée alors l'imprimante recevra 5 documents distincts de 3 pages chacun.

Cette option peut s'avérer indispensable si, par exemple, votre imprimante dispose d'une option d'agrafage (dans le premier cas les 15 feuilles seront agrafées, dans le deuxième cas les feuilles seront agrafées 3 par 3). Il est aussi nécessaire de cocher cette option si vous utilisez une imprimante multibacs.

Mise en page

A ccès

Cette commande vous permet de spécifier votre format d'impression par défaut.

  1. Pour que les impressions soient lancées sur l'imprimante que vous utilisez par défaut, cochez la case Prendre l'imprimante par défaut du système.

Dans l'onglet Standard :

  2. Indiquez l'Orientation de votre impression (mode Portrait ou Paysage) ; choisissez la Taille et la Source du papier ; indiquez le Nombre de copies que vous souhaitez.

  3. La case à cocher Copies groupées vous permet, lors d'une impression de plusieurs exemplaires d'un document de plusieurs pages, d'imprimer les documents de telle sorte que vous n'ayez pas à les trier manuellement une fois imprimé.
    Exemple

  4. Définissez les Marges.

Dans l'onglet Avancé vous pouvez cocher la case Générer une impression par document.
Exemple

Le bouton [image] ouvre la fenêtre de configuration de l'imprimante (cette fenêtre dépend du modèle et de la marque de l'imprimante).

  5. Cliquez sur [OK] pour enregistrer vos modifications.


Date de travail

A ccès

La date de travail est utilisée par défaut lors des saisies ; il s'agit de la date du jour de travail. Vous pouvez la modifier.

Dans la fenêtre Choix de la date de travail, modifiez la date puis cliquez sur le bouton [OK] pour l'enregistrer.


Liste des pays

A ccès

Votre application vous propose une liste de pays.

Vous retrouvez les boutons [image], [image] et [image] ainsi que le menu déroulant Filtrage.

  1. Pour créer un pays, cliquez sur le bouton [image].

La fenêtre Choix d’un élément s’affiche. Elle présente la liste de tous les pays actuellement existants.

  2. Sélectionnez dans la liste proposée le ou les pays que vous souhaitez créer puis cliquez sur le bouton [Ok]. Le pays s’ajoute dans la fenêtre Liste des Pays.

  3. Si vous souhaitez créer un pays manuellement, double-cliquez sur Créer manuellement un autre pays dans la fenêtre Choix d’un élément.

La fenêtre Pays s’affiche.

  4. Saisissez le Code et le Nom du pays. La case à cocher Voir le détail affiche des zones supplémentaires dans lesquelles vous allez pouvoir renseigner de plus amples informations concernant les codes ISO3166 et administratifs, ainsi que le Code utilisateur, l'Indicatif téléphonique, la Monnaie officielle du pays, etc.

  5. Cliquez sur le bouton [OK] pour enregistrer.


Import des ecritures

: menu Dossier - commande Options - Préférences - Liaison comptable

Répertoire source

Rechercher la présence d'écritures au démarrage

Au début de l'import

Si l'import s'est bien déroulé

Si l'import ne s’est pas déroulé correctement

Le répertoire source est le répertoire dans lequel est situé le fichier d'import.

Deux options sont proposées :

  • Automatique : le fichier d'import doit être placé dans le répertoire de la société (dans Données Ciel).

  • Utiliser le répertoire : vous devez indiquer le répertoire où sera situé le fichier à importer à l'aide du bouton liste . Dans ce cas, cette valeur ne peut être vide.

Cochez cette option si vous souhaitez que les écritures en attente soient recherchées au démarrage de votre dossier.

Si ce n'est pas le cas, vous activerez par la suite la commande Relations expert - Import du menu Divers pour les rechercher.

  • Demander confirmation : cochez cette option si vous souhaitez qu'un message de confirmation s'affiche afin de lancer le traitement.

  • Prévisualiser les écritures : cette option affiche une fenêtre vous permettant de visualiser les écritures avant l’import. Depuis cette fenêtre vous pouvez confirmer ou non l'import des écritures.

Afficher le rapport : Si l'import s'est déroulé correctement, vous pouvez demander l'affichage d'un rapport pour connaître les éventuels traitements spécifiques réalisés (création de comptes par exemple).

  • Afficher le rapport : Vous pouvez demander l'affichage d'un rapport pour connaître les raisons de l'échec.

  • Traitement du fichier : Si l’import des écritures a échoué, activez le menu déroulant et sélectionnez l’une des trois options proposées :

  • Laisser le fichier inchangé : dans ce cas, aucune modification ne sera réalisée sur le fichier.

  • Traiter le fichier normalement : les actions réalisées sur le fichier d'import en cas de succès (par exemple changement du nom de " XImport.txt " en " XImport.bak ") seront également réalisées en cas d'échec.

  • Demander : Dans ce cas, un message proposera à l'utilisateur de confirmer l’action (Laisser le fichier inchangé ou bien Traiter le fichier normalement).

Comptes

Divers

Ajuster les n° de comptes automatiquement

Si la longueur des numéros de compte importée est inférieure à celle utilisée dans le dossier, le logiciel complétera avec des 0.

Créer le compte s’il n’existe pas

Cochez cette option pour que les comptes qui n'existent pas soient créés au moment de l'import.

Mettre à jour le libellé du compte s’il a changé

Si le libellé du compte importé est différent de celui du dossier, vous pouvez demander qu’il soit mis à jour.

En cas de création/modification

Si vous modifiez un libellé de compte, sélectionnez dans le menu déroulant l'une des quatre options suivantes :

  • Ne pas modifier le libellé : le libellé des comptes sera créé à l'identique du fichier d'import.

  • Mettre le libellé en MAJUSCULES : le libellé des comptes sera converti en majuscules.

  • Mettre le libellé en minuscules : le libellé des comptes sera converti en minuscules.

  • Mettre le libellé en Titre : le libellé des comptes sera converti en titre (1ère lettre en majuscule, les suivantes en minuscules).

Si vous modifiez le libellé d’une écriture, sélectionnez dans le menu déroulant l'une des quatre options suivantes :

  • Ne pas modifier le libellé : le libellé de l’écriture sera créé à l'identique du fichier d'import.

  • Mettre le libellé en MAJUSCULES : le libellé de l’écriture sera converti en majuscules.

  • Mettre le libellé en minuscules : le libellé de l’écriture sera converti en minuscules.

  • Mettre le libellé en Titre : le libellé de l’écriture sera converti en titre (1ère lettre en majuscule, les suivantes en minuscules).

Options pour l'import des écritures

A ccès

Ces options sont utilisées pour importer les écritures d'un autre logiciel (Gestion commerciale, Paye, etc.).

Onglet Principal

Onglet Avancé


Options des etats parametrables

: menu Dossier - commande Options - Préférences - Etats paramétrables.

  • Autoriser l'ouverture de plusieurs listes simultanément

  • Autoriser l'ouverture d'une sélection multiple

  • Utiliser les assistants

  • Cacher les états invisibles en mode simple

  • Dupliquer automatiquement les états standards lors de la modification

  • Rendre automatiquement les états standards invisibles lors de la suppression

Les états standards sont ceux livrés avec le logiciel. Vous ne pouvez ni les modifier ni les supprimer.
Par contre, vous pouvez les dupliquer pour ensuite les modifier ou les rendre invisibles.

Deux menus locaux situés au bas de l'onglet permettent de choisir la Couleur des états standards et la Couleur des états utilisateurs.

: en activant cette option, vous pouvez ouvrir autant de fois que vous le souhaitez la liste des états paramétrables.

: si cette option est activée, l'ouverture simultanée de plusieurs états est autorisée. Sinon, vous ne pourrez ouvrir en même temps qu'un seul état.

: cochez cette option pour bénéficier de l'assistant à chaque création d'états.

: cette option a pour effet de ne pas afficher les états invisibles lorsque la liste des états paramétrables est en mode simple (case Mode avancé non cochée).

: en activant cette option, le logiciel dupliquera automatiquement et sans message d'avertissement l'état standard sélectionné.

: en activant cette option, le logiciel rendra invisible - et cela sans message d'avertissement - l'état standard que vous souhaitez supprimer.

Cet onglet vous permet de fixer le mode à utiliser pour la vérification des scripts lors du clic sur le bouton [Vérifier], et le mode à utiliser lors de l'enregistrement du script.

Pour cette deuxième option, vous pouvez désactiver tout contrôle en décochant la case Vérifier à l'enregistrement avec le mode.

Les préférences présentes dans cet onglet sont prises en compte lorsque la sortie d'un état est de type "Fichier".

Choisissez le répertoire de destination. Dans le cas où celui-ci est vide, le fichier sera créé sur le Bureau. Si vous cochez l'option Demander le répertoire, le logiciel se positionnera par défaut sur le répertoire choisi, mais vous aurez la possibilité de changer la destination.

Vous disposez ensuite de deux options permettant de fixer la réaction du logiciel dans le cas où le fichier à créer existerait déjà. Vous pouvez demander confirmation pour le remplacer.

Les trois dernières options permettent de choisir ce que doit faire le logiciel après avoir généré le fichier.

Options des états paramétrables

A ccès

Les préférences que vous allez fixer ici seront utilisées lors du paramétrage des états. Elles sont regroupées dans 3 onglets.

L'onglet liste des états

L'onglet états

L'onglet Options sortie fichier


Les préférences du dossier

: menu Dossier - commande Options - Préférences.

La fenêtre Préférences se présente sous la forme d'une liste contenant les différentes catégories de préférences. Pour chaque catégorie, le symbole [image] permet d'afficher les préférences de la catégorie en question.

Sous la liste des catégories, vous disposez d'une option Voir les commentaires. Elle permet de visualiser ou non une zone d'aide où sera affiché un résumé de la préférence sélectionnée.

Au-dessus de la liste, le bouton [Modifier] permet d'ouvrir la préférence sélectionnée. Vous obtenez le même résultat en double-cliquant sur la préférence.

Le bouton [Défaut] permet de réinitialiser la préférence sélectionnée à ses valeurs d'origine.

Les préférences sont classées en 8 catégories :

Comptabilité

Accélérateurs

Analytique

Options de saisie

Comptes

Règlement

Générales

Codes barres

Dates

Démarrage

Tâches automatiques

Environnement

Confort

Couleurs

Graphiques

Polices

Sons

Touches de fonction

Impressions

Fond de page

Impression

Sauvegarde Restauration

Alerte sauvegarde

Sauvegarde

Agenda

Agenda

Liaison comptable

Import des écritures

Etats paramétrables

Etats

Les préférences du dossier

A ccès

Cette commande vous permet de fixer les préférences de votre logiciel qui facilitent son adaptation à votre méthode de travail. Vous pourrez rendre certaines tâches automatiques, choisir la couleur des lignes ou encore choisir des options d'impressions.

La fenêtre Préférences

Les catégories


Preferences Agenda

: menu Dossier - commande Options - Préférences - Agenda

: vous pouvez ici définir l'affichage de votre agenda Par Jour, Par semaine, Par mois ou par Liste.

: vous pouvez paramétrer ici les heures de travail ; de 9:00 à 18:00 par exemple.

: vous pouvez sélectionner dans la liste déroulante une famille (Urgent, En attente etc.).

: saisissez le lieu de travail habituel.

: indiquez une durée moyenne des rendez-vous (1:00 heure par exemple).

: précisez le temps écoulé entre deux rendez-vous (exemple 00:15 mn).

: indiquez dans les zones De...A les horaires habituels des rendez-vous.

: précisez les jours de rendez-vous que vous paramétrez par défaut. Vous pouvez sélectionner l'option les jours ouvrables ou cocher la ou les case(s) de votre choix.

: cette option permet de paramétrer une alerte par défaut pour les rendez-vous, les tâches et les événements.
Vous pouvez être alerté par exemple 10 minutes avant un rendez-vous.

Ces options vous permettent de :

  • effectuer une vérification régulière des alertes (toutes les 10 mn, toutes les heures)

  • opter pour une alerte sonore

  • avancer les alertes chômées

: cette option permet l'affichage de plusieurs fenêtres de l'agenda en même temps.

: cette option permet l'affichage de plusieurs fenêtres détails (détail d'une tâche, d'un rendez-vous) en même temps.

  1. Sélectionnez le type de purge de l'agenda que vous souhaitez :

  • automatique (la purge se lance automatiquement),

  • automatique avec confirmation (un message vous invite à confirmer la purge de l'agenda),

  • manuelle (vous effectuez manuellement la purge de l'agenda).

  2. Spécifiez les éléments à purger :

  • Tous les éléments,

  • Les éléments marqués comme étant "terminés".

  3. Indiquez un temps de conservation des éléments (un mois, un trimestre, un semestre).

Agenda

A ccès

La fenêtre Agenda se compose de quatre onglets qui vous permettent de paramétrer l'agenda. Vous pouvez à tout moment modifier ce paramétrage.

L'onglet Générales

Présentation par défaut

Horaire de travail de

Famille par défaut

Lieu par défaut

L'onglet Rendez-vous

Durée des rendez-vous par défaut

Délais entre rendez-vous par défaut

Horaire des rendez-vous par défaut

Jour de rendez-vous par défaut

L'onglet Alertes

Alertes par défaut

Options d'alertes

L'onglet Avancées

Autoriser l'ouverture de plusieurs fenêtres agenda simultanément

Autoriser l'ouverture de plusieurs fenêtres détails simultanément

Purge


Accelerateurs

: menu Dossier - commande Options - Préférences - Comptabilité - Accélérateurs.

Dans la fenêtre Tableaux des accélérateurs de saisie :

  1. Cliquez sur l'onglet correspondant à la liste que vous souhaitez créer : Comptes, Libellés ou Modes de paiement.
    Dans le cas des accélérateurs de compte, vous pouvez créer une liste pour tous les comptes confondus ou pour chaque classe de compte.

  2. Si vous avez déjà saisi des écritures, cliquez sur le bouton [image] afin que la liste soit créée d'après ces dernières.
    Dans le cas contraire, vous pouvez utiliser les paramétrages définis par défaut, en cliquant sur le bouton [image].

Il vous sera toujours possible par la suite de reconstruire ces listes.

Une fois la construction des listes validée, les éléments sont affichés dans la liste des accélérateurs.

Le chiffre présenté dans la colonne Accélérateur correspond au raccourci clavier que vous utiliserez en saisie pour appeler directement l'élément.

  3. Pour pouvoir utiliser ces raccourcis clavier lors des saisies, cochez la case Utiliser les accélérateurs en saisie.

Pour que ces listes soient proposées en saisie des écritures, vous devez en demander l'affichage. Pour cela :

  1. Cliquez sur Options de saisie dans la liste des préférences comptables.

La fenêtre Options de saisie s'affiche.

  2. Selon vos besoins, cochez les cases :

    • Afficher la liste auxiliaire pour les comptes

    • Afficher la liste auxiliaire pour les modes de paiement

    • Afficher la liste auxiliaire pour les codes analytiques

    • Afficher la liste auxiliaire pour les devises

    • Afficher la liste auxiliaire pour les journaux

  3. Cliquez sur le bouton [OK].

En saisie des écritures, lorsque le curseur est placé dans la zone Compte, Libellé ou Mode de paiement, la liste auxiliaire est automatiquement ouverte.

(menu Dossier - commande Options - Préférences - Comptabilité)

Accélérateurs

A ccès

Pour éviter la saisie complète des comptes, des libellés d'écritures et des modes de paiement lors de l'enregistrement de vos écritures, vous pouvez associer des touches de raccourcis clavier aux éléments que vous utilisez le plus souvent.

Créer les listes des dix éléments les plus utilisés

Demander l'affichage de ces listes

  • Dans la fenêtre Tableaux des accélérateurs de saisie, validez votre paramétrage en cliquant sur le bouton [OK].


Analytique

: menu Dossier - commande Options - Préférences - Comptabilité - Analytique.

Si vous cochez cette case, vous obligez l'affectation d'un code analytique lors de la saisie de vos écritures.

Il faut, parallèlement, cocher l'option de saisie Ventilation dans le Plan de comptes pour chaque compte faisant l'objet de l'obligation de saisie d'un code analytique. Le code associé au compte sera repris automatiquement en saisie d'écritures.

Cochez cette option pour autoriser la modification des ventilations analytiques lors de la saisie/modification d’une écriture.

Vous devez également cocher la case Modifier les montants en saisie dans les codes analytiques.

Si vous cochez cette case, le logiciel prendra en compte, lors de la saisie d'une écriture, les montants budgétaires mensuels définis pour le code budgétaire en cours.

Les montants budgétés réalisés saisis en mode brouillard ou en simulation sont indiqués lorsque vous enregistrez une écriture en brouillard ou en simulation.

Cochez cette case pour visualiser les cumuls et budgets de l'exercice N-1 dans les fiches analytiques (onglets Budgets et Cumuls).

Lors des calculs des montants à répartir, des écarts peuvent être constatés. Vous pouvez choisir de corriger ces écarts :

  • sur la première répartition

  • sur la dernière répartition

  • sur la répartition dont le pourcentage est le plus élevé

  • sur la répartition dont le pourcentage est le moins élevé

Analytique

A ccès

Si vous gérez une comptabilité analytique et budgétaire, cette commande vous permet de paramétrer la saisie de vos écritures et les options liées au budget prévisionnel mensuel du code budgétaire.

Ventilation analytique/budgétaire obligatoire

Appel automatique de la grille de saisie analytique

Inclure les écritures en simulation/brouillard dans le réalisé

Afficher les cumuls et budgets de l'exercice N-1

Répartition analytique

  • Dans la fenêtre Analytique, validez votre paramétrage en cliquant sur le bouton [OK].


Options de saisie

: menu Dossier - commande Options - Préférences - Comptabilité - Options de saisie.

Si vous cochez cette case, vous êtes informé du numéro de mouvement attribué à l'écriture, lors de l'enregistrement. Ce numéro est avant tout une notion informatique. C'est pourquoi il convient de rappeler que le référencement des pièces comptables doit s'effectuer en fonction des numéros de pièces.

Vous pouvez déterminer un type de libellé par défaut. Ce libellé (libre ou intitulé du compte) sera alors automatiquement repris dans la grille de saisie standard ou au kilomètre.

Si vous souhaitez que la palette d'information s'affiche à l'ouverture des fenêtres de saisie, cochez cette case.

Si vous cochez une ou plusieurs de ces cases, les listes auxiliaires sont automatiquement présentées lorsque le curseur est placé sur une zone faisant appel à l'ouverture d'une liste.

Si vous avez paramétré des accélérateurs de comptes, de libellés et/ou de modes de paiement, cochez les cases correspondantes pour que ces accélérateurs soient proposés en saisie.

Cochez cette case si, pendant la saisie de vos écritures, vous souhaitez être averti automatiquement lorsque un encours maximum autorisé est dépassé.

Cochez cette case si vous voulez inclure les écritures en brouillard dans le calcul de l'encours. Dans le cas contraire, seules les écritures validées seront prises en compte.

Dans le cadre d’une comptabilité multidevises, cochez cette case pour pouvoir modifier le taux de la devise directement en cours de saisie.

Cochez cette case pour que, lors de la saisie des écritures, le solde soit automatiquement calculé.

Options de saisie

A ccès

Les options de saisie permettent de faciliter et d'accélérer la saisie des écritures.

Afficher le numéro de mouvement

Libellé de l'écriture = intitulé du compte

Afficher la palette d'informations

Afficher la liste auxiliaire pour...

Afficher l'alerte encours client

Inclure les écritures en brouillard dans l'encours client

Changement du taux de la devise en cours de saisie

Afficher le solde automatiquement

  • Dans la fenêtre Options de saisie, validez votre paramétrage en cliquant sur le bouton [OK].


Plan de comptes

: menu Dossier - commande Options - Préférences - Comptabilité - Comptes.

Cochez cette case pour afficher les comptes de classe spéciaux (8) et analytiques (9) dans le plan de comptes.

Cochez cette case pour visualiser les cumuls et budgets de l'exercice N-1 dans les fiches des comptes (onglets Cumuls et Budgets).

Cochez cette case pour que les écritures en simulation/brouillard soient prises en compte dans le calcul du montant réalisé.

Cochez cette case pour que lors du rapprochement bancaire le logiciel incrémente automatiquement les numéros de code de pointage à chaque ligne.

Comptes

A ccès

Ces options permettent de modifier l'affichage et le contenu du plan de comptes.

Afficher les comptes de classe spéciaux et analytiques

Afficher les cumuls et budgets de l'exercice N-1

Inclure les écritures en simulation/brouillard dans le réalisé

Rap. bancaire : incrémenter le code pointage par ligne

  • Dans la fenêtre Comptes, validez votre paramétrage en cliquant sur le bouton [OK].


Preferences comptables

: menu Dossier - commande Options - Préférences - Comptabilité.

Préférences comptables

A ccès

Cette commande vous permet de paramétrer, selon vos besoins, certaines options utilisées principalement lors de la saisie des écritures : options de saisie, options analytiques, accélérateurs de libellés, accélérateurs de compte, etc.

Accélérateurs

Analytique

Options de saisie

Comptes

Règlement


Reglement

: menu Dossier - commande Options - Préférences - Comptabilité - Règlement.

Si vous gérez une comptabilité simplifiée, cochez cette case.

Les commandes recettes et dépenses s’ajoutent au menu Saisies.

Si vous cochez cette case, le logiciel renseignera automatiquement le libellé de l'écriture en indiquant REGL suivi du numéro de mouvement, pour les écritures de règlements et d'encaissements.

Indiquez si vous autorisez un écart de règlement pour le lettrage :

  • Jamais : aucun écart ne sera autorisé.

  • Toujours : tous les écarts seront autorisés.

  • Avec un écart maximum de : cette option vous permet de fixer un montant maximum au-delà duquel la régularisation ne pourra pas être effectuée. Saisissez le montant à ne pas dépasser.
    Si le montant permettant d'équilibrer différentes lignes d'écritures à lettrer est supérieur à la valeur saisie, le logiciel refuse de créer l'écriture de régularisation pour constater l'écart de lettrage.

Règlement

A ccès

Ces options permettent de paramétrer la saisie des règlements.

Saisie simplifiée des règlements (mode dépense/recette)

Libellé automatique

Autoriser un écart de règlement pour le lettrage

  • Dans la fenêtre Règlement, validez votre paramétrage en cliquant sur le bouton [OK].


Confort

: menu Dossier - commande Options - Préférences - Environnement.

  • Roulette de la souris : vous pouvez ici définir l'action à effectuer dans le cas où la roulette est actionnée enfoncée.
    Défilement vertical
    Défilement vertical par page
    Défilement horizontal
    Changer le zoom si le zoom est possible

  • Fermeture du programme : si l'option Confirmer la fermeture du programme est activée, lors de la fermeture de votre logiciel à l'aide de la case de fermeture de la fenêtre principale, un message vous en demandera confirmation.

La fermeture du logiciel via la commande Quitter du menu Dossier ne provoque pas de message de confirmation.

: ce choix est celui utilisé par défaut. Dans ce cas, l'action de la molette enfoncée sera identique à celle de la molette non enfoncée.

: dans ce cas, le défilement dans une liste se fera par page et non par ligne.

: dans ce cas, le défilement n'aura pas lieu de façon verticale mais horizontale, dans le cas bien sûr où l'ascenseur horizontal est actif.

: cette option est principalement utile lors de la visualisation des éditions à l'écran. Dans ce cas, l'action de la molette enfoncée provoquera un changement du zoom (agrandissement ou diminution).

La barre de statut est la bande horizontale affichée dans la partie basse de la fenêtre principale.

Les options vous permettent d'afficher ou non les dates de travail et du jour, l'heure de votre ordinateur, l'indicateur de lecture seule du fichier actuellement ouvert, l'indicateur de votre clavier (touche majuscule fixe activée ou non), le nom de l'utilisateur et les indicateurs réseau.

L'option Ne pas afficher la barre de statut vous permet de désactiver l'affichage de cette barre.

Tables standards

  • case Ouvrir les tables standards en mode liste non cochée

  • case Ouvrir les tables standards en mode liste cochée

Assistants

Les filtres et les états peuvent proposer un système de questions.

  • case Afficher la liste des étapes quand cela est possible non cochée

  • case Afficher la liste des étapes quand cela est possible cochée

Fonte par défaut

Pour modifier la police utilisée par défaut dans votre logiciel, cliquez sur le bouton [Changer].

Importation des images

Si vous cochez cette case, le logiciel proposera de comprimer les images que vous importez.

: l'ajout et la modification d'éléments dans les tables standards nécessitent l'ouverture d'une fenêtre.

: l'ajout et la modification d'éléments dans les tables standards peuvent être réalisés directement dans les listes.

: les questions sont posées les unes à la suite des autres. Le bouton [OK] ne sera actif que sur la dernière question et vous devrez faire défiler toutes les questions les unes après les autres.

: la même fenêtre affiche dans sa partie gauche la liste des questions. De plus, le bouton [OK] est actif pour toutes les questions. Il peut donc être possible de valider sans avoir à visualiser toutes les questions.

Confort

A ccès

La fenêtre Confort se compose de trois onglets :

L'onglet Divers

L'onglet Barre de statut

L'onglet Interface


Couleurs

: menu Dossier - commande Options - Préférences - Environnement.

Dans cet onglet, vous pouvez modifier la couleur de tous les éléments qui composent les listes (les lignes, les traits de séparation, etc.). Vous disposez, pour chaque zone, d'un menu local permettant de sélectionner la couleur à utiliser.

Le menu local Pré-sélection vous propose deux choix de présentation : Défaut et Classique.

Le bouton [Choix avancé] vous permet de fixer les couleurs de chaque liste présente dans le logiciel.

Pour retrouver les couleurs de départ, cliquez sur le bouton [Défaut].

La zone Exemple vous permet de visualiser en temps réel l'effet de vos modifications.

Dans cet onglet, vous retrouvez les autres objets composant les fenêtres.

Comme dans l'onglet Listes, vous disposez d'un menu local afin de sélectionner la couleur de votre choix.

La zone Exemple vous permet de visualiser vos modifications.

Certains modules des logiciels Ciel peuvent vous autoriser à fixer des couleurs. Dans ce cas, un menu déroulant vous proposera par défaut les 40 couleurs que vous aurez définies dans cet onglet.

Couleurs

A ccès

La fenêtre Préférences couleurs se compose de trois onglets :

L'onglet Listes

L'onglet Divers

L'onglet Couleurs personnelles


Graphiques

A ccès

Cette préférence n'est accessible que si vous cochez la case Avancées de la fenêtre Préférences.

Vous pouvez définir ici les 16 couleurs qui seront utilisées lors de la réalisation de graphiques.

Vous pouvez aussi définir la couleur de fond ainsi que le dégradé.

Il suffit de double-cliquer sur chaque série afin de choisir la couleur à utiliser.


Polices

A ccès

Vous retrouvez ici la liste des polices disponibles sur votre ordinateur. Afin d'optimiser le fonctionnement de votre logiciel Ciel, vous pouvez choisir les polices qui seront accessibles depuis les listes standards.


Sons

A ccès

La fenêtre Préférences sonores permet d'affecter un son à de nombreux traitements : fin d'impression, validation d'un mot de passe, clic sur un onglet, etc.

Vous pouvez affecter pour chaque action, soit :

  • le son système : choisissez l'option Défaut système.

  • l'un des sons livrés avec le logiciel : activez l'option Interne et indiquez le son à utiliser. Ceci concerne en général des actions spécifiques (pointage/dépointage, alerte dans l'agenda, etc.).

  • l'un des sons du système de votre ordinateur : activez l'option Son système et indiquez le son à utiliser.

  • un son non intégré au système : activez l'option Fichier et sélectionnez un fichier son sur votre ordinateur.


Touches de fonction

A ccès

Pour accéder plus rapidement aux différents modules de votre logiciel Ciel, vous pouvez définir les tâches à affecter aux 12 touches de fonction (<F1> à <F12>).

Pour affecter une tâche à une touche, cliquez sur l'icone [image].

Pour effacer la tâche associée à une touche, cliquez sur l'icone [image].

Afin d'éviter des conflits avec les touches de fonction utilisées par Windows, vous devez maintenir la touche <Maj> (majuscule) enfoncée avant d'utiliser la touche de fonction.


Codes barres

A ccès

La fenêtre Codes barres permet de fixer la police code barre à utiliser par défaut dans le logiciel.

Par exemple, lorsque vous réalisez un état utilisant ce type de police, vous pouvez soit lui affecter directement la police à prendre en compte, soit lui indiquer d'utiliser la police définie ici.


Dates

: menu Dossier - commande Options - Préférences - Générales

Options des dates

A ccès

La fenêtre Préférences dates permet de fixer les jours non travaillés et les jours fériés.

Numéro de semaine

Le premier réglage concerne le numéro de semaine. Il est paramétrable selon deux méthodes :

  • International : considère comme semaine 1 celle qui contient le premier jour du mois de janvier, quel que soit ce jour.

  • Local : considère comme semaine 1 celle qui contient le premier Lundi de l'année.

Gestion des jours fériés

  • Jours de la semaine non travaillés : cochez les jours qui chaque semaine ne sont pas travaillés.

  • Fêtes mobiles non travaillées : 6 fêtes mobiles sont proposées. Indiquez celles qui seront non travaillées.

  • Jours fériés : vous pouvez en ajouter en cliquant sur le bouton [Créer].

Les boutons [Modifier] et [Supprimer] permettent respectivement de modifier le jour férié sélectionné et de le supprimer.


Demarrage

: menu Dossier - commande Options - Préférences - Générales

Démarrage

A ccès

La fenêtre Options de démarrage permet d'indiquer ce que le logiciel doit faire au démarrage.

Trois solutions sont proposées :

  • Ne rien faire.

  • Créer un nouveau document : à chaque démarrage du logiciel Ciel, la création d'un nouveau dossier sera proposée.

  • Ouvrir un document : cette option permet d'ouvrir un dossier précis. Si ce dossier est protégé par un mot de passe, vous pouvez le renseigner.


Taches automatiques

: menu Dossier - commande Options - Préférences - Générales

Tâches automatiques

A ccès

Vous pouvez indiquer les tâches à exécuter à l'ouverture de votre dossier, mais aussi à sa fermeture.

  1. Indiquez si vous souhaitez créer une tâche A l'ouverture ou A la fermeture du fichier en sélectionnant l'option correspondante.

  2. Pour créer une nouvelle tâche, cliquez sur le bouton [Ajouter].

La liste des tâches disponibles dans votre logiciel s'affiche.

  3. Sélectionnez une tâche puis cliquez sur le bouton [OK].

  4. Pour personnaliser l'automatisme, cochez la case Voir les options.
    Vous pouvez préciser les jours où ce déclenchement automatique doit être effectué et si un contrôle des jours fériés doit être réalisé. Vous pouvez de plus indiquer des bornes horaires durant lesquelles l'automatisme pourra se déclencher.

Pour qu’une tâche ne se déclenche qu'une fois par jour, cochez l'option Une fois par jour.
Pour désactiver l'automatisme pour une journée, cochez la case Effectuée aujourd'hui.
Pour le désactiver pour une période plus importante sans le supprimer, cochez la case Désactivée.


Editeur de script

L'éditeur de script

Il s'affiche à chaque fois qu'une rubrique doit être placée dans un état.

A droite, vous retrouvez la zone de description dans laquelle vous pouvez saisir du texte et insérer des rubriques. A gauche, une liste autorise le choix des rubriques.

Pour plus de détails sur les fonctionnalités offertes par ce module, reportez-vous au manuel électronique Annexes (partie L'éditeur de scripts) disponible depuis l'onglet Documentations de la barre de navigation.


Fond de page

A ccès

Dans la fenêtre Fond de page, vous définissez la structure standard de l'entête et du pied de page des éditions.

Les zones Entête de page et Pied de page se composent de 3 colonnes (gauche, centre et droite). Elles peuvent contenir de 0 à 3 lignes. Pour chaque partie, vous pouvez indiquer les rubriques ou les informations à afficher.

  • Pour placer une rubrique, cliquez sur l'icone [image] correspondant à son emplacement.
    Vous obtenez alors l'éditeur de scripts.

  • Pour effacer une cellule, cliquez sur l'icone [image].

La partie droite permet de fixer les paramètres suivants :

  • Présence ou non de traits simples ou doubles au dessus de l'entête de page,

  • Nombre de lignes (jusqu'à 3) dans l'entête,

  • Présence ou non de traits simples ou doubles au dessous de l'entête.

Les mêmes paramètres sont disponibles pour le Pied de page.

Vous pouvez également définir la Couleur du texte et des lignes, ainsi que la Police (bouton [Police]).


Options d'impression

: menu Dossier - commande Options - Préférences - Impressions

Lorsque vous lancez l'édition d'un état, vous pouvez demander à votre logiciel Ciel de conserver les éditions. Ceci vous permet par la suite de relancer l'édition d'un document sans qu'aucun traitement ne soit réalisé.

Pour cela, vous disposez de 3 options :

  • Ne pas garder

  • Garder les X dernières

  • Limiter à X Mo

L'option Demander le format d'impression à chaque impression vous permettra de modifier le format d'impression, même si celui-ci a déjà été défini.

: les impressions ne seront pas stockées sur votre disque dur.

: indiquez le nombre d'impressions à conserver sur votre disque dur.

: indiquez la taille maximale (en MegaOctets) des impressions à conserver sur votre disque dur.

Cet onglet vous permet de fixer les préférences qui seront utilisées lors des visualisations à l'écran.

Vous pouvez définir le niveau de zoom et la taille de la fenêtre d'impression.

Comme pour l'impression, vous pouvez demander à ce que le format d'impression vous soit proposé à chaque aperçu.

Cochez la case Défilement auto par défaut pour que, lors de la visualisation d'un état de plusieurs pages, celles-ci défilent les unes après les autres.

Cet onglet regroupe les préférences permettant d'indiquer les polices fixes et variables qui seront utilisées lors de l'édition des listes.

Vous pouvez également choisir la couleur du texte et des numéros de lignes.

Pour paramétrer les états comportant des colonnes, cliquez sur le bouton [Options impression états colonnes].

Options d'impression

A ccès

La fenêtre Préférences d'impression se compose de 3 onglets.

L'onglet Impression

L'onglet Aperçu

L'onglet Valeurs par défaut


Options états colonnes

: dans ce cas, le tableau sera édité sur toute la largeur de la page.

: le tableau édité sur la première page sera centré dans la page.

: le tableau édité sur toutes les pages sera centré dans la page.

: cochez cette option dans le cas où vous ne souhaitez pas imprimer les fonds colorés. Ce mode permet d'économiser l'encre de l'imprimante.

: le logiciel va réduire la largeur des colonnes.

: si le format d'impression défini est Portrait, automatiquement le logiciel le basculera en Paysage.

: la police de caractère sera réduite. Vous pouvez fixer le pourcentage de réduction à appliquer dans la zone Réduction maxi (partie gauche de la fenêtre).

: le logiciel générera des folios.

Options d'impression des états colonnes

Ces options n'ont une influence que sur les états colonnes.

Options générales

  • Utiliser toute la largeur de la page

  • Centrer la première page

  • Centrer toutes les pages

  • Ne pas imprimer les fonds

Actions à réaliser si l'état à éditer ne peut être contenu dans la page

  • Réduire les colonnes au minimum

  • Passer en mode paysage

  • Ajuster en réduisant la police

  • Générer des folios

Ces 4 options peuvent être activées ou non à l'aide des cases à cocher situées sur leur gauche.
Vous pouvez également modifier l'ordre dans lequel elles seront appliquées. Utilisez pour cela les icones [image] et [image], situés au-dessus de l'ascenseur vertical.


Alerte sauvegarde

A ccès

Si vous souhaitez que votre logiciel Ciel vous propose de réaliser une sauvegarde avant de quitter votre dossier, cochez la case Proposer la sauvegarde à la fermeture du dossier.

En activant cette option, le logiciel va automatiquement créer, dans la préférence Tâches automatiques, une nouvelle tâche en fermeture du logiciel.


Options de sauvegarde

: menu Dossier - commande Options - Préférences - Sauvegarde Restauration.

A l'aide du menu local Format, choisissez le format du fichier de sauvegarde. Vous disposez de trois formats :

  • Zip

  • Fichier

  • e-Sauvegarde

: la copie de votre dossier sera réalisée au format Zip (format compressé).

: la copie de votre dossier sera réalisée à l'identique de l'original.

: la sauvegarde de votre dossier sera réalisée à distance sur Internet.
Pour plus de détails sur ce type de sauvegarde, reportez-vous au Guide de référence disponible depuis l'onglet Documentations de la barre de navigation.

Fixez la Destination (pour les deux premières options) de la sauvegarde, c'est-à-dire le répertoire ou le volume dans lequel sera stockée la copie de votre dossier.

En cochant l'option Demander la destination, le répertoire ou le volume dans lequel sera stockée la copie de votre dossier vous sera demandé avant de réaliser la copie.

Précisez le Nom de la copie qui sera réalisée. Si cette zone n'est pas renseignée, le nom du dossier original sera utilisé comme nom de la copie.
Cochez l'option Ajouter l'heure et la date au nom si vous souhaitez personnaliser le nom de la copie.

Dans le cas où 2 sauvegardes possèderaient le même nom, vous pouvez demander à ce qu'un message de confirmation vous soit proposé afin de valider ou non le remplacement.

Les deux dernières options permettent d'indiquer si lors de la sauvegarde vous souhaitez sauvegarder Votre fichier, Vos préférences ou bien les deux.

Options de sauvegarde

A ccès

Les préférences que vous allez définir ici seront ensuite utilisées par défaut lors de la réalisation d'une sauvegarde.

Format

Destination

Nom

Données à sauvegarder


Informations

A ccès

Informations sur l'application

Cet utilitaire permet de visualiser dans une fenêtre les informations techniques sur l’application Ciel courante. Ces informations peuvent être imprimées via le menu contextuel (que vous obtenez par un clic droit dans la fenêtre Informations sur l'application).

Informations sur la base

Cet utilitaire permet d’obtenir des informations techniques sur la base de données courante.

Vous obtiendrez ainsi le nom de votre fichier, sa taille, son chemin d'accès, ses dates de création et de modification, etc.

Ces informations peuvent être imprimées via le menu contextuel (que vous obtenez par un clic droit dans la fenêtre Informations sur la base).


Purge

A ccès

La purge permet de remettre à zéro :

  • les écritures

  • les rapprochements bancaires

  • les déclarations de TVA

Si vous choisissez de purger Toutes les écritures, les rapprochements bancaires et les déclarations de TVA seront également purgés.


Reindexation

: menu Dossier - commande Options - Utilitaires - Utilitaires fichiers

: l'option Réindexer la base permet de reconstruire les tables contenant les index.

: l'option Compacter les données n'est active que s'il y a réellement de la place à récupérer. En effet, lorsque des enregistrements sont supprimés dans votre dossier, leur place n'est pas totalement récupérée. La totalité de la place libérée par une suppression ne peut être récupérée que par le lancement de cet utilitaire.

Réindexation de la base

A ccès

Cet utilitaire permet de réindexer la base de données et éventuellement de récupérer la place libérée par des enregistrements supprimés. Vous pouvez lancer cet utilitaire si vous avez supprimé beaucoup de données ou sur recommandation du support technique.

Deux traitements peuvent être exécutés :

  • Réindexation

  • Compactage des données

  1. Cochez les options correspondant aux traitements que vous souhaitez effectuer.

Une nouvelle fenêtre s'affiche pour vous informer que le traitement que vous allez lancer ne peut et ne doit pas être interrompu. La réalisation d'une sauvegarde de votre fichier vous est alors proposée.

  2. Cliquez sur le bouton [Faire une copie et continuer].

Une fois le traitement réalisé, un message vous en informe.


Reparation de la saisie d'ecritures

: menu Dossier - commande Options - Utilitaires - Comptabilité

Réparation de la saisie d'écritures

A ccès

Cet utilitaire vous permet de libérer les écritures en cours de modification et les numéros de chèques "en cours".

La réparation est nécessaire lorsque vous avez un message au moment où vous souhaitez créer ou modifier une écriture.


Utilitaires

: menu Dossier - commande Options - Utilitaires

La fenêtre Utilitaires se présente sous la forme d'une liste contenant les différentes catégories d'utilitaires. Pour chaque catégorie, le symbole [image] permet d'afficher les utilitaires de la catégorie en question.

Sous la liste des catégories, vous disposez d'une option Voir les commentaires. Elle permet de visualiser une zone d'aide, dans la partie Commentaire de la fenêtre, où sera affiché un résumé de l'utilitaire sélectionné.

Au-dessus de la liste, le bouton [Exécuter l'utilitaire] permet de lancer l'utilitaire sélectionné. Vous obtenez le même résultat en double-cliquant sur l'utilitaire.

Deux types d'utilitaires peuvent être présents :

  • Les utilitaires standards sont des utilitaires simples à utiliser.

  • Les utilitaires avancés sont des outils plus puissants. Pour les afficher cochez la case Avancé.

Les utilitaires sont classés en 5 catégories :

Comptabilité

Purge

Réparation de la saisie d'écritures

Informations

Informations sur l'application

Informations sur la base

Utilitaires fichiers

Exportation XML des données (Avancé)

Recherche valeurs utilisées (Avancé)

Réindexation de la base

Rubriques utilisateurs

Vérification/Réparation des préférences (Avancé)

Vérification/Réparation de la base

Divers (Avancé)

Reconstruire le cache EDA

Mettre à jour la liste des états

Dossier

Gestion des dossiers

Utilitaires

A ccès

Les utilitaires présentent différents outils nécessaires aux contrôles de vos données.

Vous pourrez vérifier, réparer ou réindexer un fichier. Ils vous permettent aussi d'obtenir des informations techniques sur votre application.

La fenêtre Utilitaires

Les catégories


Verif base

: menu Dossier - commande Options - Utilitaires - Utilitaires fichiers

Ce mode permet de choisir les vérifications à effectuer et les fichiers à vérifier.

Comme pour le mode Normal, vous pouvez soit demander un simple contrôle soit une réparation si possible.

Le menu local Sélection contient des choix équivalents aux options précédentes (Rapide, Standard ou Approfondie). En fonction de l'item choisi dans ce menu, le logiciel valide directement une sélection de vérifications dans la liste.

Vous pouvez aussi cocher ou décocher une ou plusieurs vérifications particulières en cliquant sur leur case à cocher correspondante.

L'option Choisir les fichiers affiche une liste supplémentaire qui va vous permettre d'indiquer les fichiers sur lesquels les vérifications doivent être réalisées.

Vous pouvez revenir au mode Normal en activant le bouton radio correspondant en haut à gauche de la fenêtre.

Vérification/Réparation de la base

A ccès

Cet l'utilitaire permet de vérifier et/ou réparer les fichiers de votre dossier Ciel. En effet, suite à des problèmes techniques ou matériels (coupure de courant, surtension, etc.), votre dossier peut nécessiter des contrôles et éventuellement des réparations.

Nous vous conseillons de lancer ce type d'utilitaire uniquement sur les conseils de nos techniciens.

Deux modes vous sont proposés.

Mode normal

  1. Cochez la case Réparer si possible si vous souhaitez que la vérification de la base soit suivie d'une réparation si un problème est rencontré.

  2. Sélectionnez un niveau de vérification parmi les trois proposés : Rapide, Standard ou Approfondie.

  3. Si vous avez coché la case Réparer si possible, cliquez sur le bouton [Réparer].
    Sinon cliquez sur le bouton [Vérifier].

Si vous avez demandé une réparation, une nouvelle fenêtre s'affiche pour vous informer que le traitement que vous allez lancer ne peut et ne doit pas être interrompu. La réalisation d'une sauvegarde de votre fichier vous est alors proposée.
Cliquez sur le bouton [Faire une copie et continuer].

Une fois le traitement réalisé, un message vous informe du résultat des contrôles et des éventuelles réparations.

Mode avancé


Coefficients degressifs

: menu Dossier - commande Paramètres - Immobilisations - bouton

1,5 pour une durée normale d'utilisation de 3 ou 4 ans

2 pour une durée normale d'utilisation de 5 ou 6 ans

2,5 pour une durée normale d'utilisation supérieure à 6 ans

1,25 pour une durée normale d'utilisation de 3 ou 4 ans

1,75 pour une durée normale d'utilisation de 5 ou 6 ans

2,25 pour une durée normale d'utilisation supérieure à 6 ans

Coefficients dégressifs

A ccès

La fenêtre Coefficients dégressifs est composée de deux parties :

  • les coefficients standards dans la partie haute.

  • la liste des coefficients spéciaux en dessous. Chaque coefficient spécial dispose d'une date de début, d'une date de fin et de coefficients pour chaque tranche de dates.

Ces coefficients sont paramétrés selon la réglementation de janvier 2001.

Le taux d'amortissement dégressif s'obtient en multipliant le coefficient d'amortissement linéaire par les coefficients suivants :

  • pour les biens fabriqués ou acquis avant le premier janvier 2001

  • pour les biens fabriqués ou acquis à compter du premier janvier 2001

  1. Vous pouvez créer, modifier ou supprimer ces coefficients en utilisant les boutons [image], [image] et [image].

  2. Une fois les modifications effectuées, validez en cliquant sur le bouton [Ok].


Imprimer les parametres du dossier

: menu Dossier - commandes Paramètres - Société ou Comptabilité

  1. Cliquez sur l'icone [image], situé au bas des fenêtres paramètres.

  2. Dans la fenêtre Etats "Paramètres", sélectionnez dans la liste des états disponibles celui dont vous souhaitez consulter l'aperçu.

  3. Cliquez sur le bouton [Aperçu].

Une fenêtre affiche l'aperçu avant impression. Utilisez le bouton [image] et son menu déroulant pour imprimer tout ou partie de l'état.

  1. Cliquez sur l'icone [image], situé au bas des fenêtres paramètres.

  2. Dans la fenêtre Etats "Paramètres", sélectionnez dans la liste des états disponibles celui que vous souhaitez imprimer.

  3. Cliquez sur le bouton [Imprimer].

Imprimer les paramètres du dossier

A ccès

Vous pouvez imprimer les paramètres société et les paramètres comptabilité de votre dossier.

Consulter l'aperçu avant impression

Lancer directement l'impression


Gestion integree

: menu Dossier - commande Paramètres - Comptabilité - onglet Racines/Défauts, bouton

Paramètres comptabilité

A ccès

Longueur des comptes et des codes analytiques

Cliquez sur les boutons [image] pour définir le nombre de caractères autorisés pour les numéros de comptes et les codes analytiques (13 caractères maximum).

Caractères autorisés

Précisez si vous souhaitez Autoriser les minuscules et/ou les caractères accentués en cochant les cases correspondantes.

Racines de classe et de compte

Vérifiez les racines de classe et compte proposées par défaut selon le PC99, et modifiez-les si nécessaire.


Parametres Comptabilite

: menu Dossier - commandes Paramètres - Comptabilité

Dates

  1. Indiquez l'intervalle de dates de votre Premier exercice.
    La date de début de votre premier exercice correspond à la date de création de votre société et, en aucun cas, à la date de la première utilisation de votre logiciel.

  2. Indiquez l'intervalle de dates de l'exercice N, exercice comptable en cours sur lequel vous allez effectuer les saisies.

Les dates correspondant à l' exercice N+1 ainsi que les dates de la Période de saisie sont alors renseignées automatiquement. Toutes les écritures ayant une date non comprise dans cette période de saisie ne seront pas acceptées par le logiciel. Vous pouvez modifier cette période de saisie.

En général, la période de saisie est proposée par défaut dans toutes les fenêtres de sélection des critères des états et des traitements (validation du brouillard, lettrage, etc.).

Régime fiscal

Sélectionnez le régime fiscal auquel votre société est soumise et, pour les BIC, le type d'impôt dont elle relève.

Loi N.R.E.

Indiquez le taux légal d'indemnité de paiement (en général 7,25). Il servira à calculer le montant des pénalités de retard suivant les directives de la loi N.R.E.

Règlements

Si vous gérez l'escompte dans les règlements, cochez la case Gestion de l'écart.

Lors de la saisie des règlements fournisseurs et encaissements clients, les montants des escomptes seront imputés automatiquement sur les comptes déclarés dans cette partie.

, exercice ultérieur à l'exercice N,

, la date de début devant être égale ou supérieure à celle de début d'exercice N,

Disponible uniquement dans Ciel Compta Evolution.

Si vous gérez une comptabilité multi-devises, cochez la case Gestion du multi-devises.

Vous pouvez définir la devise à utiliser par défaut, ainsi que le journal de régularisation et les comptes concernés.

Les éléments de cet onglet sont pré-paramétrés selon le PC99, mais vous pouvez les modifier. Ils permettent au logiciel de vérifier, notamment en saisie guidée, la bonne utilisation des comptes.

Pour les comptes clients et fournisseurs, si vous souhaitez créer des comptes alphanumériques, la racine doit être au minimum de 3 caractères numériques. En effet, lors de la création d'un compte, les trois premiers caractères sont exclusivement numériques. Si vous créez des comptes entièrement numériques, une racine sur 2 caractères suffira.

Le bouton [image] ouvre une fenêtre vous permettant de paramétrer :

  • la longueur des comptes et des codes analytiques

  • les caractères autorisés

  • les racines de classe et de compte

(par exemple 411DUPONT)

(par exemple 40 pour fournisseurs, 41 pour clients)

Paramètres Comptabilité

A ccès

Dans la fenêtre Paramètres comptabilité, cliquez sur l'onglet correspondant aux données à modifier :

Onglet Paramètres

Onglet Devises

Onglet Racines/Défauts


Parametres Immobilisations

: menu Dossier - commandes Paramètres - Immobilisations

Pour une immobilisation dont la valeur initiale d’achat est 100 et qui s’amortit en linéaire sur une durée de 1 an et 6 mois, vous obtiendrez, en année de 365 jours :

  • avec la méthode étalement : taux = 100/1.50 = 66.67

  • avec le calcul du taux linéaire en jours : taux = (100/546)*365 = 66.85

Paramètres Immobilisations

Disponible uniquement dans Ciel Compta Evolution.

A ccès

Vous devez ici définir les paramètres nécessaires à la gestion des immobilisations.

  1. Cochez l’option Proratiser les dotations linéaires sur : pour préciser si vous souhaitez travailler avec des années d'une durée fixe de 360 jours ou si vous préférez gérer les années avec leur durée réelle soit 365 jours (donc des mois de 30, 31, 28 ou 29 jours).

  2. Indiquez si vous souhaitez Utiliser la méthode étalement si nécessaire ou utiliser le Calcul du taux linéaire en jours.
    Exemple

  3. Vérifiez les comptes à utiliser lors des cessions d'immobilisation.

Coefficients dégressifs

Vous accédez à la liste des coefficients dégressifs en cliquant sur le bouton [Coefficients dégressifs].


Parametres Societe

: menu Dossier - commandes Paramètres - Société

  1. Saisissez la Raison sociale de votre entreprise.

  2. Précisez l'adresse complète de votre société (Adresse, Code postal et Ville) et ses coordonnées (Téléphone, Télécopie, adresse e-mail, etc).

  3. Indiquez le Capital, le Numéro de SIRET de l'établissement ainsi que le code APE (Activité Principale de l'Entreprise) et le R.C.S. (numéro d'immatriculation au Registre du Commerce et des Sociétés). Ces informations sont fournies sur votre extrait K-Bis.

  4. Saisissez votre N.I.I. : Numéro d'identification intracommunautaire (N° TVA). Il est généralement fourni par le centre des impôts auprès duquel vous réglez la TVA.

La plupart des informations définies dans cet onglet seront récupérées pour les états et éditions que vous effectuez à partir de votre logiciel Ciel.

  1. Sélectionnez la Forme juridique de votre entreprise à l'aide de l'icone [image].

  2. Précisez son Activité.

  3. Indiquez le nom du Responsable.

  4. Dans la deuxième partie de l'onglet, indiquez les coordonnées de votre expert comptable.

Pour insérer le Logo de votre société, vous pouvez :

  • copier une image puis la coller en cliquant sur le lien Coller une image,

  • ou importer une image en cliquant sur le lien correspondant.

Cet onglet vous permet de saisir des commentaires concernant votre société.

Paramètres Société

A ccès

Dans la fenêtre Paramètres société, cliquez sur l'onglet correspondant aux données à modifier :

Coordonnées

Compléments

Logos

Commentaire


Parametres TVA

: menu Dossier - commandes Paramètres - TVA

  1. Indiquez si vous êtes Assujetti à la TVA en cochant la case correspondante.

  2. Par défaut, le Taux de TVA affiché est 19,6 % mais vous pouvez le modifier en cliquant sur l'icone [image].
    Si vous souhaitez créer d'autres taux de TVA, cliquez sur l'onglet Taux de TVA.

Régime de TVA

Selon le régime de TVA dont relève la société, cochez l'option correspondante :

  • Régime réel permet d'éditer un état fiscal de déclaration de TVA semblable au CERFA CA3. La TVA à payer (ou à récupérer) correspond à la différence entre la TVA collectée et la TVA déductible.

  • Régime simplifié correspond à l'état fiscal semblable au CERFA CA12.

Type de TVA

Vous pouvez définir un type de TVA sur les achats ou sur les ventes.

  • Si vous effectuez votre déclaration de TVA au moment de la facture, vous êtes donc soumis à la TVA sur les débits. Dans ce cas, sélectionnez l'option Débits. Ainsi, en saisie guidée de factures et de règlements, les comptes de TVA à utiliser seront proposés automatiquement.

  • Si, au contraire, vous effectuez votre déclaration de TVA au moment du règlement de la facture, vous êtes soumis à la TVA sur les encaissements. Dans ce cas, sélectionnez l'option Encaissements.
    Lors de l'écriture de facturation, un compte de TVA en attente sera utilisé (les comptes de TVA en attente ne sont pas retenus pour le calcul et l'édition de la déclaration de TVA).
    Lors de l'écriture de règlement de cette facture, le compte de TVA en attente est soldé au profit du réel compte de TVA (qui lui est retenu pour le calcul et l'édition de la déclaration de TVA).

Comptes par défaut

Indiquez les comptes que vous utiliserez pour gérer votre déclaration de TVA. Le bouton [image] ouvre la liste des comptes de TVA existants.

  • Les comptes de TVA à payer et crédit de TVA sont utilisés pour générer l'écriture de régularisation de TVA.

  • Le compte de TVA à régulariser est utilisé pour l'imputation comptable des montants saisis sur les lignes Sommes à imputer et Sommes à ajouter figurant en bas de la déclaration de TVA (état CA3).

  • Le compte de remboursement de TVA est utilisé pour l'imputation comptable du montant saisi sur la ligne Remboursement figurant en bas de la déclaration de TVA (état CA3).

  • Le compte d'acompte de TVA est utilisé pour l’écriture annuelle de TVA dans le cas du Régime simplifié.

Cet onglet affiche la liste des taux de TVA existants. Le taux affiché en gras est celui utilisé par défaut.

  • Pour déclarer le taux à utiliser par défaut, sélectionnez-le puis activez la commande Prendre ce taux par défaut du menu contextuel (clic droit sur la liste).

  • Pour créer un taux, cliquez sur le bouton [Créer].

  • Pour supprimer un taux, sélectionnez-le puis cliquez sur le bouton [Supprimer].

Cet onglet permet de définir tous les comptes ou racines de compte qui mouvementent chaque rubrique de la déclaration.

Double-cliquez dans la cellule à remplir pour saisir le compte ou la racine de compte concerné(e). Vous accédez à la liste des comptes disponibles en cliquant sur le bouton [image].

La case à cocher Ventilation des opérations imposables est active en régime de TVA réel et si votre TVA sur ventes est soumise aux encaissements.
Si vous cochez cette case, vous devez renseigner vos comptes de TVA collectée dans la ventilation des opérations imposables.

Si vous souhaitez télédéclarer votre TVA, vous devez renseigner obligatoirement toutes les zones demandées. Seule l'option J'ai souscrit à la procédure de télérèglement auprès de la DGI n'est pas obligatoire.

Cliquez sur les boutons [image] pour obtenir des informations sur la télédéclaration de la TVA, sur le moyen d'y souscrire auprès de la DGI, et sur le télérèglement.

  1. Pour souscrire à Ciel directDéclaration, cliquez sur le bouton [image]. Une page Web s'ouvre pour activer le service Ciel directDéclaration. Une fois la souscription effectuée, revenez à la fenêtre de paramétrage TéléTVA.

  2. Confirmez le fait que vous avez adhéré au dispositif de télédéclaration de la DGI en cochant la case correspondante, et en indiquant votre numéro d'adhésion dans la zone Numéro ou date d'adhésion DGI.
    Si vous avez également adhéré à la procédure de télérèglement proposé par la DGI, cochez la case correspondante. La présence d'un RIB dans votre logiciel (au niveau d'un compte de banque, onglet Banque) est alors obligatoire.

  3. Dans la zone Identification du redevable, indiquez la fonction, le nom et l'adresse e-mail du redevable de la déclaration.

  4. Dans la zone Identification de l'émetteur, choisissez l'émetteur de la télédéclaration : Société courante ou Expert comptable.

    Selon l'émetteur choisi, vous devez obligatoirement renseigner dans la fenêtre Paramètres société du menu Dossier :

    • pour la société courante (onglet Coordonnées) : sa raison sociale, son e-mail, son adresse, le numéro de SIRET et le numéro d'identification TVA.

    • pour l'expert comptable (onglet Compléments) : les zones Société et e-mail.

  5. Validez votre paramétrage en cliquant sur le bouton [OK].

Paramètres TVA

A ccès

Dans la fenêtre Paramètres TVA, cliquez sur l'onglet correspondant aux données à modifier :

Onglet TVA

Onglet Taux de TVA

Onglet Déclaration de TVA

Onglet TéléTVA


Annuler

A ccès

Vous utilisez cette commande pour annuler la dernière action que vous venez de réaliser.

Vous pouvez aussi utiliser les touches du clavier <Ctrl> + <Z>.


Atteindre

A ccès

Lorsque vous êtes dans une fiche, la commande atteindre vous permet d'accéder rapidement à une autre fiche sans repasser par la liste des fiches.

C'est l'équivalent de l'icone [image] qui se trouve en bas de la plupart des fiches.


Coller

A ccès

Cette commande vous permet de coller un texte ou une image préalablement copié et stocké dans le presse-papiers.

Vous pouvez aussi utiliser l'équivalent clavier <Ctrl>+ <V>.


Copier

A ccès

Cette commande vous permet de copier du texte sélectionné (ou une image) dans le presse-papiers. Vous réutiliserez ce texte dans un autre document en utilisant la commande Coller.

Vous pouvez aussi utiliser les touches du clavier <Ctrl> + <C>.


Couper

A ccès

Cette commande vous permet de retirer d'un document un texte (ou une image) sélectionné et de le stocker dans le presse-papiers afin de pouvoir le récupérer et le coller dans un autre document.

L'action de couper efface la sélection. Vous pouvez aussi utiliser les touches du clavier <Ctrl> + <X>.


Effacer

A ccès

Cette commande permet d'effacer une sélection.

Ne pas confondre avec la commande Supprimer qui touche les informations stockées dans une base et non des informations simplement affichées comme par exemple le texte d'une note.

Vous pouvez aussi utiliser l'équivalent clavier <Ctrl> + <Y>.


Fiches

: menu Édition - commande Fiches

: créer un nouvel élément dans la liste en cours, identique au bouton

: modifier un des éléments présentés dans une liste, similaire au bouton

: cette commande est contextuelle, elle permet d'afficher les propriétés d'un élément sélectionné dans une liste.
Attention, cette commande n'est pas systématiquement active.

: enregistrer les modifications apportées dans une fiche.

: revenir à la fiche telle qu'elle était avant modification.

: insérer un élément dans la liste.

: supprimer un élément de la liste, identique au bouton

: dupliquer un élément de la liste.

: sélectionner toutes les informations d'une zone active.

Fiches

A ccès

Cette commande est active seulement si une liste ou une fiche est ouverte. Elle permet de :

  • créer

  • modifier

  • afficher les propriétés

  • enregistrer

  • version précédente

  • insérer

  • supprimer

  • dupliquer

  • sélectionner tout


Liste

A ccès

La commande Liste permet d'obtenir la liste des éléments disponibles quand vous avez à saisir une information qui elle-même appartient à une liste.

Vous pouvez aussi utiliser l'équivalent clavier <F4>.


Les commandes du menu Edition

Annuler

Couper, Copier, Coller

Effacer

Fiches

Sélectionner tout

Rechercher, Poursuivre la recherche

Atteindre

Rafraîchir

Tout afficher

Liste


Poursuivre la recherche

A ccès

Une fois un élément trouvé par la commande rechercher, on peut relancer le traitement avec les mêmes critères afin de trouver l'élément suivant qui correspond à ceux-ci. Il suffit donc d'activer cette option.

Vous pouvez aussi utiliser l'équivalent clavier <F3>.


Rafraichir

: menu Édition - commande Rafraîchir.

Rafraîchir

A ccès

Cette commande rafraîchit l'affichage dans les listes. Dans la plupart des cas, le rafraîchissement est automatique.

Vous pouvez aussi utiliser l'équivalent clavier <F5>.


: menu Édition - commande Rechercher.

Si cette case est cochée vous devez saisir entièrement le mot que vous recherchez tel qu'il est enregistré dans votre liste. Par exemple, pour rechercher une immobilisation contenant le mot LOGICIEL, vous devez saisir ce dernier dans sa totalité en majuscules ou en minuscules. Si vous saisissez LOG, votre recherche ne pourra aboutir.

Si cette case est cochée vous devez tenir compte des majuscules et des minuscules lorsque vous saisissez votre mot pour la recherche. Par exemple, pour rechercher une immobilisation dont le libellé est enregistré sous LOGICIEL, vous devrez indiquer le mot en majuscules. Si ce n'est pas le cas, votre recherche ne pourra aboutir. Par contre vous pouvez saisir l'abréviation LOG, votre recherche sera alors effectuée avec succès.

Si cette case est cochée le programme sélectionnera toutes les immobilisations concernées par votre recherche.

Rechercher

A ccès

Vous pouvez aussi utiliser l'équivalent clavier <Ctrl> + <F>.
La commande rechercher est utilisée pour effectuer une recherche dans une liste. Elle s'applique aux informations affichées dans la liste active et non à celles contenues dans les fichiers.

Saisissez le ou les caractères que vous souhaitez retrouver dans la fenêtre puis cliquez sur le bouton [Ok]. Le logiciel effectue une recherche sur la totalité des libellés des immobilisations présentes dans la fenêtre, puis sélectionne le premier élément répondant à la demande.

Les cases à cocher Mot entier uniquement, Respecter Min/Maj et Sélectionner les éléments sont des options qui permettent d'indiquer des critères de recherche plus pointus.

Mot entier uniquement

Respecter Min/Maj

Sélectionner les éléments


Selectionner tout

: menu Édition - commande Sélectionner tout.

Sélectionner tout

A ccès

Cette commande sélectionne toutes les informations d'une zone active. Par exemple tout le texte d'une zone saisissable, tous les éléments d'une liste, etc.
Vous pouvez aussi utiliser l'équivalent clavier <Ctrl> + <A>.


Tout afficher

A ccès

Cette commande vous permet, lorsque vous venez d'exécuter un filtre dans une liste, de revenir à la liste initiale.


Etats dispo

Sortie de l'état

Si plusieurs états sont disponibles, sélectionnez dans la liste des états disponibles celui à générer.

Pour choisir le type de sortie de l'état, cliquez sur l'un des boutons situés au bas de la fenêtre :

  • [Imprimante] : pour lancer directement l'impression

  • [Aperçu] : pour consulter l'édition à l'écran telle qu'elle s'imprimera sur papier

  • [Fenêtre] : pour obtenir directement la fenêtre de paramétrage de l'état

  • [Fichier] : pour générer un fichier au format de votre choix (texte, HTML, PDF, etc.) et l'enregistrer via l'explorateur Windows

  • [Email] : pour générer un fichier au format de votre choix (texte, HTML, PDF, etc.) et l'envoyer en pièce jointe via votre messagerie

Dans tous les cas, une fenêtre de paramétrage s'ouvre pour que vous précisiez les valeurs à prendre en compte pour l'état sélectionné.


Selection des donnees

Sélection des données

Lettrage automatique

Grand livre

Balance

Encours clients

Exports Balance


Etats valeurs65

Saisies des valeurs

Dans cette fenêtre, indiquez les valeurs à prendre en compte pour l'état ou le traitement concerné.

Brouillard | Relances clients avec Ciel Compta Millésime
Analytique | Lettre pénalités de retard
Echéancier | Indicateurs clefs
Balance agée | Relation Expert
Bordereau de remise en banque | Mailing
Rapprochement bancaire | Etat prévisionnel


Indicateurs clefs

Accès

Cet état vous permet de visualiser rapidement les éléments principaux de votre comptabilité : soldes débit et crédit, résultat comptable, chiffre d'affaire, etc.

  1. Précisez la période pour laquelle vous souhaitez imprimer l'état en indiquant un intervalle de dates.

  2. Sélectionnez le type d'écritures à prendre en compte pour le calcul des soldes : brouillard et/ou simulation.

  3. Validez le paramétrage de l'état en cliquant sur [OK].


Previsions

: menu Divers - commande Autres états, Etat prévisionnel

Etat prévisionnel

Accès

  1. Précisez la période pour laquelle vous souhaitez imprimer l'état en indiquant un intervalle de dates.

  2. Indiquez si vous voulez obtenir un état :

    • pour toutes les prévisions

    • pour une prévision en particulier, en sélectionnant l'option correspondante. Le bouton [image] ouvre la liste des codes prévisionnels disponibles.

  3. Dans la partie Options, vous pouvez choisir d'afficher les prévisions sur les périodes N-1 et/ou N+1 en cochant les cases correspondantes.
    Si vous avez sélectionnez l'option Toutes les prévisions, vous pouvez demandez l'impression d'une prévision par page en cochant la case Saut de page entre chaque prévision.

  4. Validez le paramétrage de l'état en cliquant sur [OK].


: menu Divers - commande Relation Expert

Coordonnées

Dans les paramètres du dossier, renseignez les coordonnées de l'expert comptable.

Options pour l’import des écritures

Pour plus d'informations sur les traitements et les données qui vont être importées, vous pouvez demander - dans les préférences du dossier - la prévisualisation des écritures à importer, l’affichage d’un rapport concernant l’import effectué, etc.

(menu Dossier - commandes Paramètres - Société - onglet Compléments, partie Expert comptable)

(menu Dossier - commandes Options - Préférences - Liaison comptable)

Relation Expert

Accès

Cette commande est destinée aux échanges d'écritures avec votre expert comptable. Il peut s'agir de votre expert comptable ou d'un cabinet d'expertise comptable ou de tout autre tiers avec lequel vous êtes amené à échanger des informations.

Vous pourrez ainsi :

  • Créer un fichier d'export contenant les écritures d'un dossier, que ces écritures soient en brouillard ou validées,

  • Récupérer le fichier d'export pour intégrer dans un brouillard les écritures qu'il contient.

Paramétrage

Importer des écritures

Exporter des écritures


Relances clients en version Evolution

: menu Traitements - commandes Relances - Relances clients

(menu Dossier - commandes Paramètres - Société)

(menu Listes, commande Plan de comptes, onglet Relance)

  1. Renseignez la zone Factures non réglées et échues au. La relance sera éditée pour tous les clients ayant des factures qui n'ont pas été lettrées et dont l'échéance est située avant la date indiquée ou non renseignée.

  2. Précisez le ou les compte(s) à relancer.

  3. Vous pouvez spécifier :

    • le dépassement en jour de la date d'échéance

    • le mode de paiement choisi

    • le seuil de relance calculé par rapport à un montant minimal ou par rapport à l'encours client autorisé.
      Si vous choisissez cette dernière option, le logiciel éditera les lettres de relance des factures non réglées dont le montant est supérieur à l'encours autorisé paramétré dans les fiches tiers du plan de comptes.

  4. Vous pouvez éditer des lettres de relances en utilisant :

    • les lettres types (modèles)

    • ou les niveaux de relance définis pour chaque lettre lors du paramétrage de vos comptes clients

(menu Listes, commande Plan de comptes, onglet Client, zone Encours autorisé)

Dans la zone la lettre type, cliquez sur l'icone [image] pour choisir le niveau de relance souhaité.
Quatre modèles de lettre de relance (ou lettres types) sont préparamétrés.
Le 4ème modèle mentionne le taux d’intérêt applicable pour tout retard de paiement. Pour cela, vous devez avoir renseigné la zone taux d’intérêt des pénalités de retard dans les paramètres comptabilité.

Vous pouvez modifier les lettres types en activant les commandes Relances - Modifier lettre de relance 1, 2 ou 3 du menu Traitements.

(menu Dossier - commandes Paramètres - Comptabilité)

(menu Listes, commande Plan de comptes, onglet Relance)

Les factures correspondant aux critères définis précédemment s'affichent dans la partie inférieure de la fenêtre.

Vous pouvez alors :

    • décocher les factures à ne pas relancer

    • consulter l'aperçu avant impression des factures cochées en cliquant sur le bouton [Aperçu]

    • lancer directement l'édition des factures cochées en cliquant sur le bouton [Imprimer]

    • envoyer les factures cochées par mail en cliquant sur le bouton [Email]

    • modifier le niveau de relance des factures cochées en cliquant sur les boutons [Incrémenter], [Décrémenter] ou [Mise à zéro]

Pour l'impression du nom et de l'adresse du client, le logiciel utilise les informations saisies dans les fiches tiers du plan de comptes.

(menu Listes, commande Plan de comptes, onglet Client)

Relances clients avec Ciel Compta Evolution

Accès

Cette commande permet d'éditer des lettres de relance pour les clients en retard de paiement. Pour cela :

  • lors de la saisie de vos écritures, vous devez avoir renseigné la zone Echéance,

  • les zones Forme juridique, Capital et RCS doivent être renseignées dans les paramètres sociétés,

  • la case Relance autorisée dans les fiches tiers du plan de comptes doit être cochée.

Assurez-vous que le lettrage a bien été effectué avant l'édition des lettres de relance. Seules les factures lettrées sont considérées comme réglées par le logiciel.

Paramétrage des relances

Actions sur les relances


Relances clients en version Millesime

: menu Traitements - commandes Relances - Relances clients

(menu Dossier - commandes Paramètres - Société)

(menu Listes, commande Plan de comptes, onglet Relance)

: tous les clients existants seront sélectionnés.

: dans ce cas, vous n'indiquez que le code du client auquel vous voulez envoyer une relance. Utilisez l'icone d'appel de liste pour le sélectionner.

(menu Listes, commande Plan de comptes, onglet Client, zone Encours autorisé)

Relances clients avec Ciel Compta Millésime

Accès

Cette commande permet d'éditer des lettres de relance pour les clients en retard de paiement. Pour cela :

  • lors de la saisie de vos écritures, vous devez avoir renseigné la zone Echéance,

  • les zones Forme juridique, Capital et RCS doivent être renseignées dans les paramètres sociétés,

  • la case Relance autorisée dans les fiches tiers du plan de comptes doit être cochée.

Assurez-vous que le lettrage a bien été effectué avant l'édition des lettres de relance. Seules les factures lettrées sont considérées comme réglées par le logiciel.

Dans la fenêtre de paramétrage de l'état :

  1. Sélectionnez les Clients auxquels vous voulez envoyer une lettre de relance en cochant une des options proposées :

    • Tous

    • Le client

  2. Renseignez la zone Factures non réglées et échues au. La relance sera éditée pour tous les clients ayant des factures qui n'ont pas été lettrées et dont l'échéance est située avant la date indiquée ou non renseignée.

  3. Vous pouvez spécifier :

    • le dépassement en jour de la date d'échéance

    • le mode de paiement choisi

    • le seuil de relance calculé par rapport à un montant minimal ou par rapport à l'encours client autorisé.
      Si vous choisissez cette dernière option, le logiciel éditera les lettres de relance des factures non réglées dont le montant est supérieur à l'encours autorisé paramétré dans les fiches tiers du plan de comptes.

  4. Cliquez sur le bouton [OK] pour valider le paramétrage de l'état.


Etat preparatoire Declaration de TVA

Etat préparatoire Déclaration de TVA

La déclaration affichée à l'écran comprend l'ensemble des lignes de la déclaration papier.

  1. Vérifiez et modifiez, si nécessaire, les informations qui figureront sur la déclaration de TVA.

Pour afficher le feuillet suivant de la déclaration, cliquez sur le bouton [image] situé au bas de la fenêtre.

  2. Vous pouvez ajouter un commentaire à la déclaration en cliquant sur l'icone [image] situé au bas de la fenêtre.

  3. Validez la déclaration en cliquant sur [OK].

  4. Pour obtenir l'aperçu avant impression de la déclaration, cliquez sur le bouton [Aperçu].
    Pour lancer directement l'impression de la déclaration, cliquez sur le bouton [Impression].


Liste des declarations de TVA

: menu Traitements - commandes Déclarations de TVA - Liste

Vous ne pouvez pas modifier une déclaration validée.

  1. Pour modifier une déclaration, sélectionnez-la dans la liste puis cliquez sur le bouton [Modifier].

  2. Dans la fenêtre qui s'affiche, paramétrez la déclaration.

Vous ne pouvez pas supprimer une déclaration validée.

Pour supprimer une déclaration, sélectionnez-la dans la liste puis cliquez sur le bouton [Supprimer].

  1. Pour imprimer une déclaration, sélectionnez-la dans la liste puis cliquez sur le bouton [Etat].

  2. Pour obtenir l'aperçu avant impression de la déclaration, cliquez sur le bouton [Aperçu].
    Pour lancer directement l'impression de la déclaration, cliquez sur le bouton [Imprimante].

  1. Pour valider une déclaration, sélectionnez-la dans la liste puis cliquez sur le bouton [Valider].

  2. Confirmez la validation de la déclaration en cliquant sur le bouton [Oui].

Pour transmettre une déclaration de TVA à la DGI, sélectionnez-la dans la liste puis cliquez sur le bouton [Transmettre].

L'assistant de télédéclaration s'affiche.

Pour effectuer une recherche simple

Pour effectuer une recherche avancée

  1. Cliquez sur l'icone [image] puis saisissez le mot à rechercher dans la zone de saisie [image].
    Vous pouvez définir des options de recherche en cliquant sur le triangle de sélection situé à la fin de la zone de saisie.

  2. Le bouton [image] permet de lancer la recherche.
    Le bouton [image] annule la recherche et affiche à nouveau tous les éléments de la liste.

  1. Cliquez sur l'icone [image] puis sur le menu déroulant [image].
    Si vous avez déjà créé des recherches prédéfinies, vous pouvez en choisir une en cliquant sur le triangle de sélection situé à la fin de la zone Nouvelle recherche prédéfinie.

  2. La fenêtre Conditions s'affiche pour vous permettre de créer une recherche prédéfinie.

Pour plus d'informations, reportez-vous au chapitre Les filtres (recherches) du manuel électronique Annexes disponible depuis l’onglet Documentations de la barre de navigation.

Les petits icones placés sur le côté droit permettent successivement de définir les propriétés de la liste, un aperçu de la sélection avant impression de la liste, l'Impression de la sélection de la liste et d'autres fonctionnalités comme l'édition de graphiques, l'export de la sélection, etc.

Pour modifier l'affichage des colonnes, ouvrez le menu contextuel (clic droit sur l'entête d'une colonne) puis sélectionnez la commande Modifier les colonnes.

La fenêtre Colonnes affichées s'ouvre.

Liste des déclarations de TVA

Accès

Cette liste regroupe toutes les déclarations de TVA que vous avez générées.

A partir de cette liste, vous pouvez valider votre déclaration, enregistrer l'écriture d'OD correspondante, transmettre votre télédéclaration, etc.

Les commandes

créer une déclaration de TVA

modifier une déclaration de TVA

supprimer une déclaration de TVA

imprimer une déclaration de TVA

valider une déclaration de TVA

transmettre une déclaration à la DGI

Les recherches

Les icones

Les colonnes affichées


Creer un mode de reglement

Créer ou modifier un mode de règlement

  1. Choisissez le type de règlement à utiliser en cliquant sur le triangle de sélection [image].

Si vous n’avez pas coché l’option J’ai souscrit à la procédure de télérèglement auprès de la DGI, dans les paramètres de la TéléTVA, le mode de règlement Télérèglement n’est pas présenté dans la liste déroulante Type de règlement.

Le montant de la TVA à payer est rappelé. La référence de l'opération est automatiquement calculée.

  2. Cliquez sur [OK] pour valider le mode de règlement.


Nouvelle declaration

: menu Traitements - commandes Déclarations de TVA - Assistant, option Créer une déclaration de TVA ou Ouvrir une déclaration de TVA

Créer ou modifier une déclaration

Accès

  1. Choisissez la période à prendre en compte pour la déclaration.

  2. Précisez si vous souhaitez inclure les écritures en brouillard et/ou en simulation.

  3. Si vous avez modifié l'une des informations du paramétrage de la TVA, cochez la case Recalculer les valeurs automatiquement pour en tenir compte.

  4. Validez votre paramétrage en cliquant sur [OK].

L'état préparatoire Déclaration de TVA s'affiche.


La TeleTVA

: menu Traitements - commande TéléTVA, ou commandes Déclarations de TVA - Assistant, option Télédéclarer une déclaration de TVA

Cette première étape vous donne des informations sur le principe de la télédéclaration et sur le moyen de souscrire à l’abonnement Ciel directDéclaration TVA. Elle vous permet également de souscrire à cet abonnement via le portail Ciel.

Si vous n'avez pas encore souscrit à Ciel directDéclaration TVA

Si vous avez déjà souscrit à Ciel directDéclaration TVA

Cochez la case Ne plus afficher cette étape pour passer directement à la seconde étape de l’assistant lors des prochaines utilisations de la commande.

Vous pouvez le faire depuis cet assistant en cliquant sur le troisième bouton [image].

Une page Web s’ouvre pour activer le service Ciel directDéclaration.

Une fois la souscription effectuée, activez le menu Dossier, commandes Paramètres - TVA, onglet TéléTVA, pour paramétrer la TéléTVA.

Cliquez sur le bouton [Suivant].

Les informations concernant la déclaration que vous allez télédéclarer s’affichent.

  1. Indiquez le mode de règlement choisi dans la fenêtre qui s'affiche en utilisant les boutons [Créer] ou [Modifier].

  2. Lancez la télédéclaration en cliquant sur le bouton [Ok].

La TéléTVA

Accès

Vous avez établi votre déclaration de TVA. L’assistant TéléTVA va vous permettre de la transférer à la DGI, si vous avez précédemment adhéré au service de télédéclaration de la DGI et souscrit à Ciel directDéclaration TVA.

Etape Informations

Etape Télédéclaration

A la fin de ces deux étapes, le module Ciel directDéclaration TVA s’ouvre. Vous pouvez y consulter le résultat de votre télédéclaration.

Par la suite, vous pourrez consulter le statut et l'historique des déclarations effectuées avec Ciel directDéclaration via la commande Historique TéléTVA (menu Traitements - commande Déclarations de TVA).


Cascade

A ccès

Cette commande a pour effet de placer toutes les fenêtres ouvertes de telle sorte que leurs barres de titres soient toujours visibles et accessibles.

Sous la commande cascade, vous disposez de la liste des fenêtres ouvertes dans la fenêtre principale de votre logiciel, ceci permet de mettre directement une fenêtre ouverte et masquée au premier plan.


Fermer

A ccès

Vous utilisez cette commande pour fermer la fenêtre active dans la fenêtre principale de l'application.


Precedente

: menu Fenêtres - commande Précédente.

Précédente

A ccès

Lorsque plusieurs fenêtres sont ouvertes, activez cette commande pour appeler la fenêtre précédant celle qui est affichée.


Suivante

A ccès

Lorsque plusieurs fenêtres sont ouvertes, activez cette commande pour appeler la fenêtre suivant celle qui est affichée.


Tout fermer

A ccès

Vous utilisez cette commande pour fermer d'un seul coup toutes les fenêtres ouvertes.


Recuperation Ciel Immobilisations

: menu Immobilisations - commande Récupération Ciel Immobilisations.

Récupération Ciel Immobilisations

Disponible uniquement dans Ciel Compta Evolution.

A ccès

Cette fonction permet de récupérer les immobilisations saisies dans Ciel Immobilisations.

Vous possédez une version de Ciel Immobilisations inférieure ou égale à 10.0

  1. Cliquez sur le bouton [image].

  2. Dans la fenêtre qui s'affiche, sélectionnez le dossier à récupérer.

Vous possédez une version de Ciel Immobilisations supérieure ou égale à 11.0

  1. Cliquez sur le bouton [image].

  2. Dans l'explorateur, sélectionnez le fichier .sgimo à récupérer.


La liste des familles

: menu Immobilisations - commande Familles

Pour modifier une famille existante, sélectionnez-la dans la liste puis cliquez sur le bouton [Modifier].

Effectuez les modifications nécessaires puis validez en cliquant sur le bouton [Ok].

Pour supprimer une famille existante, sélectionnez-la dans la liste puis cliquez sur le bouton [Supprimer].

Liste des familles

Disponible uniquement dans Ciel Compta Evolution.

Accès

Les familles sont des attributs que vous pouvez spécifier dans chaque fiche d'immobilisation. Celles-ci facilitent les recherches, les tris et les classements. Vous pourrez si vous le souhaitez classer vos immobilisations par famille selon un critère de votre choix.

Les commandes

créer une famille

modifier une famille

supprimer une famille


Nouvelle Famille

Disponible uniquement dans Ciel Compta Evolution.

Accès

Dans la fenêtre Nouvelle famille :

  1. Saisissez le Code puis le Libellé de cette nouvelle famille.

  2. Indiquez le Type d'amortissement ainsi que la Durée d'amortissement qui seront affectés par défaut aux diverses immobilisations rattachées à cette famille. Vous pourrez les modifier par la suite. Pour ouvrir la liste des types d’amortissements, cliquez sur le triangle de sélection situé à la fin de la zone.

  3. Pour valider la création de la nouvelle famille, cliquez sur le bouton [OK] situé au bas de la fenêtre.

Le bouton [Ok et créer] vous permet de valider la création d’une nouvelle famille et d’en recréer une autre immédiatement. En effet la fenêtre Nouvelle famille reste active.


Approche par composant

Approche par composant avec éclatement de l'immobilisation

"Un nouveau principe de comptabilisation par composants s'impose à toutes les entreprises à compter des exercices ouverts à compter du 01/01/2005. Il consiste à inscrire séparément à l'actif immobilisé les éléments qui sont utilisés différemment par l'entreprise puis à établir un plan d'amortissement propre à chacun d'eux. La décomposition d'un bien au bilan conduit à distinguer un ou plusieurs composants et sa "structure". Pour chacun d'eux, un plan d'amortissement distinct est établi." PCG art. 322-3 modifié par le règlement 2002-10 du 12 décembre 2002 adopté par le Comité de la réglementation comptable, et faisant suite aux avis 2002-7 du 27 juin 2002 et 2002-10 du 22 octobre 2002 émis par le Conseil National de la Comptabilité".

Cette méthode comptable d'amortissement par composants s'applique à titre obligatoire pour la détermination des résultats des exercices ouverts à partir du 1er Janvier 2005 à toutes les entreprises pour l'ensemble des immobilisations figurant à l'actif du bilan à la clôture de l'exercice précédent. Elle s'impose en principe aussi bien pour l'établissement des comptes individuels que pour celui des comptes consolidés. (Règlements CRC 2002-10 du 12 décembre 2002 art. 15-1 et 2003-7 du 12 décembre 2003 art. 1).

Soit une machine E acquis le 01/01/02.

La valeur d'achat est = 20000,00.

Il s’agit d’une immobilisation de type linéaire sur une durée de 5 ans

A l'ouverture de l'exercice 2005, l'entreprise identifie les principaux éléments constitutifs de cette machine, en l'occurrence la structure, un composant A d'une durée prévue d'utilisation fixée à 6 ans et un composant B fixée à 5 ans.

  • Structure : 7000 €

  • Composant A : 8000 €

  • Composant B : 5000 €

  1. Dans la liste des immobilisations, cliquez sur le bouton [image]. Vous pouvez également cliquer sur le menu déroulant Options et choisir la commande réviser directement dans la fiche de l’immobilisation.

  2. La fenêtre Révision s'affiche. Renseignez les zones nécessaires.

  3. Validez en cliquant sur le bouton [Ok].
    La fenêtre Décomposition d'une immobilisation s'affiche ensuite.
    Vous pouvez modifier le libellé de l'immobilisation d'origine (qui devient "la structure") puis sa valeur dans la zone [image].

  4. Sur les lignes suivantes saisissez le code des 2 composants ainsi que leur libellé et leur valeur.

Il est également possible de saisir le pourcentage de répartition, les valeurs seront alors calculées automatiquement.

Vous devez ensuite effectuer une révision de la durée d'amortissement pour les deux composants à partir de l'exercice 2005 :

  • composant A : passage d'une durée de 10 à 6 ans.

  • composant B : passage d'une durée de 10 à 5 ans.


CRC2002-10

: menu Immobilisations - commande Liste des immobilisations - bouton

Réviser une immobilisation

Disponible uniquement dans Ciel Compta Evolution.

A ccès

Nouvelles normes CRC 2002-10 : modification du plan d'amortissement

A compter des exercices ouverts en 2005, de nouvelles règles sont à appliquer au suivi des amortissements des immobilisations.

Les différentes règles qui peuvent entraîner une modification du plan d'amortissement portent essentiellement sur les trois points suivants :

  • révision de la durée d'amortissement

  • révision de la valeur résiduelle ou de la valeur d'achat

  • nouvelle approche par composant des immobilisations.

Pour les 2 premiers points, il n'y a pas de rétroactivité des plans d'amortissement.

On conserve donc tels quels les amortissements antérieurement pratiqués (amortissements pratiqués jusqu'en 2004 notamment).

Révision de la durée d'amortissement

Révision de la valeur résiduelle

Révision de la valeur d'achat

L'approche par composant avec éclatement de l'immobilisation

Disparition progressive de l'amortissement dégressif seul et passage à la méthode dérogatoire


Disparition amortissement degressif

Dès qu'une révision de plan d'amortissement est effectuée, une ligne d'information apparaît dans l'onglet Historique de la fiche immobilisation (pour les révisions de valeur résiduelle, valeur d'achat et révision de la durée).

On peut voir notamment la date à laquelle a été effectuée la révision, le type de révision effectuée et l'exercice révisée.

Les valeurs d'achat et le nombre d'années sont les valeurs de l'immobilisation avant la révision.

Dès qu'une révision est faite sur une immobilisation, aucune modification n'est possible dans la fiche en ce qui concerne la date de début d'amortissement, les valeurs d'achat et à amortir, le mode d'amortissement, la durée, et la partie Valeur bloquée.

De plus certaines informations de la fiche immobilisation sont modifiées :

  • la durée (donc la date de fin et le taux d'amortissement),

  • la valeur d'achat (donc la valeur à amortir).

Il est possible d'effectuer plusieurs révisions sur la même immobilisation.

Toutes les immobilisations révisées apparaissent en italique dans la liste des immobilisations.

Disparition progressive de l'amortissement dégressif

Les plans d'amortissement des biens amortis en dégressif qui n'ont pas donné lieu à la constatation d'un amortissement dérogatoire devront, dans la plupart des cas, être revus lors du passage aux nouvelles règles comptables.

Le plan d'amortissement est alors modifié de façon rétrospective.

N'hésitez pas à contacter votre expert comptable ou votre comptable afin d'effectuer une éventuelle régularisation comptable concernant les exercices précédents.

Dans le cadre d'un plan d'amortissement d'une immobilisation en mode dégressif, il faut modifier le type d'amortissement dégressif en linéaire dans la fiche de l'immobilisation et cocher Amortissement dérogatoire en renseignant le type fiscal Dégressif.

Historique

Remarques


Saisir une immobilisation

Disponible uniquement dans Ciel Compta Evolution.

A ccès

Cette commande vous permet de créer une nouvelle immobilisation. La fiche immobilisation est composée de quatre onglets.

Entête

  1. Saisissez le Code de l'immobilisation puis appuyez sur <Tabulation> ou sur <Entrée>. Le curseur passe à la zone suivante.

  2. Saisissez le Libellé puis passez à la zone suivante.

  3. Déterminez le N° de compte. Pour ouvrir la liste des comptes disponibles, cliquez sur le bouton liste situé en fin de zone.

L'onglet Fiche

L'onglet Complément

L'onglet Plan

L'onglet Historique

Une fois toutes les informations indiquées, cliquez sur le bouton [Ok].

Le logiciel enregistre l'immobilisation puis vous propose d'enregistrer l'écriture d'achat.

  • Si vous le souhaitez, cliquez sur [Oui]. Une fenêtre vous permettant d'enregistrer l'écriture s'ouvre. Renseignez les différentes zones puis cliquez sur [OK].

  • Sinon, cliquez sur [Non].
    Par la suite, vous pourrez générer l'écriture d'achat depuis la liste des immobilisations (clic droit sur l'immobilisation, puis commande Ecriture d'achat).


Liste des immobilisations

: menu Immobilisations - commande Liste des immobilisations

Pour modifier une fiche, sélectionnez-la dans la liste puis cliquez sur le bouton [Modifier]. Dans la fenêtre qui s'affiche, effectuez vos modifications puis cliquez sur [Ok].

Le bouton [Supprimer] vous permet de supprimer la ou les immobilisations sélectionnées.

S'il y a des immobilisations qui sont utilisées par le programme, un message vous avertit que vous ne pouvez pas les supprimer.

Pour effectuer une recherche simple

Pour effectuer une recherche avancée

  1. Cliquez sur l'icone [image] puis saisissez le mot à rechercher dans la zone de saisie [image].
    Vous pouvez définir des options de recherche en cliquant sur le triangle de sélection situé à la fin de la zone de saisie.

  2. Le bouton [image] permet de lancer la recherche.
    Le bouton [image] annule la recherche et affiche à nouveau tous les éléments de la liste.

  1. Cliquez sur l'icone [image] puis sur le menu déroulant [image].
    Si vous avez déjà créé des recherches prédéfinies, vous pouvez en choisir une en cliquant sur le triangle de sélection situé à la fin de la zone Nouvelle recherche prédéfinie.

  2. La fenêtre Conditions s'affiche pour vous permettre de créer une recherche prédéfinie.

Pour plus d'informations, reportez-vous au chapitre Les filtres (recherches) du manuel électronique Annexes disponible depuis l’onglet Documentations de la barre de navigation.

Les petits icones placés sur le côté droit permettent successivement de définir les propriétés de la liste, un aperçu de la sélection avant impression de la liste, l'Impression de la sélection de la liste et d'autres fonctionnalités comme l'édition de graphiques, l'export de la sélection, etc.

Pour modifier l'affichage des colonnes, ouvrez le menu contextuel (clic droit sur l'entête d'une colonne) puis sélectionnez la commande Modifier les colonnes.

La fenêtre Colonnes affichées s'ouvre.

Par défaut, les immobilisations que vous avez sorties ou mises au rebut sur un des exercices antérieurs à l'exercice en cours ne sont pas présentées dans la liste puisqu'il n'y a plus lieu de calculer leur amortissement et dotation.

Si vous souhaitez afficher les immobilisations sorties avant le début de l'exercice, cochez la case Inclure les immobilisations sorties avant le JJ/MM/AA, située au dessus de la liste des immobilisations.

Exemple

Si l'exercice en cours démarre le premier janvier 2005, il vous est proposé d'afficher aussi les immobilisations sorties ou mises au rebut avant le 01/01/2005.

Liste des immobilisations

Disponible uniquement dans Ciel Compta Evolution.

A ccès

La liste des immobilisations présente le détail de chacune des fiches Immobilisations créées.

Lorsque vous faites l'acquisition de Ciel Compta Evolution, il est tout à fait probable que vous ayez déjà amorti des immobilisations dont vous avez déclaré les dotations aux amortissements. Vous devez donc tout d'abord créer une fiche pour chacune des immobilisations existantes.

Vous allez ensuite procéder à ce que l'on nomme une reprise d'antériorité. L'option Valeur bloquée de la fiche Immobilisation vous permettra de faire coïncider les derniers montants déclarés avec la valeur résiduelle calculée par l'application à la date de départ de l'exercice en cours.

Les commandes

créer une fiche

modifier une fiche

supprimer une fiche

recalculer les dotations

sortir des immobilisations

effectuer un virement

réviser une immobilisation

Vous pouvez également activer différentes commandes (dupliquer, plan, historique, écriture d'achat ou de cession, etc.) par le menu Contextuel (clic droit).

Les recherches

Les icones

Les colonnes affichées

Afficher toutes les immobilisations


Onglet complément

Informations complémentaires

  1. Saisissez le n° de Pièce comptable correspondant à cette immobilisation (n° de la facture du fournisseur, n° interne, etc.).

  2. Saisissez ensuite le Montant taxe pro.

  3. Si votre immobilisation est composée de plusieurs éléments, cochez la case Immobilisation divisible puis indiquez le nombre d’éléments dans la zone Quantité.

  4. Cochez la case Bien immobilier pour une bonne gestion de la TVA à reverser et des plus ou moins values dans le cas d'une immobilisation de nature immobilière.
    En cochant la case Immobilisation en mode simulation, l'immobilisation ne sera considérée dans certains états que si vous le demandez. Ainsi, vous pourrez simuler les dotations avec d'éventuels projets d'acquisition. Par défaut, ces immobilisations sont ignorées dans les différentes éditions.

L'icone Commentaire [image] ouvre une fenêtre dans laquelle vous pouvez indiquer un éventuel commentaire pour l'immobilisation affichée.
Dans la zone Photo vous pouvez placer la photo de l'immobilisation par copier-coller ou par importation.


Onglet fiche

  • Date d'achat

  • Valeur d'achat

  • Type de l'amortissement

  • Durée de l'amortissement, etc.

  • Famille d'appartenance

  • Localisation

  • Code analytique

  • Fournisseur, etc.

  • Famille d'appartenance de votre immobilisation : Bureautique Informatique

  • Localisation : Siège social

  • Code analytique : Info

  • Fournisseur : Fournisseur InfoCiel

Informations indispensables à la gestion de l'immobilisation

L'onglet Fiche contient les informations indispensables à la gestion de l'immobilisation.

Il dispose également d'informations complémentaires facultatives mais utiles pour les recherches et le classement.

Exemples

  1. Indiquez la Date d'achat, par exemple le 03/04/2005.
    La Date de début d'amortissement a été complétée avec la même valeur que celle d'achat. C'est le cas le plus fréquent. Cependant, il peut arriver qu'elles diffèrent, par exemple lors de l'acquisition d'un matériel qui est mis en service un certain temps après l'achat.

  2. Saisissez la Valeur d'achat, par exemple 4000 Euros. Par défaut, le logiciel complète la Valeur à amortir du même montant. Celle-ci peut-être modifiée si nécessaire.

  3. Indiquez une valeur d'amortissement différente de celle de la valeur d'achat dans la zone Valeur fiscale. C'est le cas des véhicules particuliers dont l'amortissement fiscal est plafonné (18300 Euros au 1-1-02).

  4. Sélectionnez le taux 19,6 à l'aide du menu local disponible en cliquant sur le triangle de sélection situé à la fin de la zone Taux de TVA.

  5. Dans le menu local Type, sélectionnez le type Linéaire puis indiquez 3 ans pour la Durée de l'amortissement. Le Taux est alors calculé automatiquement ainsi que la Date de fin de l'amortissement.

Vous avez saisi les informations nécessaires à la gestion de l'amortissement de cette immobilisation. Le cadre Blocage n'est utilisé qu'en cas de reprise d'immobilisations existantes et déjà partiellement amorties.

Le cadre Calcul présente les principaux montants relatifs aux amortissements pour une date donnée. Vous pouvez changer la date à tout moment, le calcul se refera alors immédiatement.


Onglet historique

Historique des immobilisations

L'historique retrace les différents mouvements de cession et de mise au rebut partielle d'une immobilisation divisible.


Onglet plan

est égale à la valeur résiduelle de l'année précédente.
Pour la première année, elle est égale soit à la valeur à amortir indiquée sur la fiche, soit à la valeur résiduelle en cas de Valeur bloquée.

indique le montant de l'annuité d'amortissement.

additionne les dotations année par année.

est égale à la valeur de début d'année moins le montant de la dotation.

Dans un amortissement linéaire, l'annuité dégagée tout au long de la période d'amortissement est constante. Cette annuité est calculée par rapport à un taux approprié à la valeur du bien.
Le calcul d'un plan d'amortissement linéaire s'effectue par rapport à la date de mise en service indiquée dans la zone Date de début. Dans ce cas, la première annuité sera réduite prorata temporis pour tenir compte de la période écoulée depuis la date de mise en service jusqu'à la date de clôture.

La dernière annuité sera réduite prorata temporis, si nécessaire.

Certaines immobilisations donnent droit à un type d'amortissement exceptionnel.
En effet, l'amortissement est destiné à compenser une dépréciation subie par des éléments d'actif. Dans le cas d'éléments soumis à une dépréciation anormale, les entreprises peuvent avoir recours à l'amortissement exceptionnel qui prend en compte l'évolution de la technique, l'aléas d'une fabrication, l'état du marché, etc.

Dans le cas d'un amortissement exceptionnel, vous devez saisir vous-même le plan d'amortissement :

  1. Double-cliquez sur la colonne Dotation pour saisir la valeur de chaque année que vous affiche le logiciel.

  2. Appuyez sur la touche <Entrée> pour valider chaque annuité.

L'amortissement dégressif, calculé selon un barème spécifique, intervient dans le cadre de l'acquisition de biens d'équipements, autres que les immeubles d'habitation, les chantiers et les locaux servant à l'exercice de la profession, ainsi que tous les investissements hôteliers (immeubles ou matériels).

Le plan d'amortissement

L'onglet Plan présente le plan d'amortissement correspondant à l'immobilisation.

Vous retrouvez toutes les informations concernant l'immobilisation : Date de début, Date de fin, Taux d'amortissement, Type d'amortissement, Valeur à amortir, Durée de l'amortissement.

En cas de reprise d'immobilisations existantes et déjà partiellement amorties la Date du blocage et la Valeur bloquée seront renseignées.

Le plan d'amortissement vous informe année après année et pour toute la durée de l'amortissement sur les valeurs suivantes :

Valeur à amortir

Dotation

Amortissement cumulé

Valeur résiduelle

Les types d'amortissement

Amortissement linéaire

Amortissement exceptionnel

Amortissement dégressif


Reprise d'antériorité

Votre logiciel vous permet de saisir des immobilisations déjà partiellement amorties en "bloquant" la valeur résiduelle à une date donnée. Cette date ne peut être que celle du dernier jour d'un exercice. Vous choisirez alors la date correspondant à la dernière clôture comptable et fiscale que vous avez opérée.

  1. Pour effectuer une reprise d'antériorité d'immobilisations existantes, cochez la case Valeur bloquée (dans l’onglet Fiche de la fiche immobilisation).

  2. Indiquez la Date de blocage qui correspond à la date du dernier bilan, soit en général le 31 décembre de l'exercice précédant celui en cours.

  3. Saisissez la Valeur résiduelle déclarée sur le dernier bilan (celui précédant la mise en place de vos immobilisations dans votre logiciel).

Méthode de calcul

La différence de calcul entre les deux valeurs résiduelles peut être réintégrée de deux manières :

  • É talement

  • Ajustement


Revision duree amortissement

Révision de la durée d'amortissement

L'amortissement consiste désormais à répartir le montant amortissable sur une durée en fonction de son utilisation (usure physique, obsolescence technique ou limite juridique) et non plus en fonction de l'amoindrissement de valeur de cet actif ou de la durée d'usage.

Soit une Immobilisation A acquis le 01/01/04.
La valeur à amortir est =100,00.
Il s’agit d’une immobilisation de type linéaire sur une durée de 5 ans.

Après 2 ans d'utilisation, il est décidé d'amortir le bien sur les 2 années qui suivent. On passe donc de 5 à 4 ans. A partir du 31/12/2006 passage d'une dotation de 30 au lieu de 20.

  1. Dans la liste des immobilisations, cliquez sur le bouton [image].
    Vous pouvez également à partir de la fiche de l'immobilisation cliquer sur le menu déroulant Options puis choisir la commande réviser.

  2. La fenêtre Révision s’affiche. Renseignez les zones nécessaires.

  3. Cliquez sur le bouton [Ok] pour valider.
    Le plan d'amortissement obtenu est dorénavant sur 4 ans. Les 2 premières années ont conservé leurs dotations d'origine de 20. Les suivantes sont de 30.


Revision de la valeur d'achat

Révision de la valeur d'achat

Soit une Immobilisation C acquis le 01/01/04.
La valeur d'achat est = 1000,00.
Il s’agit d’une immobilisation de type linéaire sur une durée de 5 ans.

Suite à des dépenses de rénovation de l'immobilisation qui augmente la valeur de cette immobilisation, la nouvelle valeur d'achat de l'immobilisation D passe à 1100 au 31/12/2006.
Les nouvelles dotations devront donc être de 233.33 (1100 - 400.00 (cumuls des dotations déjà effectuées au 31/12/2005)/3 années restants à amortir) et non plus de 200.

  1. Dans la liste des immobilisations, cliquez sur le bouton [image]. Vous pouvez également cliquer sur le menu déroulant Options et choisir la commande réviser directement dans la fiche de l’immobilisation.

  2. La fenêtre Révision s’affiche. Renseignez les zones nécessaires.


Revision valeur residuelle

Révision de la valeur résiduelle

Soit une Immobilisation B acquis le 01/01/04.
La valeur à amortir est = 1000,00.
Il s’agit d’une immobilisation de type linéaire sur une durée de 5 ans.

Suite à un test de dépréciation le 31/12/2005, la valeur résiduelle de l'immobilisation C est estimée à 510 (au lieu de 600 soit une dépréciation de 90).

Les nouvelles dotations devront être de 170 et non plus de 200.

  1. Dans la liste des immobilisations, cliquez sur le bouton [image].
    Vous pouvez également cliquer sur le menu déroulant Options et choisir la commande réviser directement dans la fiche de l’immobilisation.

  2. La fenêtre Révision s’affiche. Renseignez les zones nécessaires.

  3. Cliquez sur le bouton [Ok] pour valider.


Sortir une immobilisation

: menu Immobilisations - commande Liste des immobilisations - bouton

La cession totale intervient dans le cas d'une vente.

Exemple

Vous souhaitez revendre un de vos ordinateurs. La sortie de cette fiche d'immobilisation s'effectue de la manière suivante :

  1. Dans la liste des immobilisations, sélectionnez la fiche que vous souhaitez sortir puis cliquez sur le bouton [Sortir].

La fenêtre Sortir l’immobilisation s'affiche.

  2. Indiquez la date de sortie de cette immobilisation (si celle-ci est différente de la date système).

  3. Sélectionnez le type de sortie Cession.

  4. Indiquez le Prix HT de la cession et vérifiez le Taux de TVA indiqué par défaut.

Le Prix TTC s'affiche automatiquement.

  5. Indiquez le nom de l'Acheteur.

Une fois que vous avez saisi le prix de cession, le programme calcule automatiquement les plus ou moins values à court et long terme, la TVA à reverser et la Valeur rectifiée qui servira à déterminer la plus ou moins value.

  6. Cliquez sur [Ok]. Le programme vous demande de confirmer la sortie de l'immobilisation. Cliquez sur [Oui].

Le programme revient à la liste des immobilisations. Celle qui a été cédée apparaît alors en rouge et sa date de sortie est indiquée dans la colonne Date de sortie.

Votre logiciel autorise la cession et la mise au rebut d'une partie d'un élément.
Imaginons un ensemble de chaises de bureau immobilisé sous une seule fiche. Vous pouvez céder ou mettre au rebut une partie de cet ensemble.

Dans ce cas, l'option Immobilisation divisible doit être cochée dans l'onglet Complément de la fiche de l'immobilisation.
Quand vous cliquez sur le bouton [Sortir], le programme vous informe que l'immobilisation est divisible et vous demande si vous souhaitez la sortir Totalement ou Partiellement.

Si vous choisissez Totalement, la cession ou la mise au rebut se passera comme nous l'avons expliqué précédemment. Par contre, si vous cliquez sur Partiellement la fenêtre Sortie partielle de l’immobilisation s’affiche.

  1. Indiquez la date de sortie de cette immobilisation (si celle-ci est différente de la date de travail).

  2. Dans la partie Immobilisation sortie, précisez un nouveau Code d'immobilisation car lors de l'enregistrement de votre saisie, le programme va créer une nouvelle immobilisation avec ce code et les valeurs de la partie vendue (valeur d'achat, date d'achat initiale, etc.), puis il pointera cette fiche comme sortie.

  3. Indiquez le Libellé à donner aux immobilisations qui résulteront de l'opération.

Vous disposez de trois possibilités pour la cession partielle d'une immobilisation :

  • indiquez directement un montant correspondant à la Valeur à amortir.

  • indiquez dans la zone Quantité le nombre vendu (face au nombre initial). Dans ce cas, le logiciel procédera au calcul de la Valeur à amortir.

  • indiquez un Pourcentage qui correspond au nombre vendu. Dans ce cas, le logiciel procédera au calcul de la Valeur à amortir.

  4. Cliquez sur le bouton [OK].

Vous obtenez la fenêtre proposée lors de la sortie d'une immobilisation.

  5. Choisissez son type (Cession ou Mise au rebut) puis procédez comme nous l’avons vu précédemment.

L'immobilisation à l'origine de la cession sera mise à jour avec des valeurs correspondant à la partie conservée. De plus, le programme mémorisera les informations principales de l'opération (date, type de sortie, valeur d'origine du bien immobilisé et valeur restante) que vous pourrez consulter depuis l'onglet Historique de la fiche immobilisation.

L'entreprise souhaite mettre au rebut certaines de ses immobilisations. La mise au rebut d'une immobilisation s'effectue de la manière suivante :

  1. Dans la liste des immobilisations, sélectionnez la fiche que vous souhaitez sortir puis cliquez sur le bouton [Sortir].

La fenêtre Sortir l’immobilisation s’affiche.

  2. Indiquez la date de sortie de cette immobilisation (si celle-ci est différente de la date système).

  3. Sélectionnez le type de sortie Mise au rebut puis validez la sortie en cliquant sur [Ok].

Le programme revient à la liste des immobilisations. Celle qui a été mise au rebut apparaît alors en rouge et sa date de sortie est indiquée dans la colonne Date de sortie.

Sortir une immobilisation

Disponible uniquement dans Ciel Compta Evolution.

A ccès

La sortie d'une immobilisation ne peut se faire que depuis la liste des immobilisations à l'aide du bouton [Sortir].

Lorsque vous vendez du matériel immobilisé, vous devez procéder à la sortie de l'immobilisation correspondante afin, d'une part, de calculer les plus ou moins-values réalisées et, d'autre part, de stopper le calcul des amortissements. Il s'agit d'une cession.

De la même manière, si le matériel n'est plus utilisé parce qu'il est cassé, inutilisable ou obsolète, vous le sortez des immobilisations en cours. Il s'agit alors d'une mise au rebut.

Cession totale d'une immobilisation

Cession partielle d’une immobilisation

Mise au rebut

Lorsque vous avez effectué une sortie d'immobilisation, un message vous propose d'enregistrer l'écriture de cession.

  • Si vous le souhaitez, cliquez sur [Oui]. Une fenêtre vous permettant d'enregistrer l'écriture s'ouvre. Renseignez les différentes zones puis cliquez sur [OK].

  • Sinon, cliquez sur [Non].
    Par la suite, vous pourrez générer l'écriture de cession depuis la liste des immobilisations (clic droit sur l'immobilisation, puis commande Ecriture de cession).


La liste des localisations

: menu Immobilisations - commande Localisations

Pour modifier une localisation existante, sélectionnez-la dans la liste puis cliquez sur le bouton [Modifier].

Effectuez les modifications nécessaires puis validez en cliquant sur le bouton [Ok].

Pour supprimer une localisation existante, sélectionnez-la dans la liste puis cliquez sur le bouton [Supprimer].

Liste des localisations

Disponible uniquement dans Ciel Compta Evolution.

A ccès

Lorsqu'une entreprise est répartie sur plusieurs sites, il est nécessaire de préciser l'endroit où se trouve chaque immobilisation. Toutes les immobilisations sont alors rattachées à des codes localisations afin de faciliter ensuite l'inventaire physique du parc.

Les localisations sont des attributs que vous pouvez spécifier dans chaque fiche d'immobilisation. Celles-ci facilitent les recherches, les tris et les classements. Vous pourrez si vous le souhaitez classer vos immobilisations par localisations selon un critère de votre choix.

Les commandes

créer une localisation

modifier une localisation

supprimer une localisation


Nouvelle localisation

Disponible uniquement dans Ciel Compta Evolution.

A ccès

Dans la fenêtre Nouvelle localisation :

  1. Renseignez les zones Code et Libellé.

  2. Cliquez sur le bouton [Ok] pour valider le traitement.

Le bouton [Ok et créer] vous permet de valider la création d’une nouvelle localisation et d’en recréer une autre immédiatement. En effet la fenêtre Nouvelle localisation reste active.


Calculer les immobilisations

: menu Immobilisations - commande Immobilisations - bouton

Calcul des immobilisations

Disponible uniquement dans Ciel Compta Evolution.

A ccès

Cette commande vous permet de demander un recalcul des dotations de vos immobilisations pour une date donnée. Elle peut être utile si vous souhaitez faire des prévisions sur l'année à venir. Cette fonction met à jour le fichier des immobilisations et/ou la sélection des immobilisations effectuée.

  1. Pour calculer une ou plusieurs immobilisations, dans la liste des immobilisations, sélectionnez la ou les immobilisations concernées puis cliquez sur le bouton [Calculer au].

La fenêtre Calculer les immobilisations s’affiche.

  2. Par défaut la date de fin de l'exercice est proposée comme date de calcul des dotations.
    Vous pouvez la modifier en la saisissant directement dans la zone prévue à cet effet ou en utilisant l'icone d'appel du calendrier [image].
    Vous noterez la présence de l'icone en forme de triangle [image] qui vous propose des périodes pré-programmées : date du jour, fin de semaine, etc.

  3. Cliquez sur le bouton [Ok] pour lancer la procédure de calcul.

Dans la fiche de l'immobilisation, les montants des Dotations, Amortissement cumulé et Valeur résiduelle seront alors recalculés.

La commande [Calculé au] est aussi disponible depuis la fiche de l'immobilisation, onglet Fiche, zone Calcul. Il suffit de procéder de la même manière en saisissant la date dans la zone Date de calcul. Le calcul ne concernera alors que l'immobilisation dont la fiche est ouverte.


Generer les ecritures

: menu Immobilisations - commande Ecritures de dotations

Générer les écritures

Disponible uniquement dans Ciel Compta Evolution.

A ccès

Cette commande permet de générer les écritures de dotations aux amortissements et les écritures de régularisation des immobilisations cédées.

Si vous avez saisi de nouvelles fiches ou modifié le contenu de certaines, nous vous conseillons de lancer le recalcul des dotations aux amortissements.

  1. Choisissez le journal dans lequel les écritures vont être enregistrées.

  2. Pour que les écritures générées soient centralisées par compte, cochez la case Centralisation par compte.
    Pour générer les écritures de régularisation des immobilisations cédées, cochez la case Régularisation des cessions.

  3. Par défaut, dans la partie Période, le logiciel vous propose le calcul des dotations de l’exercice en cours. Vous pouvez cependant indiquer un intervalle de dates ou le mois pour lequel vous souhaitez générer les écritures.

  4. Modifiez le Libellé des écritures de dotations si vous le souhaitez.
    Si vous avez coché la case Régularisation des cessions, indiquez le libellé des écritures de régularisation dans la zone Régul. cessions. Vous pouvez ajouter le code immobilisation à ce libellé en cochant la case correspondante.

  5. Choisissez le type d'enregistrement des écritures (Brouillard, Validation ou Simulation) puis cliquez sur le bouton [image] pour lancer le traitement.


La liste des virements

: menu Immobilisations - commande Virements.

  1. Sélectionnez le virement souhaité puis cliquez sur le bouton [Supprimer].

  2. Un message vous demande de confirmer la suppression. Cliquez sur le bouton (Oui].

  1. Sélectionnez le virement souhaité puis ouvrez le menu contextuel (clic droit).

  2. Choisissez la commande Ecriture de virement.

  3. Une fenêtre vous permettant d'enregistrer l'écriture s'ouvre. Renseignez les différentes zones puis cliquez sur [OK].

Liste des virements

Disponible uniquement dans Ciel Compta Evolution.

A ccès

Depuis la liste des virements, vous pouvez gérer tous les virements effectués.

Les commandes

créer un virement

supprimer un virement

générer l'écriture comptable correspondant à un virement


Nouveau virement

Disponible uniquement dans Ciel Compta Evolution.

A ccès

Cette commande vous permet d'effectuer les changements de compte comptable d'une immobilisation d'un exercice à l'autre.

En effet, une fois que vous avez saisi la fiche Immobilisation d'un ordinateur (par exemple), le seul moyen de modifier le N° de compte que vous avez affecté à cette immobilisation est d'effectuer un virement de compte à compte.

Dans la fenêtre Nouveau virement :

  1. Précisez la date du virement (date de travail par défaut), ainsi que le nouveau compte.
    Le bouton présenté en fin de zone vous permet de consulter la liste des comptes.

  2. Cliquez sur [OK] pour confirmer ce virement.

Le bouton [Ok et créer] vous permet de valider la création du virement et d’en effectuer un autre immédiatement. En effet la fenêtre Nouveau virement reste active.

  3. Un message vous propose d'enregistrer l'écriture de virement de l'immobilisation.

    • Si vous le souhaitez, cliquez sur [Oui]. Une fenêtre vous permettant d'enregistrer l'écriture s'ouvre. Renseignez les différentes zones puis cliquez sur [OK].

    • Sinon, cliquez sur [Non].
      Par la suite, vous pourrez générer l'écriture correspondante depuis la liste des virements : clic droit sur le virement, puis commande Ecriture de virement.

Les changements d'affectation de comptes interviennent dans les éditions suivantes :

  • Dotations mensuelles

  • Etat préparatoire 2054 - 2055

Vous pouvez gérer les virements effectués depuis la liste des virements.


Actualiser

A ccès

Cette commande met à jour automatiquement toutes les commandes du menu Internet en fonction des informations diffusées sur l'espace dédié aux utilisateurs du site Internet Ciel.

Ce service en ligne permet de consulter, directement depuis votre logiciel, toute l'actualité le concernant (conseils, trucs, astuces, informations spécifiques, etc.).


Messagerie

A ccès

Cette commande permet d'envoyer des courriers électroniques à partir du logiciel. Pour utiliser cette commande, vous devez préalablement :

  • installer une application de messagerie électronique,

  • disposer d'une connexion à Internet,

  • prendre connaissance du fonctionnement de la messagerie.

Pour envoyer un message :

  1. Saisissez l'adresse email du destinataire de votre courrier puis cliquez sur le bouton [Ok].

Le programme lance votre logiciel de messagerie en préremplissant la zone adresse du destinataire (à...).

  2. Rédigez votre message puis envoyez-le.


Choix d'une valeur

Sélectionnez la valeur à prendre en compte puis cliquez sur le bouton [Ok].

Dans certains cas, si la valeur à prendre en compte n'est pas disponible dans la liste, vous pouvez créer une nouvelle valeur en cliquant sur le bouton [image].


Colonnes affichees

Colonnes affichées

Vous retrouvez, sur la gauche, toutes les colonnes qui peuvent être affichées ; sur la droite, celles qui sont actuellement affichées dans la liste.

  • Utilisez les boutons au centre pour [Ajouter>>] ou [<<Enlever] des colonnes.

  • Le bouton [Défaut] annule toutes vos personnalisations et réaffecte les colonnes de base.

La case Voir les commentaires ajoute une zone dans laquelle sera affiché le commentaire de la rubrique sélectionnée.

En cochant la case Afficher les options, des informations complémentaires sont disponibles :

  • Trier les rubriques par nom : pour faciliter les recherches des rubriques à afficher, cette option permet de trier les rubriques sur leur nom.

  • Afficher l’extension des fichiers : cette fonctionnalité permet d'ajouter, à la fin du nom de chaque fichier, une extension indiquant son nom abrégé.

  • Afficher le type des rubriques : permet d'indiquer à la suite du libellé le type de chaque rubrique (texte, date, numérique, monnaie, etc.).

Pour plus d'informations, reportez-vous au chapitre Les fenêtres et les listes du manuel électronique Annexes disponible depuis l’onglet Documentations de la barre de navigation.


: menu Listes- commande Autres listes

Pour ajouter un élément à une liste, sélectionnez la liste puis cliquez sur le bouton [Créer].

Pour modifier une liste existante, sélectionnez-la puis cliquez sur le bouton [Modifier].

Pour supprimer une liste existante, sélectionnez-la puis cliquez sur le bouton [Supprimer].

Autres listes

A ccès

Dans votre logiciel, les Familles Agenda, les Formes juridiques, les Titres et les Fonctions sont des tables. Une table correspond à l’enregistrement de divers éléments, identifiés principalement par des codes.

Sélectionnez la liste que vous souhaitez consulter puis cliquez sur le bouton [image] pour accéder à son contenu.

ajouter un élément à une liste

modifier une liste

supprimer une liste


Créer un nouvel élément

: menu Listes - commande Autres Listes - bouton

Nouvel élément

A ccès

  1. Dans la fenêtre Liste, cliquez sur le bouton [image].

Dans la fenêtre Création d'un nouvel élément :

  2. Renseignez les valeurs nécessaires à la création du nouvel élément.

  3. Validez la création en cliquant sur [Ok].

Le bouton [Ok et créer] vous permet de valider la création d’un élément Liste et d’en recréer un autre immédiatement. En effet la fenêtre Nouveau élément reste active.


Nouveau chequier

: menu Listes - commande Chéquiers - bouton

Informations sur les chèques

Renseignez les zones Premier, Dernier et Prochain numéro de chèque.

Détail du chéquier

Dans la partie Détail du chéquier, vous constatez que la colonne Numéro de chèque est automatiquement renseignée par tous les numéros de chèques déclarés. De même, la colonne Statut indique que tous les numéros déclarés sont libres, car non utilisés.

Contrôler l'imputation des numéros de chèques

Annuler un chèque

Les colonnes affichées

Au fur et à mesure de la saisie des paiements et de l'imputation des chèques, le statut des numéros affectés sera automatiquement modifié.

Les chèques "en cours" sont ceux utilisés dans des écritures en cours de modification ou en cours de saisie.

  • Pour consulter l'écriture associée à un chèque utilisé, sélectionnez le chèque puis activez la commande Ouvrir l'écriture associée du menu contextuel (clic droit).

Si un numéro de chèque ne doit pas être utilisé, vous pouvez l'extraire de la liste des numéros Libres afin qu'il ne soit pas proposé en saisie.
Pour cela, sélectionnez le numéro de celui que vous devez annuler puis cliquez sur le bouton [image].

Pour modifier l'affichage des colonnes, ouvrez le menu contextuel (clic droit sur l'entête d'une colonne) puis sélectionnez la commande Modifier les colonnes.

La fenêtre Colonnes affichées s'ouvre.

Nouveau chéquier

A ccès

Dans la fenêtre Nouveau chéquier :

  1. Dans la zone Code, saisissez son code. Si vous avez l'habitude de numéroter vos chéquiers, vous pouvez utiliser ce numéro comme code.

  2. La zone Ouverture permet de préciser la date à partir de laquelle vous commencez à utiliser le chéquier.

  3. Si vous souhaitez gérer les numéros de chèque (Disponible uniquement dans Ciel Compta Evolution), cochez la case Gestion des numéros de chèque.
    La fenêtre se modifie et affiche deux parties supplémentaires.

  4. Dans la zone Compte, indiquez le code du compte auquel est associé le chéquier.

  5. Si vous avez créé plusieurs chéquiers pour un même compte banque, vous pouvez définir celui utilisé par défaut en cochant la case correspondante.

  6. Validez la création du chéquier en cliquant sur [OK].

Le bouton [Ok et créer] vous permet de valider la création d’un chéquier et d’en recréer un autre immédiatement. En effet la fenêtre Nouveau chéquier reste active.


Nouveau code analytique

: menu Listes - commande Codes analytiques - bouton [image].

(qui peut être alphanumérique et contenir 13 caractères maximum)

Une comptabilité analytique doit permettre une analyse des coûts. Cette analyse peut être réalisée par fonction économique, par moyen d'exploitation, etc. Pour réaliser une répartition, il est nécessaire de créer autant de codes analytiques que d'éléments de répartition.

Exemple

  1. Cliquez sur le bouton [image] pour choisir le premier code analytique concerné par la répartition que vous souhaitez effectuer.

  2. Dans la fenêtre qui s'affiche, sélectionnez le code souhaité puis cliquez sur [OK]. Si ce code n'est pas créé, cliquez sur le bouton [Créer] pour le créer.

  3. Dans la colonne Pourcentage, indiquez le pourcentage de répartition.

  4. Cochez la case Modifier les Mt en saisie si vous souhaitez procéder à des modifications en cours de saisie.

  • Faites de même pour les autres codes analytiques concernés par la répartition.

Le bouton [image] permet de répartir le budget sur un niveau supplémentaire.

Le bouton [image] permet de vérifier l'exactitude des répartitions.

Le bouton [image] permet d'équilibrer les répartitions.

Les charges de fonctionnement d'une entreprise sont affectées à trois départements : commercial, service après-vente, administration. La répartition peut être la suivante :

  • 20% à l'administration

  • 35% au service après-vente

  • 45% au service commercial

Pour répartir ces charges sur ces 3 départements, il faut créer un code analytique pour chaque département.

Cet onglet vous permet de saisir les budgets sur les périodes N et N+1.

Vous vous déplacez dans les colonnes avec la touche <Entrée> ou <Tabulation>.

  • Pour afficher les budgets de la période N-1, vous devez cocher la case Afficher les cumuls et budgets de l'exercice N-1 dans les préférences comptables du dossier.

Par la suite, au fur et à mesure des saisies, vous pourrez comparer les montants budgétés avec ceux effectivement réalisés, visualiser l'écart et le pourcentage d'atteinte du montant budgété.

  • Pour inclure les écritures en brouillard et en simulation dans les montants réalisés, vous devez cochez la case Inclure les écritures en "simulation/brouillard" dans le réalisé dans les préférences comptables du dossier.

Ce tableau vous permet de prendre connaissance, mois par mois, des soldes des écritures associées au code analytique.

La dernière colonne totalise l'ensemble des écritures sur le mois.

  • Pour afficher les cumuls de la période N-1, vous devez cocher la case Afficher les cumuls et budgets de l'exercice N-1 dans les préférences comptables du dossier.

Les zones Débit/Crédit seront mises à jour systématiquement à chaque fois que votre brouillard sera validé. Il est impossible de les modifier manuellement.

La visualisation graphique montre l'évolution du code analytique durant une période correspondant à l'exercice N et N + 1.

Vous pouvez distinguer les écritures en brouillard, en simulation ou validées.

Nouveau code analytique

A ccès

Dans la fenêtre Nouveau code analytique :

  1. Renseignez le code puis indiquez l'intitulé.

  2. Pour définir une ventilation analytique, cochez la case Avec clé de répartition. L'onglet Répartition est alors visible. Répartition sur plusieurs niveaux - Disponible uniquement dans Ciel Compta Evolution.

  3. Pour gérer un code analytique budgétaire, cochez la case Budgétaire. L'onglet Budget est alors visible.

Onglet Répartition (Répartition sur plusieurs niveaux - disponible uniquement dans Ciel Compta Evolution)

Onglet Budget

Onglet Cumuls

Onglet Soldes validés

Onglet Graphique

  • Validez la création du code analytique en cliquant sur [OK].

Le bouton [Ok et créer] vous permet de valider la création d’un code analytique et d’en recréer un autre immédiatement. En effet la fenêtre Nouveau code analytique reste active.


Liste des devises

: menu Listes - commande Devises

Pour modifier une devise, sélectionnez-la dans la liste puis cliquez sur le bouton [Modifier]. Dans la fenêtre qui s'affiche, effectuez vos modifications puis cliquez sur [Ok].

Pour supprimer une devise, sélectionnez-la dans la liste puis cliquez sur le bouton [Supprimer].

Au fur et à mesure de l'enregistrement de vos écritures en devises, vous allez être amené à modifier le taux de change à la date à laquelle il est fixé.

Cette modification peut être réalisée lors de la saisie de l'écriture ou en enregistrant préalablement les différents taux (bouton [image]).

En cliquant sur l'onglet Graphique, vous obtenez la représentation graphique de l'évolution du taux de la devise durant l'exercice.

Pour convertir rapidement le montant d'une devise en euros :

  1. Sélectionnez la devise dans la liste des devises.

  2. Indiquez le montant à convertir dans la première zone du Convertisseur (en bas de la fenêtre).

  3. Appuyez sur la touche <Entrée> ou <Tabulation>.

La correspondance en euros s'affiche dans la zone EUR.

Les petits icones placés sur le côté droit permettent successivement de définir les propriétés de la liste, un aperçu de la sélection avant impression de la liste, l'Impression de la sélection de la liste et d'autres fonctionnalités comme l'édition de graphiques, l'export de la sélection, etc.

Pour modifier l'affichage des colonnes, ouvrez le menu contextuel (clic droit sur l'entête d'une colonne) puis sélectionnez la commande Modifier les colonnes.

La fenêtre Colonnes affichées s'ouvre.

Liste des devises

Disponible uniquement dans Ciel Compta Evolution.

Accès

Cette liste regroupe les devises que vous créez.

Vous pouvez à partir de cette fenêtre créer, modifier ou supprimer une devise ; modifier les taux ; consulter l'évolution des taux sous forme de graphique ; et convertir rapidement le montant d'une devise en euros.

Les commandes

créer une devise

modifier une devise

supprimer une devise

Onglet Taux

Onglet Graphique

Convertisseur

Les icones

Les colonnes affichées


Nouvelle devise

Disponible uniquement dans Ciel Compta Evolution.

A ccès

  1. Dans la fenêtre qui s'affiche, sélectionnez la devise à créer puis cliquez sur [OK].

La fenêtre Nouvelle devise s'affiche.

  2. Le libellé de la devise est proposé par défaut selon le code choisi précédemment. Vous pouvez le modifier.

  3. Précisez le nombre de décimales autorisées.

  4. Définissez la date à laquelle le taux saisi a été fixé.

Par la suite, aucun taux ne pourra être défini à une date antérieure à la date saisie lors de la création de la devise.

  5. Saisissez le dernier Taux connu de la devise.

  6. Validez la création de la devise en cliquant sur [OK].

Le bouton [Ok et créer] vous permet de valider la création d’une devise et d’en recréer une autre immédiatement. En effet la fenêtre Nouvelle devise reste active.


Liste des ecritures

: menu Listes - commande Ecritures

(Brouillard, Validation ou Simulation)

Ce bouton ouvre un menu déroulant comportant différentes grilles de saisie disponibles également depuis le menu Saisies.

Pour modifier une écriture, sélectionnez-la dans la liste puis cliquez sur le bouton [Modifier]. Dans la fenêtre qui s'affiche, effectuez vos modifications puis cliquez sur [Ok].

Vous ne pouvez pas modifier une écriture lettrée ou pointée.

Pour supprimer une écriture, sélectionnez-la dans la liste puis cliquez sur le bouton [Supprimer].

Vous ne pouvez pas supprimer une écriture lettrée ou pointée.

Pour effectuer une recherche simple

Pour effectuer une recherche avancée

  1. Cliquez sur l'icone [image] puis saisissez le mot à rechercher dans la zone de saisie [image].
    Vous pouvez définir des options de recherche en cliquant sur le triangle de sélection situé à la fin de la zone de saisie.

  2. Le bouton [image] permet de lancer la recherche.
    Le bouton [image] annule la recherche et affiche à nouveau tous les éléments de la liste.

  1. Cliquez sur l'icone [image] puis sur le menu déroulant [image].
    Si vous avez déjà créé des recherches prédéfinies, vous pouvez en choisir une en cliquant sur le triangle de sélection situé à la fin de la zone Nouvelle recherche prédéfinie.

  2. La fenêtre Conditions s'affiche pour vous permettre de créer une recherche prédéfinie.

Pour plus d'informations, reportez-vous au chapitre Les filtres (recherches) du manuel électronique Annexes disponible depuis l’onglet Documentations de la barre de navigation.

Les petits icones placés sur le côté droit permettent successivement de définir les propriétés de la liste, un aperçu de la sélection avant impression de la liste, l'Impression de la sélection de la liste et d'autres fonctionnalités comme l'édition de graphiques, l'export de la sélection, etc.

Pour modifier l'affichage des colonnes, ouvrez le menu contextuel (clic droit sur l'entête d'une colonne) puis sélectionnez la commande Modifier les colonnes.

La fenêtre Colonnes affichées s'ouvre.

Liste des écritures

A ccès

La commande Ecritures du menu Liste présente toutes les écritures enregistrées dans la période de saisie, qu'elles soient enregistrées en brouillard, en simulation ou validées.

Pour choisir les écritures à afficher, vous pouvez :

  • modifier l'intervalle de dates à prendre en compte dans les zones Du et au.

  • sélectionnez l'option Mouvements, Lignes ou Lignes analytiques. Si vous choisissez Mouvements, la case à cocher Voir le détail affiche le détail des écritures dans la partie inférieure de la fenêtre.

  • préciser le statut des écritures à afficher en cliquant sur la zone Avec le statut.

  • préciser le journal souhaité en cliquant sur la zone Journal.

Les commandes

saisir une écriture

modifier une écriture

supprimer une écriture

Les recherches

Les icones

Les colonnes affichées


Liste des familles de modeles

: menu Listes - commande Familles Top Saisie

Pour modifier une famille Top Saisie, sélectionnez-la dans la liste puis cliquez sur le bouton [Modifier]. Dans la fenêtre qui s'affiche, effectuez vos modifications puis cliquez sur [Ok].

Pour supprimer une famille Top Saisie, sélectionnez-la dans la liste puis cliquez sur le bouton [Supprimer].

Pour effectuer une recherche simple

Pour effectuer une recherche avancée

  1. Cliquez sur l'icone [image] puis saisissez le mot à rechercher dans la zone de saisie [image].
    Vous pouvez définir des options de recherche en cliquant sur le triangle de sélection situé à la fin de la zone de saisie.

  2. Le bouton [image] permet de lancer la recherche.
    Le bouton [image] annule la recherche et affiche à nouveau tous les éléments de la liste.

  1. Cliquez sur l'icone [image] puis sur le menu déroulant [image].
    Si vous avez déjà créé des recherches prédéfinies, vous pouvez en choisir une en cliquant sur le triangle de sélection situé à la fin de la zone Nouvelle recherche prédéfinie.

  2. La fenêtre Conditions s'affiche pour vous permettre de créer une recherche prédéfinie.

Pour plus d'informations, reportez-vous au chapitre Les filtres (recherches) du manuel électronique Annexes disponible depuis l’onglet Documentations de la barre de navigation.

Les petits icones placés sur le côté droit permettent successivement de définir les propriétés de la liste, un aperçu de la sélection avant impression de la liste, l'Impression de la sélection de la liste et d'autres fonctionnalités comme l'édition de graphiques, l'export de la sélection, etc.

Pour modifier l'affichage des colonnes, ouvrez le menu contextuel (clic droit sur l'entête d'une colonne) puis sélectionnez la commande Modifier les colonnes.

La fenêtre Colonnes affichées s'ouvre.

Liste des familles Top Saisie

A ccès

Affecter une famille à un modèle de saisie permet de faciliter sa recherche dans l'assistant de saisie.

Cette liste regroupe les familles Top Saisie prédéfinies par le logiciel et celles que vous créez.

A partir de cette liste, vous pouvez créer, modifier ou supprimer une famille Top Saisie.

Les commandes

créer une famille Top Saisie

modifier une famille Top Saisie

supprimer une famille Top Saisie

Les recherches

Les icones

Les colonnes affichées


Nouvelle famille de modeles

: menu Listes - commande Familles Top Saisie - bouton

Nouvelle famille Top Saisie

A ccès

Dans la fenêtre Nouvelle famille Top Saisie :

  1. Saisissez l'intitulé de la famille.

  2. Dans la zone Affecté à, indiquez le type d'écriture auquel elle est affectée en cliquant sur l'icone [image].

  3. Validez la création de la famille en cliquant sur [OK].

Le bouton [Ok et créer] vous permet de valider la création d’une famille et d’en recréer une autre immédiatement. En effet la fenêtre Nouvelle famille Top Saisie reste active.


Nouveau journal

: menu Listes - commande Journaux - bouton

  • Le compte de contrepartie est utilisé en saisie d'écritures pour solder automatiquement le mouvement sur la dernière ligne d'écriture.
    Pour     utiliser la contrepartie automatique en saisie cochez la case correspondante et renseignez le Compte de contrepartie. Vous pouvez compléter ce compte en renseignant le Libellé au débit et le Libellé au crédit. Ils seront également repris en saisie.
    Exemples

  • L'option Rupture d'écritures sur solde permet de changer automatiquement le numéro d'écriture dès que le solde des lignes est équilibré.

  1. Pour le journal de banque, saisissez 512000. Lors de la saisie des écritures sur ce journal, vous pouvez saisir les montants débiteurs puis les montants créditeurs.
    Pour équilibrer l'écriture, il suffit de cliquer sur le bouton [Contrepartie]. Le solde est affecté au compte 512000.

  2. Pour le journal de ventes, le compte de contrepartie peut être le compte de TVA collectée 445714. En saisie d'écritures non guidée, saisissez le compte de ventes puis le compte clients. En cliquant sur le bouton [Contrepartie], le logiciel ajoute automatiquement la ligne d'écriture qui concerne la TVA.

  • Si vous souhaitez incrémenter automatiquement un numéro de pièce sur le journal, saisissez le Prochain n° de pièce à utiliser.

  • Cochez la case Tester les doublons lors de l'enregistrement si vous souhaitez que le logiciel contrôle le numéro de pièce lors de la saisie.
    Un message vous informera alors si ce numéro a déjà été utilisé par une autre écriture du même journal.

Nouveau journal

A ccès

Dans la fenêtre Nouveau journal :

  1. Le journal est défini par un Code (sur trois caractères alphanumériques au maximum) et un Intitulé.

  2. Le type de journal est ensuite précisé : Achats, Ventes, Trésorerie, Opérations Diverses, A-nouveaux.
    Les contrôles effectués en saisie d'écritures dépendent du type de journal. Par exemple, dans un journal d'achats, la saisie sur un compte de racine client est impossible.

Options

Gestion des numéros de pièce

  • Validez la création du journal en cliquant sur [OK].

Le bouton [Ok et créer] vous permet de valider la création d’un journal et d’en recréer un autre immédiatement. En effet la fenêtre Nouveau journal reste active.


Liste des modeles/abonnements

: menu Listes - commande Modèles/abonnements

Pour modifier un modèle ou un abonnement, sélectionnez-le puis cliquez sur le bouton [Modifier]. Dans la fenêtre qui s'affiche, effectuez vos modifications puis cliquez sur [Ok].

Pour supprimer un modèle ou un abonnement, sélectionnez-le puis cliquez sur le bouton [Supprimer].

Pour effectuer une recherche simple

Pour effectuer une recherche avancée

  1. Cliquez sur l'icone [image] puis saisissez le mot à rechercher dans la zone de saisie [image].
    Vous pouvez définir des options de recherche en cliquant sur le triangle de sélection situé à la fin de la zone de saisie.

  2. Le bouton [image] permet de lancer la recherche.
    Le bouton [image] annule la recherche et affiche à nouveau tous les éléments de la liste.

  1. Cliquez sur l'icone [image] puis sur le menu déroulant [image].
    Si vous avez déjà créé des recherches prédéfinies, vous pouvez en choisir une en cliquant sur le triangle de sélection situé à la fin de la zone Nouvelle recherche prédéfinie.

  2. La fenêtre Conditions s'affiche pour vous permettre de créer une recherche prédéfinie.

Pour plus d'informations, reportez-vous au chapitre Les filtres (recherches) du manuel électronique Annexes disponible depuis l’onglet Documentations de la barre de navigation.

Les petits icones placés sur le côté droit permettent successivement de définir les propriétés de la liste, un aperçu de la sélection avant impression de la liste, l'Impression de la sélection de la liste et d'autres fonctionnalités comme l'édition de graphiques, l'export de la sélection, etc.

Pour modifier l'affichage des colonnes, ouvrez le menu contextuel (clic droit sur l'entête d'une colonne) puis sélectionnez la commande Modifier les colonnes.

La fenêtre Colonnes affichées s'ouvre.

Liste des modèles/abonnements

A ccès

Cette liste regroupe les modèles et abonnements que vous créez.

  1. Cliquez sur l'onglet correspondant aux éléments que vous souhaitez afficher : Modèles de saisie ou Abonnements.

  2. Dans la partie gauche de la fenêtre, les modèles et abonnements sont classés par type d'écritures. Cliquez sur le type d'écritures à afficher : Facture client, Facture fournisseur, Encaissement, etc.

Les commandes

créer un modèle ou un abonnement

modifier un modèle ou un abonnement

supprimer un modèle ou un abonnement

saisir une écriture à partir d'un modèle

Les recherches

Les icones

Les colonnes affichées


Nouveau mode de paiement

A ccès

Dans la fenêtre Nouveau mode de paiement :

  1. Indiquez le code puis l'intitulé du mode de paiement.

  2. Choisissez son type parmi la liste disponible en cliquant sur le bouton [image].

  3. Validez la création du mode de paiement en cliquant sur [OK].

Le bouton [Ok et créer] vous permet de valider la création d’un mode de paiement et d’en recréer un autre immédiatement. En effet la fenêtre Nouveau mode de paiement reste active.


Date d'echeance

Date d'échéance

  1. Définissez la méthode de calcul de la date à laquelle le règlement doit être effectué en cochant une des options proposées :

    • A réception

    • 30, 60 ou 90 jours fin de mois

    • Pour indiquer un nombre de jours différent de ceux proposés, sélectionnez l'option jours net puis saisissez-le.

  2. Vous pouvez préciser le jour dans la zone Le ... du mois.

  3. La zone Exemple vous permet de contrôler les paramètres choisis. Saisissez la date de facture puis appuyez sur la touche <Entrée>. La date d'échéance est alors présentée dans la zone suivante.

  4. Validez le mode de calcul de la date d'échéance en cliquant sur [OK].


Nouveau compte

A ccès

Dans la fenêtre Nouveau compte :

  1. Saisissez le Numéro de compte ainsi que son Libellé.

  2. Renseignez les différents onglets composant la fenêtre.

Onglet Options

Onglets Banque et Agence

Onglet Client ou Fournisseur

Onglet Complément (Disponible uniquement dans Ciel Compta Evolution)

Onglet Relance (Disponible uniquement dans Ciel Compta Evolution)

Onglet Immobilisations (Disponible uniquement dans Ciel Compta Evolution)

Onglet Budgets (Disponible uniquement dans Ciel Compta Evolution)

Onglet Cumuls

Onglet Soldes validés

Onglet Graphiques

  3. Pour valider la création du nouveau compte, cliquez sur le bouton [OK] situé au bas de la fenêtre.

Le bouton [Ok et créer] vous permet de valider la création d’un compte et d’en recréer un autre immédiatement. En effet la fenêtre Nouveau compte reste active.


Onglets Banque et Agence

Les onglets Banque et Agence ne sont visibles que lors de la saisie d'un compte Banque.

Onglet Banque

RIB

  1. Renseignez le RIB proprement dit : Code banque, Code guichet, N° de compte et Clé RIB.
    Pour récupérer les informations d'un autre compte Banque, cliquez sur l'icone [image].

  2. Indiquez la Domiciliation de la banque, le Titulaire du compte, ainsi que les codes IBAN et BIC SWIFT.

Soldes

Les soldes réel, pointé et non pointé seront mis à jour automatiquement au fur et à mesure des saisies effectuées.

Vous pouvez indiquer le montant du découvert autorisé dont vous bénéficiez. Si vous dépassez ce découvert autorisé, le tableau de bord vous en avertira dans la partie Alertes.

Chemin d'accès

Dans la zone Extrait compte, saisissez le nom du fichier (fourni par votre banque) qui contient les écritures qu'elle a enregistrées ainsi que le nom du répertoire (ou du disque) où il est stocké.

Si vous disposez de Ciel Communication Bancaire pour Windows, indiquez le nom et le répertoire du fichier de connexion Etebac.

Onglet Agence

Dans l'onglet Agence, saisissez les coordonnées complètes de la banque.


Onglet Budgets

Disponible uniquement dans Ciel Compta Evolution

Cet onglet vous permet de saisir directement un budget mensuel sur le compte concerné.


Onglet Client ou Fournisseur

Votre logiciel met à votre disposition une fonction Internet de recherche d'adresses. Vous y accédez en cliquant sur le bouton [image].

Si vous utilisez une messagerie électronique, vous pouvez envoyer un message directement depuis cette fiche.

Vérifiez que votre messagerie électronique est active.

  • Saisissez l'adresse mail du destinataire dans la zone Email puis cliquez sur l'icone [image] pour lancer votre messagerie.

Vous pouvez également accéder directement au site internet du client ou fournisseur.

Pour cela, vous devez disposer d'un navigateur internet, comme Internet Explorer® ou Netscape®.

  • Saisissez l'adresse du Site internet du client ou fournisseur dans la zone correspondante puis cliquez sur l'icone [image] pour lancer le navigateur et consulter le site.

(par exemple Microsoft Exchange®, Microsoft Outlook®)

La zone Echéance ne concerne que les modes de paiements nécessitant une précision supplémentaire sur l'échéance.

Pour paramétrer l'échéance, cliquez sur le bouton [image].

La fenêtre Date d'échéance s'affiche.

La zone Encours autorisé n'est accessible que pour les comptes clients.

Elle permet de définir l'encours maximum que vous autorisez à chacun de vos clients. Vous pourrez ainsi imprimer l'état des encours clients.

(menu Etats, commande Encours clients)

La partie Gestion de la TVA n'est accessible que pour les comptes fournisseurs.

Même si vous êtes soumis au régime de TVA sur les encaissements, déclaré en paramétrage dossier, vous pouvez déclarer, indépendamment, qu'un compte fournisseur est soumis à la TVA sur les débits. Dans ce cas, lorsque vous saisirez votre écriture de paiement fournisseur pour le compte concerné, la grille de saisie s'adaptera automatiquement.

Onglet Client ou Fournisseur

L'onglet Client n'est visible que lors de la saisie d'un compte Client. De même, l'onglet Fournisseur n'est visible que lors de la saisie d'un compte Fournisseur.

Les renseignements saisis ici permettent notamment d'effectuer les relances clients et de gérer les échéances clients et fournisseurs.

Coordonnées

  • Renseignez les coordonnées complètes du client ou du fournisseur.

Internet

Informations supplémentaires

  1. Saisissez le nom de la banque.

  2. Précisez l'emplacement de la banque en sélectionnant l'option correspondante.
    Les zones Sur rayon et Hors rayon interviennent dans la gestion des bordereaux de remise en banque. Elles correspondent au lieu de compensation :

    • Sur rayon englobe les clients ou fournisseurs qui se trouvent dans le même département que celui de la domiciliation bancaire.

    • Hors rayon englobe les clients ou fournisseurs se situant à l'extérieur du département de la domiciliation bancaire.

  3. Indiquez le mode de paiement associé par défaut au compte. Cliquez sur l'icone [image] pour ouvrir la liste des modes de paiement disponibles.

Echéance

Encours autorisé

TVA


Onglet Complement

Onglet Complément

Disponible uniquement dans Ciel Compta Evolution.

Cet onglet n'est visible que lors de la saisie d'un compte Client ou Fournisseur.

Contact

Les renseignements saisis permettent d'obtenir rapidement les coordonnées de vos contacts.

Divers

Cette partie vous permet d'enregistrer des renseignements d'ordre administratifs, économiques et juridiques concernant vos clients ou fournisseurs (Siret, Forme juridique, code APE, Chiffre d'affaire etc.).


Onglet Cumuls

Ce tableau vous permet de prendre connaissance, mois par mois, des soldes des écritures.

La dernière colonne totalise l'ensemble des écritures sur le mois.


Onglet Graphiques

La visualisation graphique montre l'évolution du compte durant une période correspondant à l'exercice N et N + 1.

Vous pouvez distinguer les écritures en brouillard, en simulation ou validées.


Onglet Immobilisations

Disponible uniquement dans Ciel Compta Evolution.

Cet onglet n'est visible que lors de la saisie d'un compte d'Immobilisations.

Il présente la liste des immobilisations rattachées à ce compte.


Onglet Options

Pour qu'un compte puisse être utilisé en saisie, il faut que la zone Utilisable soit impérativement cochée. Pour diverses raisons, il se peut que l'on interdise l'utilisation d'un compte en saisie.

Exemple

Vous avez créé un compte fournisseur 401DURAN et vous lui avez affecté des écritures. Vous constatez, par la suite, qu'il existe déjà un compte 401DURAND pour ce fournisseur.

En conséquence, vous devez solder le compte 401DURAN au profit du compte 401DURAND. Le compte 401DURAN ayant été mouvementé, vous ne pouvez pas le supprimer : le programme, comme la réglementation, l'interdisent. En revanche, pour interdire la saisie de nouvelles écritures sur ce compte, décochez la zone Utilisable.

  • La zone Lettrable permet de préciser si le compte doit faire l'objet d'un lettrage ; en principe, il s'agit des comptes de tiers (clients, fournisseurs). Vous pouvez indiquer le prochain code lettrage à utiliser.

  • La zone Pointable permet de préciser si le compte doit faire l'objet d'un pointage. Vous pouvez indiquer le prochain code pointage à utiliser.

Si vous gérez une comptabilité budgétaire et analytique, il est possible d'associer au compte courant un code budgétaire. Pour cela cochez la case Ventilation et renseignez le code.

Si vous avez coché, au préalable, l'option Ventilation analytique/budgétaire obligatoire, vous serez obligé d'affecter un code analytique lors de la saisie des écritures. Le code associé au compte sera repris automatiquement en saisie d'écritures.

Cette partie regroupe des paramètres intervenant lors de la saisie des écritures. Le fait de ne pas les cocher accélérera la saisie standard et au kilomètre. En effet, le programme ne placera pas le curseur sur ces zones.

  • L'option Réf. pointage/lettrage vous permet de gérer le lettrage en fonction du numéro de pointage.

  • Si vous souhaitez gérer un échéancier, cochez la case Echéance pour les comptes clients et les comptes fournisseurs. Vous ne cocherez pas cette option pour les autres comptes à l'exception d'une utilisation spécifique.

  • La zone Quantité est plutôt dédiée à une gestion analytique. Elle permet d'imputer des quantités pour un compte, en général, des comptes de classe 6 ou 7.

(exemple : utilisation de la zone date d'échéance pour les banques afin de gérer la date de valeur)

Les rubriques utilisateurs vous permettent de saisir, directement dans la grille de saisie, les rubriques de votre choix, et de personnaliser ainsi vos lignes d'écritures.

Pour modifier l'intitulé des champs, cliquez sur le bouton [image].

La liste des rubriques utilisateurs s'affiche.

Les options de TVA apparaissent lors de la saisie d'un compte de TVA. Elles permettent de déterminer le Type de TVA et le Taux à appliquer au compte.

Cliquez sur l'icone [image] pour choisir le type et le taux parmi les listes prédéfinies.

(Collectée, Déductible, En attente collectée, En attente déductible, Déductible sur immobilisations, A décaisser, Crédit de TVA, Acompte de TVA)

Onglet Options

Utilisation

Lettrage/Pointage

Budgets/analytique

Saisie

Saisie rubriques utilisateurs (Disponible uniquement dans Ciel Compta Evolution)

Options TVA


Onglet Relance

Disponible uniquement dans Ciel Compta Evolution

Cet onglet n'est visible que lors de la saisie d'un compte Client.

Ciel Compta Evolution vous permet de paramétrer plusieurs niveaux de relance lors de l'édition de lettres de relance pour les clients en retard de paiement.

Ce paramétrage concerne un client pour un compte donné.

Dans la zone inférieure de la fenêtre, toutes les relances effectuées s'affichent par ordre croissant.


Onglet Soldes valides

Onglet Soldes validés

Les zones Débit/Crédit seront mises à jour systématiquement à chaque fois que votre brouillard sera validé. Il est impossible de les modifier manuellement.


Nouvelle prevision

: menu Listes - commande Prévisions - bouton

(qui peut être alphanumérique et contenir 13 caractères maximum)

Vous ne pouvez pas intervenir sur les zones de cette partie qui indiquent les prévisions établies pour ce code prévisionnel sur l'exercice précédent, sur l'exercice en cours et sur le prochaine exercice. Ces totaux sont calculés automatiquement lorsque les zones de l'onglet Budgets d'un compte sont renseignées.

  1. Pour ajouter un compte, cliquez sur le bouton [image].

Vous obtenez la liste de tous les comptes.

  2. Sélectionnez le compte de votre choix puis cliquez sur [OK].

  1. Pour ajouter une racine de comptes, cliquez sur le triangle de sélection situé à la fin du bouton [image] puis sélectionnez la commande une racine.

  2. Dans la fenêtre qui s'affiche, indiquez la racine des comptes à ajouter puis cliquez sur [OK].

La saisie des budgets s'effectue au niveau de la fiche du compte, onglet Budgets.

  1. Double-cliquez sur la ligne correspondant au compte.

La fiche du compte s'ouvre.

  2. Cliquez sur l'onglet Budgets.

  3. Renseignez les différentes zones de l'onglet.

Nouvelle prévision

Disponible uniquement dans Ciel Compta Evolution.

Accès

Dans la fenêtre Nouvelle prévision :

Définir le code et son intitulé

  1. Renseignez le code puis indiquez l'intitulé.

  2. Pour afficher les totaux, cochez la case correspondante. La fenêtre affiche une partie supplémentaire : Totaux.

Détailler les budgets sur un ou plusieurs comptes

Après avoir défini le code prévisionnel et son intitulé, indiquez les comptes ou la racine de comptes sur lesquels vous souhaitez définir un budget.

Ajouter un compte

Ajouter une racine de comptes

Définir le budget d'un compte

  • Validez la création de la prévision en cliquant sur [OK].

Le bouton [Ok et créer] vous permet de valider la création d’une prévision et d’en recréer une autre immédiatement. En effet la fenêtre Nouvelle prévision reste active.


Liste des rubriques utilisateurs

Disponible uniquement dans Ciel Compta Evolution.

A ccès

Les rubriques utilisateurs vous permettent de saisir, directement dans la grille de saisie, les rubriques de votre choix, et de personnaliser ainsi vos lignes d'écritures. Ces rubriques apparaîtront dans la liste des écritures et seront accessibles dans les états paramétrables.

Pour créer des rubriques utilisateurs :

  1. Sélectionnez la ligne Lignes modèles écritures puis cliquez sur le bouton [image].

  2. Dans la fenêtre qui s'affiche, cliquez sur le bouton [image].

La fenêtre Nouvelle rubrique utilisateur s'affiche.


Nouvelle rubrique utilisateur

Disponible uniquement dans Ciel Compta Evolution.

A ccès

Dans la fenêtre Nouvelle rubrique utilisateur :

  1. Indiquez le nom de la rubrique.

  2. Choisissez son type parmi la liste disponible en cliquant sur le bouton [image].
    S'il s'agit d'un type Texte, vous pouvez préciser le nombre de caractères autorisés.

  3. Validez la création de la rubrique utilisateur en cliquant sur [OK].

Le bouton [Ok et créer] vous permet de valider la création d'une rubrique utilisateur et d’en recréer une autre immédiatement. En effet la fenêtre Nouvelle rubrique utilisateur reste active.


Enregistrer une ecriture

Les écritures enregistrées dans le brouillard de saisie peuvent être modifiées à tout moment.

Dans la liste des écritures, elles apparaissent en noir avec la mention Brouillard dans la colonne Statut.

Le brouillard de saisie peut être imprimé par la commande Brouillard du menu Etats.

Lorsque les écritures sont contrôlées, vous pouvez procéder à la validation de tout ou partie du brouillard, par la commande Validation brouillard du menu Traitements.

Les écritures validées sont enregistrées définitivement en comptabilité.

Dans la liste des écritures, elles apparaissent en rouge avec la mention Validation dans la colonne Statut.

Pour annuler une écriture validée, vous pouvez, selon le cas :

  • annuler l'ensemble des lignes de l'écriture en effectuant une contrepassation,

  • modifier le numéro de compte d'une des lignes d'écritures en réalisant une extourne ou une réimputation de compte.

Les écritures de simulation peuvent être utilisées pour enregistrer des montants prévisionnels, afin d'obtenir une vue anticipée du résultat comptable proprement dit ; anticiper des paiements ; insérer les éléments d'un marché éventuel ; etc.

Dans la liste des écritures, elles apparaissent en bleu avec la mention Simulation dans la colonne Statut.

Comme les écritures en brouillard, elles sont provisoires et, à ce titre, elles peuvent être modifiées.
Elles peuvent être ou non incluses dans les différents états.

Si ces écritures s'avèrent correctes, vous pouvez les enregistrer définitivement en comptabilité par la commande Validation brouillard du menu Traitements.

Vous pouvez demander l’appel automatique de la grille de saisie analytique lorsque vous enregistrez des écritures de type analytique. Pour cela :

  1. Activez le menu Dossier - commande Options - Préférences - Comptabilité - Analytique.

  2. Cochez la case Appel automatique de la grille de saisie analytique.

Au moment de l’enregistrement d’une écriture analytique, un message vous propose de modifier la répartition analytique. Si vous optez pour [Oui], vous accédez alors à la fenêtre de Saisie analytique.

Enregistrer une écriture

Indépendamment du mode de saisie utilisé, lorsque la pièce est saisie et soldée vous devez l'enregistrer en comptabilité, soit de manière provisoire, soit de manière définitive.

La méthode d'enregistrement de la pièce détermine le type de l'écriture.

Pour enregistrer une écriture, sélectionnez l'une des options suivantes puis cliquez sur le bouton [image] :

Brouillard

Validation

Simulation

A propos des écritures analytiques


Gerer les ecritures analytiques en grille de saisie

Pour cela, vous devez avoir coché la case Appel automatique de la grille de saisie analytique dans les préférences comptables du menu Dossier (option Analytique).

  • Dans une première zone, le montant à répartir ainsi que le montant restant à répartir sont affichés.

  • Dans la seconde zone, vous pouvez visualiser les éléments de la répartition. Ces éléments sont modifiables si et seulement si vous avez préalablement coché l'option Possibilité de modification des montants en saisie lors de la répartition budgétaire.

  • Les informations sont affichées en rouge quand il s'agit d'un 1er niveau de répartition.

  • Les informations sont affichées en bleu quand il s'agit d'un 2ème niveau de répartition.

  • Les informations sont affichées en gris quand il s'agit d'un 3ème niveau de répartition.

Gérer les écritures analytiques en grille de saisie

Dans le cadre d'une écriture analytique, votre logiciel vous permet de visualiser et de modifier directement en grille de saisie vos montants ou vos pourcentages.

  1. Saisissez votre écriture (quel que soit le mode de saisie choisie).

  2. Enregistrez l'écriture en brouillard ou en simulation.

A l'enregistrement un message vous informe que vous pouvez modifier les répartitions analytiques.

  3. Le cas échéant, cliquez sur le bouton [Oui].

Le masque de saisie de votre écriture analytique s'ouvre. Cette fenêtre est composée de deux parties distinctes.

A chaque niveau de répartition est associée une couleur.

  1. Double-cliquez dans les zones montant ou pourcentage réel pour modifier les éléments de la répartition.

  2. Vous pouvez opérer des modifications sur les pourcentages ou les montants en utilisant les boutons suivants :

    • [100%] applique le pourcentage de 100% sur la ligne sélectionnée.

    • [Equilibre] établit l'équilibre budgétaire sur la ligne sélectionnée.

    • [Pourcentage original] restaure les données après modification.

  3. Confirmez votre saisie en cliquant sur le bouton [Valider].
    Pour quitter la saisie sans prendre en compte les modifications, cliquez sur [Annuler].


Gerer automatiquement les encours clients en saisie

Gérer automatiquement les encours clients en saisie

La notion d'encours est exploitée dans les fiches tiers du plan de comptes en définissant un encours maximum autorisé à chacun des clients concernés.
En fonction des encours ainsi définis, vous pouvez faire ressortir les clients ayant dépassé cet encours autorisé via l'état encours clients.
Votre logiciel vous permet, pendant la saisie de vos écritures, d'être averti automatiquement lorsque cet encours maximum autorisé est dépassé.

Paramétrages et vérifications préalables avant saisie

Avant d'effectuer une saisie d'écritures :

  1. Cochez la case Afficher l’alerte encours client, menu Dossier, commandes Options - Préférences - Comptabilité, Options de saisie.

  2. Cochez également la case Inclure les écritures en brouillard dans l'encours client si vous voulez inclure les écritures en brouillard dans le calcul de l'encours.
    Dans le cas contraire, seules les écritures validées seront prises en compte.

  3. Dans le plan de comptes, vérifiez qu'un encours maximum autorisé est bien défini pour les clients concernés.

Utilisation en saisie

Si vous saisissez un montant supérieur à l'encours maximum que vous avez autorisé pour le client concerné, un message d'alerte vous avertissant de l'encours dépassé s'affiche. Vous pouvez alors annuler la saisie en cliquant sur le bouton [Non] ou continuer en cliquant sur le bouton [Oui].


La palette d'informations

Afin de disposer en permanence des informations comptables sur la pièce en cours de saisie, une fenêtre, nommée Palette d'informations, présente les données suivantes :

Mouvement | L’indication Nouveau est affichée lorsque vous saisissez une nouvelle pièce. Lorsque vous revenez sur une écriture déjà saisie, en travail sur un compte par exemple, le numéro du mouvement sur le nombre total de mouvements existants est présenté.
Débit | Total des écritures débitrices du mouvement.
Crédit | Total des écritures créditrices du mouvement.
Solde D | Solde débiteur du mouvement ou du compte.
Solde C | Solde créditeur du mouvement ou du compte.
Compte | Numéro du compte imputé à la ligne sur laquelle est placé le curseur.
Solde B + V D | Solde débiteur des écritures (en brouillard et validées) du compte affecté à la ligne.
Solde B + V C | Solde créditeur des écritures (en brouillard et validées) du compte affecté à la ligne.

  • Pour déplacer la palette d'informations

  • Pour masquer la palette d'informations


Encaissement ou paiement

: menu Saisies - commande Encaissement ou Paiement

Afin de faciliter la saisie du règlement et les opérations de lettrage, dès que vous saisissez le numéro du compte Fournisseur ou celui du compte Client, votre logiciel affiche la liste des écritures non lettrées de ce compte.

Lorsque la liste est présentée :

  1. Cliquez sur la (ou les) facture(s) correspondant au règlement à enregistrer.
    Si le règlement concerne plusieurs factures, procédez à leur sélection en appuyant simultanément sur la touche <Ctrl> et en cliquant sur les lignes concernées.

  2. Cochez la case Lettrage à la validation de l'écriture pour lettrer automatiquement la facture et son règlement.

  3. Cliquez sur le bouton [Régler].

Le logiciel bascule alors le mouvement sélectionné en saisie de paiement ou d'encaissement, hormis les renseignements suivants qu'il vous faut compléter : la Date du règlement, le Libellé, le N° de Pièce et le numéro de compte Banque.

Si aucune des factures présentées dans la liste des écritures non lettrées ne correspond au règlement que vous voulez enregistrer :

  1. Cliquez sur le bouton [Annuler].

  2. Renseignez les différentes zones de la pièce.

Selon le régime de TVA défini dans les paramètres du dossier la grille de saisie diffère.

  • Saisie Encaissement ou Encaisser un montant

  • Saisie Paiement ou Régler un montant

Si vous êtes assujetti à la TVA sur les encaissements (Paramètres TVA - TVA sur ventes), lorsque vous saisissez une facture client, la TVA est enregistrée dans un compte de TVA en attente, puisque vous ne devrez la payer que lorsque vous aurez encaissé le règlement.

Lorsque vous enregistrez le montant du règlement avec le guide de saisie Encaissement ou avec la commande Encaisser un montant, si vous avez sélectionné la facture dont vous souhaitez enregistrer le paiement, votre logiciel vous propose de solder le compte de TVA en attente au profit du compte de TVA collectée.

Si vous êtes assujetti à la TVA sur les encaissements (Paramètres TVA - TVA sur achats), lorsque vous saisissez une facture fournisseur, la TVA est enregistrée dans un compte de TVA en attente, puisque vous ne pourrez la récupérer que lorsque vous aurez payé/réglé la facture.

Lorsque vous enregistrez le montant du règlement avec le guide de saisie Paiement ou avec la commande Régler un montant, si vous avez sélectionné la facture dont vous souhaitez enregistrer le paiement, votre logiciel vous propose de solder le compte de TVA en attente au profit du compte de TVA déductible.

Cas particulier des fournisseurs : gestion de la TVA (Compte fournisseur - onglet Fournisseur)

Il est possible d'indiquer dans la fiche d'un compte fournisseur un régime de TVA différent de celui indiqué dans les paramètres TVA - TVA sur les achats.

Exemple

Vous êtes assujetti au régime de TVA sur les débits dans les paramètres TVA. Votre fournisseur DUBOIS, lui, est assujetti au régime de TVA sur les encaissements (zone cochée dans la fiche de son compte, onglet Fournisseur).

La TVA sera alors récupérable pour ce fournisseur en particulier au moment du paiement de la facture.

Si, dans les paramètres comptables, vous avez coché la case Gestion de l'écart dans les règlements, lors de la saisie des règlements fournisseurs et encaissements clients, les montants des escomptes seront imputés sur l'un des comptes déclarés dans ces paramètres.

  1. Lors de la saisie de l'encaissement ou du paiement, indiquez le montant réellement réglé dans la zone Montant réglé.

L'escompte se calcule automatiquement en fonction du montant TTC indiqué.

  2. Cliquez sur le bouton [Enregistrer].

  3. Dans la fenêtre Gestion de l'écart sur le règlement, sélectionnez l'option de votre choix (Règlement partiel ou supérieur, Escompte accordé, Perte ou Profit) puis cliquez sur [Ok].

Après enregistrement de l'encaissement ou du paiement, en consultant la liste des écritures, vous pouvez constater la ventilation de l’écart de règlement en escompte ou en perte et profit.

Vous pouvez utiliser le mode de paiement par chèque lorsque vous enregistrez un encaissement ou un paiement en saisie guidée.

Saisie des chéquiers

Pour utiliser ce mode de paiement vous devez répertorier les numéros de chèques de chacun des chéquiers utilisés.

Utilisation en saisie guidée

  1. Cliquez sur l'icone d'appel de liste [image] situé à la fin de la zone Paiement.

  2. Dans la fenêtre Mode de paiement, sélectionnez chèque puis cliquez sur [OK].

Guides Encaissement et Paiement

A ccès

Les guides de saisie Paiement et Encaissement permettent d'enregistrer respectivement les règlements à vos fournisseurs et ceux de vos clients.

Le principe est similaire à l'enregistrement des factures Clients ou Fournisseurs mais quelques particularités viennent s'y ajouter.

La liste des écritures non lettrées

Les régimes de TVA

Gestion automatique des escomptes

Utilisation des chéquiers


Facture client ou fournisseur

: menu Saisies - commande Facture client ou Facture fournisseur

  1. Choisissez si le libellé de l'écriture correspondra à l'intitulé du compte ou sera libre, en cochant l'une des deux options.

Si vous effectuez une saisie en devises (menu Saisies, commande Saisies en devises), une zone supplémentaire vous permet de choisir la devise à utiliser.

  2. Le code du Journal est proposé par défaut et doit correspondre à un journal de type ventes ou achats (selon le cas). Si ce n’est pas le cas, cliquez sur l'icone d'appel de liste [image] présenté en fin de zone, puis sélectionnez le journal adéquat dans la liste proposée.

  3. Renseignez la zone Client ou Fournisseur en fonction de la grille sélectionnée. Vous obtenez la liste des comptes en cliquant sur l'icone [image]. Le libellé du compte est automatiquement affiché dès validation du numéro.

Le N° Facture correspond au numéro de pièce. Ce n'est pas une zone obligatoire. Il correspond généralement au numéro de pièce indiqué sur la facture.

L'icone [image], situé à la fin de la zone Libellé, permet de saisir un commentaire pour l'écriture.

  4. La Date du jour est proposée comme date du mouvement. Vous pouvez la modifier.
    Si vous avez paramétré une gestion des échéances pour ce compte, la date     Echéance est alors automatiquement calculée selon la date de la facture.

  5. Dans la zone Réf. pointage/let, le numéro de facture est proposé par défaut pour effectuer le lettrage de cette facture avec le règlement que vous enregistrerez. Vous pouvez le modifier.

Les deux zones Echéance et Pointable doivent être cochées dans l'onglet Options du compte pour que vous puissiez les renseigner lors de la saisie.

  6. Le code analytique s'affiche automatiquement dans la zone Analyt. s'il est indiqué sur la fiche du compte concerné. S'il est déclaré comme zone à saisir obligatoirement (en paramétrage de saisie), vous ne pouvez pas quitter la grille de saisie avant d'avoir renseigné cette zone. L'icone [image] ouvre la liste des codes analytiques disponibles.

  7. Saisissez le montant de la facture dans la zone Total TTC puis appuyez sur la touche <Entrée>.

Ventiler sur plusieurs comptes

Ventiler sur un seul compte

  • Par défaut, l'option Ventiler sur ...Plusieurs comptes est activée.

Dans la grille de saisie, le compte de contrepartie apparaît sur la première ligne activée dans la colonne N° de compte. Le logiciel calcule alors le Montant HT, le Taux de TVA et propose le Compte de TVA pour les lignes de contrepartie.

  1. Saisissez le deuxième compte en cliquant sur [image]. Le solde du montant HT se calcule alors automatiquement.

  2. Procédez à l'identique si le montant doit être ventilé sur plus de deux comptes.

  • Pour ventiler sur un seul compte, activez l'option Ventiler sur ...Un compte.

Vérifiez le compte de contrepartie automatiquement imputé à l'écriture s'il a été défini, ou sélectionnez-en un autre en cliquant sur l'icone [image].

Ce bouton permet de supprimer toutes les lignes de la grille de saisie.

Cliquez sur ce bouton pour procéder à la suppression de l'intégralité du mouvement.

Guides Facture client et Facture fournisseur

A ccès

Les saisies guidées d'une facture client et d'une facture fournisseur sont semblables. La seule différence réside dans le choix du destinataire de la facture : client ou fournisseur.

Saisir la facture

Générer un modèle

Générer un abonnement

Enregistrer l'écriture

Effacer l'écriture

La palette d'information


Enregistrer un abonnement

: menu Saisies - commande Enregistrer les abonnements

Pour modifier une écriture périodique, sélectionnez-la dans la liste puis cliquez sur le bouton [Modifier]. Dans la fenêtre qui s'affiche, effectuez vos modifications puis cliquez sur [Ok].

Pour repousser l'enregistrement d'une écriture périodique, sélectionnez-la dans la liste puis cliquez sur le bouton [Plus tard].

Pour enregistrer immédiatement une écriture périodique, sélectionnez-la dans la liste puis cliquez sur le bouton [Maintenant].

Puis cliquez sur le bouton [Enregistrer].

Les petits icones placés sur le côté droit permettent successivement de définir les propriétés de la liste, un aperçu de la sélection avant impression de la liste, l'Impression de la sélection de la liste et d'autres fonctionnalités comme l'édition de graphiques, l'export de la sélection, etc.

Pour modifier l'affichage des colonnes, ouvrez le menu contextuel (clic droit sur l'entête d'une colonne) puis sélectionnez la commande Modifier les colonnes.

La fenêtre Colonnes affichées s'ouvre.

Enregistrer les abonnements

A ccès

Cette commande affiche la liste des écritures dont vous avez programmé l’enregistrement en créant un abonnement.

Pour visualiser ces abonnements, vous devez avoir coché la case Activer l'écriture automatiquement (dans la fenêtre Périodicité) lors du paramétrage de l’abonnement.

A partir de cette liste, vous pouvez modifier une écriture périodique, l'enregistrer immédiatement ou repousser son enregistrement.

  • Pour que la liste des écritures périodiques à enregistrer s'affiche automatiquement à l'ouverture de votre dossier, cochez la case Lancer "Enregistrer les abonnements" à l'ouverture du fichier.

Les commandes

modifier une écriture périodique

passer une écriture périodique plus tard

passer une écriture périodique immédiatement

Les icones

Les colonnes affichées


Periodicite

Périodicité

La fenêtre Périodicité permet de saisir les paramètres qui déterminent l'abonnement.

  1. Choisissez la période pendant laquelle les écritures seront générées (zones A partir du et jusqu'au).

  2. Définissez la fréquence à laquelle elles le seront (zone Tous les).

  3. Validez vos choix en cliquant sur [OK].

Pour pouvoir déclencher l'enregistrement de l'écriture d'abonnement via la commande Enregistrer l'abonnement du menu Saisies, cochez la case Activer l'écriture automatiquement.


Encaisser ou regler un montant

: menu Saisies - commande Encaisser un montant ou Régler un montant.

  1. Recherchez les factures d'après le montant du règlement perçu ou décaissé : pour cela, saisissez ce montant dans la zone Montant.
    Vous pouvez préciser le Compte en saisissant une racine de compte.

  2. Si le montant seul ne suffit pas à réaliser la recherche, cochez la case Affiner la recherche. Vous pouvez préciser la date d'échéance dans la zone Non réglé au, le N° de pièce, ou encore la devise dans laquelle la facture a été saisie, dans la zone Devise.

  3. Appuyez sur <Entrée> pour que s'affiche la (ou les) facture(s) correspondant aux critères demandés.

  4. Sélectionnez dans la liste la facture à régler.

Pour visualiser l'écriture avant d'enregistrer le règlement

Pour enregistrer le règlement sans obtenir le détail de l'écriture

  • Cochez la case Voir l'écriture avant de l'enregistrer puis cliquez sur le bouton [image].

La grille de saisie correspondante s'ouvre, avec tous les éléments automatiquement attribués s'ils ont été paramétrés comme valeur par défaut (journal, date d'échéance, budget, paiement, etc.).

Vous pouvez effectuer les opérations réalisables dans les autres grilles de saisie : imprimer, envoyer dans le brouillard de saisie, en simulation, ou valider l'écriture.

  • Vérifiez que la case Voir l'écriture avant de l'enregistrer n'est pas cochée puis cliquez sur le bouton [image].

Dans ce cas, votre logiciel procède automatiquement au lettrage de l'écriture et enregistre le règlement dans le brouillard. Si une erreur est détectée, l'écriture réapparaît dans la grille de saisie correspondante afin d'y être rectifiée.

Selon le régime de TVA défini dans les paramètres du dossier la grille de saisie diffère.

  • Saisie Encaissement ou Encaisser un montant

  • Saisie Paiement ou Régler un montant

Si vous êtes assujetti à la TVA sur les encaissements (Paramètres TVA - TVA sur ventes), lorsque vous saisissez une facture client, la TVA est enregistrée dans un compte de TVA en attente, puisque vous ne devrez la payer que lorsque vous aurez encaissé le règlement.

Lorsque vous enregistrez le montant du règlement avec le guide de saisie Encaissement ou avec la commande Encaisser un montant, si vous avez sélectionné la facture dont vous souhaitez enregistrer le paiement, votre logiciel vous propose de solder le compte de TVA en attente au profit du compte de TVA collectée.

Si vous êtes assujetti à la TVA sur les encaissements (Paramètres TVA - TVA sur achats), lorsque vous saisissez une facture fournisseur, la TVA est enregistrée dans un compte de TVA en attente, puisque vous ne pourrez la récupérer que lorsque vous aurez payé/réglé la facture.

Lorsque vous enregistrez le montant du règlement avec le guide de saisie Paiement ou avec la commande Régler un montant, si vous avez sélectionné la facture dont vous souhaitez enregistrer le paiement, votre logiciel vous propose de solder le compte de TVA en attente au profit du compte de TVA déductible.

Cas particulier des fournisseurs : gestion de la TVA (Compte fournisseur - onglet Fournisseur)

Il est possible d'indiquer dans la fiche d'un compte fournisseur un régime de TVA différent de celui indiqué dans les paramètres TVA - TVA sur les achats.

Exemple

Vous êtes assujetti au régime de TVA sur les débits dans les paramètres TVA. Votre fournisseur DUBOIS, lui, est assujetti au régime de TVA sur les encaissements (zone cochée dans la fiche de son compte, onglet Fournisseur).

La TVA sera alors récupérable pour ce fournisseur en particulier au moment du paiement de la facture.

Pour effectuer une recherche simple

Pour effectuer une recherche avancée

  1. Cliquez sur l'icone [image] puis saisissez le mot à rechercher dans la zone de saisie [image].
    Vous pouvez définir des options de recherche en cliquant sur le triangle de sélection situé à la fin de la zone de saisie.

  2. Le bouton [image] permet de lancer la recherche.
    Le bouton [image] annule la recherche et affiche à nouveau tous les éléments de la liste.

  1. Cliquez sur l'icone [image] puis sur le menu déroulant [image].
    Si vous avez déjà créé des recherches prédéfinies, vous pouvez en choisir une en cliquant sur le triangle de sélection situé à la fin de la zone Nouvelle recherche prédéfinie.

  2. La fenêtre Conditions s'affiche pour vous permettre de créer une recherche prédéfinie.

Pour plus d'informations, reportez-vous au chapitre Les filtres (recherches) du manuel électronique Annexes disponible depuis l’onglet Documentations de la barre de navigation.

Les petits icones placés sur le côté droit permettent successivement de définir les propriétés de la liste, un aperçu de la sélection avant impression de la liste, l'Impression de la sélection de la liste et d'autres fonctionnalités comme l'édition de graphiques, l'export de la sélection, etc.

Pour modifier l'affichage des colonnes, ouvrez le menu contextuel (clic droit sur l'entête d'une colonne) puis sélectionnez la commande Modifier les colonnes.

La fenêtre Colonnes affichées s'ouvre.

Encaisser ou régler un montant rapidement

A ccès

Ces commandes permettent d'enregistrer rapidement :

  • les règlements issus de vos clients, par le montant encaissé,

  • ou les règlements effectués à vos fournisseurs, par le montant décaissé.

L'intégralité des écritures clients ou fournisseurs (selon le cas) est reprise, quel que soit le mode de saisie utilisé.

Saisir le règlement

Les régimes de TVA

Les recherches

Les icones

Les colonnes affichées


Facture client ou fournisseur rapide

: menu Saisies - commande Facture client rapide ou Facture fournisseur rapide.

  1. Choisissez si le libellé de l'écriture correspondra à l'intitulé du compte ou au numéro de facture, en cochant l'une des deux options.
    L'icone [image] permet de saisir un commentaire pour l'écriture.

Si vous effectuez une saisie en devises (menu Saisies, commande Saisies en devises), une zone supplémentaire vous permet de choisir la devise à utiliser.

  2. La date du jour est proposée par défaut. Vous pouvez la modifier.

  3. Renseignez la zone Client ou Fournisseur en fonction de la grille sélectionnée. Vous obtenez la liste des comptes en cliquant sur l'icone d'appel de liste [image], situé en fin de zone.

  4. Saisissez le montant de la facture dans la zone Total TTC puis appuyez sur la touche <Entrée>.

Le reste est calculé automatiquement.

  5. Vérifiez le compte de contrepartie automatiquement imputé à l'écriture s'il a été défini, ou sélectionnez-en un autre en cliquant sur l'icone [image].

  6. Vous pouvez associer un code analytique en cliquant sur l'icone [image].

  • Pour ventiler le montant de la facture sur plusieurs comptes de contrepartie, activez l'option Ventiler sur ...Plusieurs comptes.

Dans ce cas, la fenêtre affiche une grille de saisie vous permettant de saisir les comptes et les montants répartis. Le compte de contrepartie apparaît sur la première ligne activée dans la colonne N° de compte.

  1. Pour saisir le nouveau montant HT, utilisez la touche [Tabulation] pour placer le curseur dans la colonne Montant HT.

  2. Saisissez le deuxième compte en cliquant sur [image]. Le solde du montant HT se calcule alors automatiquement.

  3. Procédez à l'identique si le montant doit être ventilé sur plus de deux comptes.

Ce bouton permet de supprimer toutes les lignes de la grille de saisie.

Facture client et Facture fournisseur rapides

A ccès

Les saisies rapides d'une facture client et d'une facture fournisseur sont semblables. La seule différence réside dans le choix du destinataire de la facture : client ou fournisseur.

Saisir la facture

Ventiler sur plusieurs comptes

Générer un modèle

Générer un abonnement

Enregistrer l'écriture

Effacer l'écriture

La palette d'information

Toute modification des écritures enregistrées à partir d'un de ces modes de saisie rapide s'effectue par l'intermédiaire des grilles de saisie guidée Facture client et Facture fournisseur.


Consulter un compte

: menu Listes - commande Consulter un compte, ou commande Plan de comptes - bouton

Pour effectuer une recherche simple

Pour effectuer une recherche avancée

  1. Cliquez sur l'icone [image] puis saisissez le mot à rechercher dans la zone de saisie [image].
    Vous pouvez définir des options de recherche en cliquant sur le triangle de sélection situé à la fin de la zone de saisie.

  2. Le bouton [image] permet de lancer la recherche.
    Le bouton [image] annule la recherche et affiche à nouveau tous les éléments de la liste.

  1. Cliquez sur l'icone [image] puis sur le menu déroulant [image].
    Si vous avez déjà créé des recherches prédéfinies, vous pouvez en choisir une en cliquant sur le triangle de sélection situé à la fin de la zone Nouvelle recherche prédéfinie.

  2. La fenêtre Conditions s'affiche pour vous permettre de créer une recherche prédéfinie.

Pour plus d'informations, reportez-vous au chapitre Les filtres (recherches) du manuel électronique Annexes disponible depuis l’onglet Documentations de la barre de navigation.

Les petits icones placés sur le côté droit permettent successivement de définir les propriétés de la liste, un aperçu de la sélection avant impression de la liste, l'Impression de la sélection de la liste et d'autres fonctionnalités comme l'édition de graphiques, l'export de la sélection, etc.

Pour modifier l'affichage des colonnes, ouvrez le menu contextuel (clic droit sur l'entête d'une colonne) puis sélectionnez la commande Modifier les colonnes.

La fenêtre Colonnes affichées s'ouvre.

Consulter un compte

A ccès

Cette commande permet de consulter les écritures du compte sélectionné dans la liste des comptes.

Vous pouvez préciser une période et le type d'écritures à prendre en compte (brouillard et/ou simulation).

Les recherches

Les icones

Les colonnes affichées


: menu Traitements - commande Lettrage automatique

A tout moment vous pouvez annuler le lettrage d'un compte.

  1. Cochez la case Mode délettrage située dans l'entête de la fenêtre.

  2. Indiquez les comptes ou racines de comptes pour lesquels vous souhaitez annuler le lettrage.
    Le bouton [image] vous permet de choisir une série de comptes.
    Vous pouvez également délettrer uniquement le dernier lettrage automatique effectué.

  3. Validez le traitement en cliquant sur [OK].

Lettrage automatique

A ccès

Le traitement que vous effectuez par cette commande est identique à celui que vous lancez avec le bouton [image] de la commande Lettrage manuel, à la différence près que vous pouvez lettrer plusieurs comptes en même temps et que seuls les comptes déclarés lettrables sont pris en compte.

  1. Précisez la période pour laquelle vous souhaitez effectuer le lettrage en indiquant un intervalle de dates.

  2. Dans l'onglet Sélection :

    • Indiquez les comptes ou racines de comptes pour lesquels vous souhaitez effectuer le lettrage.
      Le bouton [image] vous permet de choisir une série de comptes.

    • Choisissez les écritures à inclure : brouillard et/ou simulation.

    • Vous pouvez également choisir d'effectuer le lettrage par référence ou par montant.

Pour prendre en compte toutes les écritures, cliquez sur le bouton [image].

  3. Validez le traitement en cliquant sur [OK].

Annuler le lettrage d'un compte


Traitements

Les traitements

Consulter un compte

Travail sur un compte

Pointage manuel

Rapprochement bancaire

Lettrage manuel

Lettrage automatique

Contrepassation

Réimputation

Validation brouillard


Traitements sur un compte

Cette commande génère automatiquement les écritures d'encaissement (ou de paiement) des mouvements sélectionnés.

Exemple

Vous voulez générer un règlement pour trois factures.

  1. Après sélection des 3 écritures concernées (en cliquant dessus avec la touche <Ctrl> enfoncée), cliquez sur le bouton [image].

  2. Le logiciel demande de valider le Journal de Banque, le compte et la date du règlement. Il vous propose également de lettrer directement les lignes sélectionnées avec le règlement.

  3. Choisissez le type d'enregistrement puis cliquez sur [OK].

Dans la fenêtre Travail sur un compte, vous retrouvez les écritures initiales avec en contrepartie les mouvements générés pour chaque facture au journal de banque.

Cette commande génère une réimputation de compte mais contrairement à cette dernière, l'écriture initiale est conservée.

Dans la fenêtre Extourne :

  1. Indiquez la date de l'opération.

  2. Saisissez le journal ainsi que le compte sur lequel sera réimputée l'écriture.

  3. Précisez le mode d'extourne.

Cette commande part du principe qu'une écriture étant toujours équilibrée et comportant au minimum 2 lignes, la dernière ligne saisie solde les précédentes.

Pour éviter d'avoir à saisir le montant qui va solder votre écriture, cliquez sur le bouton [Solde].

Traitements sur un compte

Régler

Contrepasser

Extourner

Solder


Travail sur un compte

: menu Traitements - commande Travail sur un compte.

Cette commande génère automatiquement les écritures d'encaissement (ou de paiement) des mouvements sélectionnés.

Dans la fenêtre Règlement :

  1. Vérifiez le Journal de Banque, le Compte et la Date du règlement. Vous pouvez modifier le Libellé du règlement.

  2. Si vous ne souhaitez pas lettrer directement les lignes sélectionnées avec le règlement, décochez l'option Lettrer à l'enregistrement.

  3. Vous pouvez voir l'écriture avant de l'enregistrer. Pour cela, cochez l'option correspondante.

  4. Sélectionnez le type d'enregistrement puis cliquez sur [OK].

Dans la fenêtre Travail sur un compte, vous retrouvez les écritures initiales avec en contrepartie les mouvements générés pour chaque facture au journal de banque.

Cette commande génère une réimputation de compte mais contrairement à cette dernière, l'écriture initiale est conservée.

Dans la fenêtre Extourne :

  1. Indiquez la date de l'opération.

  2. Saisissez le journal ainsi que le compte sur lequel sera réimputée l'écriture.

  3. Précisez le mode d'extourne.

Cette commande part du principe qu'une écriture étant toujours équilibrée et comportant au minimum 2 lignes, la dernière ligne saisie solde les précédentes.

Pour éviter d'avoir à saisir le montant qui va solder votre écriture, cliquez sur le bouton [Solde].

Cette commande permet d'inverser les montants débit/crédit du mouvement sélectionné.

Un message vous demande de confirmer l'inversion.

Travail sur un compte

A ccès

Cette commande permet d'effectuer la plupart des opérations qu'il est possible de réaliser sur un compte. Vous pouvez ainsi :

  • saisir directement un règlement sur un compte de tiers,

  • modifier une pièce,

  • solder, lettrer, contrepasser, extourner une écriture, etc.

  1. Cliquez sur le bouton liste [image] situé à la fin de la zone Compte. Dans la liste des comptes qui s'affiche, sélectionnez celui pour lequel vous souhaitez effectuer un traitement puis cliquez sur le bouton [Ok].

  2. Dans la fenêtre Travail sur un compte, sélectionnez la ou les écritures (en maintenant la touche <Ctrl> enfoncée) à traiter puis cliquez sur le bouton correspondant au traitement à effectuer :

Régler

Contrepasser

Extourner

Solder

Inverser D/C

Lettrage

Pointage


Liste des taches

: menu Traitements - commande Liste des tâches

  1. Pour modifier une tâche, sélectionnez-la dans la liste puis cliquez sur le bouton [Modifier]. La fenêtre correspondant à la tâche sélectionnée s'affiche.

  2. Effectuez vos modifications puis cliquez sur [Ok].

  1. Pour supprimer une tâche, sélectionnez-la dans la liste puis cliquez sur le bouton [Supprimer].

  2. Un message vous demande de confirmer la suppression de l'élément. Cliquez sur le bouton [Oui].

  1. Pour dupliquer une tâche, sélectionnez-la dans la liste puis cliquez sur le bouton [Dupliquer]. La fenêtre correspondant à l'élément dupliqué s'affiche.

  2. Effectuez vos modifications puis cliquez sur [Ok].

Pour effectuer une recherche simple

Pour effectuer une recherche avancée

  1. Cliquez sur l'icone [image] puis saisissez le mot à rechercher dans la zone de saisie [image].
    Vous pouvez définir des options de recherche en cliquant sur le triangle de sélection situé à la fin de la zone de saisie.

  2. Le bouton [image] permet de lancer la recherche.
    Le bouton [image] annule la recherche et affiche à nouveau tous les éléments de la liste.

  1. Cliquez sur l'icone [image] puis sur le menu déroulant [image].
    Si vous avez déjà créé des recherches prédéfinies, vous pouvez en choisir une en cliquant sur le triangle de sélection situé à la fin de la zone Nouvelle recherche prédéfinie.

  2. La fenêtre Conditions s'affiche pour vous permettre de créer une recherche prédéfinie.

Pour plus d'informations, reportez-vous au chapitre Les filtres (recherches) du manuel électronique Annexes disponible depuis l’onglet Documentations de la barre de navigation.

Les petits icones placés sur le côté droit permettent successivement de définir les propriétés de la liste, un aperçu de la sélection avant impression de la liste, l'Impression de la sélection de la liste et d'autres fonctionnalités comme l'édition de graphiques, l'export de la sélection, etc.

Pour modifier l'affichage des colonnes, ouvrez le menu contextuel (clic droit sur l'entête d'une colonne) puis sélectionnez la commande Modifier les colonnes.

La fenêtre Colonnes affichées s'ouvre.

Liste des tâches

Accès

Cette fonction vous permet de tenir un agenda en créant des tâches à effectuer.

Les commandes

créer une tâche

modifier une tâche

supprimer une tâche

dupliquer une tâche

Les recherches

Les icones

Les colonnes affichées


Liste des alertes agenda

: menu Traitements - commande Rappels

  1. Pour modifier une tâche, sélectionnez-la dans la liste puis cliquez sur le bouton [Modifier]. La fenêtre correspondante s'affiche.

  2. Effectuez vos modifications puis cliquez sur [Ok].

Pour supprimer une tâche, sélectionnez-la dans la liste puis cliquez sur le bouton [Supprimer].

Cette commande vous permet de stipuler que la tâche est "Terminée". Elle n'apparaît plus dans la fenêtre d'alerte.

Vous pouvez aussi double-cliquer sur la ligne de l'élément concerné pour rappeler la fiche à l'écran : sélectionnez l'option Terminé dans la zone Statut.

Cette commande vous permet de désactiver les alertes agenda. Lorsque l'alerte est inactive, l'élément n'apparaît plus dans la fenêtre d'alerte.

Les petits icones placés sur le côté droit permettent successivement de définir les propriétés de la liste, un aperçu de la sélection avant impression de la liste, l'Impression de la sélection de la liste et d'autres fonctionnalités comme l'édition de graphiques, l'export de la sélection, etc.

Pour modifier l'affichage des colonnes, ouvrez le menu contextuel (clic droit sur l'entête d'une colonne) puis sélectionnez la commande Modifier les colonnes.

La fenêtre Colonnes affichées s'ouvre.

Les rappels

Accès

Cette fonction vous permet de consulter, dès l'ouverture de votre dossier, la liste des tâches en cours ou en attente.

Vous pouvez à partir de cette fenêtre modifier ou supprimer une tâche, ou encore marquer un élément comme étant "Terminé".

Si vous ne vous voulez pas que la fenêtre Liste des alertes agenda soit présentée systématiquement chaque fois que vous ouvrez le dossier, désactivez l'option Ouverture au démarrage du menu contextuel (clic droit).

Les commandes

afficher l'agenda

modifier les éléments sélectionnés

supprimer les éléments sélectionnés

mettre un terme à une action

désactiver l'alerte agenda

Les icones

Les colonnes affichées


Tache

: menu Traitements - commande Liste des tâches - bouton

Enregistrer une tâche

Accès

Dans la fenêtre Nouvelle tâche :

  1. Précisez la date de début éventuelle. Vous pouvez pour cela utiliser les boutons [image] ou [image] .

  2. Saisissez dans la zone Description l'intitulé de la tâche.

  3. Indiquez dans la zone Famille le critère de votre choix (urgent, en attente, personnel, etc.).
    Vous pouvez définir vous même une famille. Pour cela, positionnez le curseur de la souris dans la zone Famille et cliquez sur le bouton droit de la souris pour activer le menu Contextuel. Sélectionnez ensuite la commande Créer.

  4. Indiquez le lieu de l'action de la tâche.

  • Le bouton Liste [image] vous permet de sélectionner une valeur dans une liste prédéfinie.

  • Le bouton Gomme [image] efface la valeur indiquée.

  5. Vous pouvez mentionner le nom d'une personne à contacter dans la zone Contact.

  6. Indiquez le Statut (A faire, En cours, Terminé) de la tâche.

  7. Cochez la case Active pour signaler que l'alerte est activée.
    La date et l'heure de l'alerte sont alors rappelées au bas de la fenêtre.

  8. Précisez le jour et l'heure à laquelle vous souhaitez être rappelé.

  9. Saisissez si besoin un commentaire dans la zone inférieure de la fenêtre.

  10. Cliquez sur le bouton [Ok] pour enregistrer la tâche.


Contrepasser un mouvement

: menu Traitements - commande Contrepassation, bouton

: génère un mouvement dont le sens débit/crédit est inversé.

: génère un mouvement dont le sens débit/crédit est conservé mais auquel le signe - (moins) est apposé aux montants.

: le mouvement est enregistré en brouillard.

: le mouvement est enregistré définitivement en comptabilité.

: le mouvement est enregistré en simulation.

Fenêtre de contrepassation

A ccès

  1. La date du jour est proposée par défaut comme date de l'écriture à contrepasser mais vous pouvez la modifier dans la zone Date.
    Par défaut, le logiciel vous propose d'imputer le mouvement au Journal d'O.D. mais vous pouvez le modifier.
    Le libellé du mouvement est également proposé par défaut. Vous pouvez le modifier.

  2. Choisissez le mode utilisé pour générer l'écriture en sélectionnant l'option correspondante :

    • Sens

    • Signe

  3. Cochez la case Voir l'écriture avant de l'enregistrer pour consulter le détail de l'écriture.

  4. Choisissez le type d'enregistrement du mouvement de contrepassation en sélectionnant l'option correspondante :

    • Brouillard

    • Validation

    • Simulation

  5. Validez le traitement en cliquant sur [OK].

Une fois les écritures de contrepassation générées, le logiciel affiche un message vous informant de la réussite du traitement.

  6. Fermez la fenêtre de message en cliquant sur [OK].

Le libellé du mouvement ainsi généré sera Contrepassation du Mvt n°....


Cloture

: menu Traitements - commandes Fin d'exercice - Clôture

Clôture

A ccès

La validation du brouillard est obligatoire pour pouvoir lancer la clôture.

  1. Lisez attentivement l'étape Clôture - Informations puis vérifiez le journal de clôture et les comptes de résultat de l'exercice (bénéfice et perte). Si vous souhaitez modifier ces éléments, activez le menu Dossier - commandes Paramètres - Comptabilité, onglet Racines/Défauts.
    Cliquez sur le bouton [Suivant>].

  2. Dans l'étape Lancer le traitement, cliquez sur le bouton [Terminer].

  3. Un message vous propose d'effectuer une sauvegarde de vos données. Cliquez sur le bouton [Faire une copie et continuer].

  4. A la fin du traitement, un message vous informe que la clôture s'est correctement réalisée. Cliquez sur [OK].

Vous devez maintenant lancez la réouverture de votre exercice.


Cloture et reouverture dans le cadre d'une comptabilite multidevises

Si vous gérez une comptabilité multidevises, la clôture comporte quelques étapes de vérification supplémentaires à une clôture d'exercice ordinaire :

Données supplémentaires à contrôler

Vous devez vérifier les racines de comptes clients/fournisseurs : le logiciel constate les différences de conversion actif/passif sur les écritures (non lettrées) des comptes clients et fournisseurs correspondant à ces racines.

Paramètres

Vérifiez l'exactitude des comptes de différence de conversion Actif et différence de conversion Passif utilisés pour l'enregistrement des écritures de différences de conversion des dettes et créances en devises.

Clôture

Traitement des comptes de Tiers déclarés "lettrables" dans le Plan de comptes

Traitement des comptes de Tiers déclarés "non lettrables" dans le Plan de comptes

Réouverture

Comptes de Tiers déclarés "lettrables"

Comptes de Tiers déclarés "non lettrables"

Les écritures de différences de conversion actif et passif sont exclusivement constatées sur les écritures en devise non lettrées au jour de la clôture.
Il est donc très important de lettrer vos comptes clients et fournisseurs avant d'effectuer la clôture.

Le logiciel enregistre les écritures sur les comptes de différence de conversion actif et passif compte tenu :

  • de la variation du taux de change (différence entre le taux de change de la devise le jour de l'inscription en comptabilité, et le taux de change le jour de la clôture),

  • du type d'enregistrement comptable (dettes ou créances).

Le logiciel ne constate aucune différence de conversion actif/passif sur les comptes de tiers non lettrables.

Les écritures non lettrées et les écritures de différences de conversion actif et passif sont reprises en détail dans le mouvement de réouverture du journal des A Nouveaux.

De plus, les écritures de différences de conversion actif et passif sont automatiquement extournées dans le journal des Opérations Diverses.

Les écritures de ces comptes sont reprises sous forme de solde pour chaque compte de tiers.

Clôture et réouverture dans le cadre d'une comptabilité multidevises

En clôture, le logiciel constate automatiquement les écritures de différence de conversion actif/passif (constatation des gains et de pertes de change latents), suite à l'évaluation au taux du jour de clôture, des dettes et créances en devises.

Pour les pertes latentes des comptes de tiers, le logiciel ne génère pas d'écriture de provision pour pertes de change.

Dans le journal paramétré en tant que journal des A Nouveaux, le logiciel génère un mouvement de clôture pour chaque écriture en devise. Les écritures d'évaluation constatées automatiquement par le logiciel sont inscrites dans le mouvement de clôture de la devise locale.

Etapes de vérification supplémentaires

Traitement des comptes clients et fournisseurs : écritures de différences de conversion actif et passif


L'assistant Top Cloture

: menu Traitements - commandes Fin d'exercice - Top Clôture

L'assistant Top Clôture

A ccès

L'assistant Top Clôture vous permet de réaliser la clôture puis la réouverture d'un exercice en toute sécurité.

  1. Lisez attentivement l'étape Clôture - Informations puis vérifiez le journal de clôture et les comptes de résultat de l'exercice (bénéfice et perte). Si vous souhaitez modifier ces éléments, activez le menu Dossier - commandes Paramètres - Comptabilité, onglet Racines/Défauts.
    Cliquez sur le bouton [Suivant>].

  2. Dans l'étape Mode assisté, cliquez sur les icones correspondant aux traitements à effectuer avant de lancer la clôture, puis cliquez sur le bouton [Suivant>].

    La validation du brouillard est obligatoire pour pouvoir lancer la clôture.

  3. Dans l'étape Lancer le traitement, cliquez sur le bouton [Terminer].

  4. Un message vous propose d'effectuer une sauvegarde de vos données. Cliquez sur le bouton [Faire une copie et continuer].

  5. A la fin du traitement, un message vous informe que la clôture s'est correctement réalisée. Cliquez sur [OK].

  6. Lisez attentivement l'étape Réouverture - Informations puis vérifiez le journal de réouverture et le compte de report à nouveau.
    Cliquez sur le bouton [Suivant>].

  7. Dans l'étape Options, définissez vos choix concernant les budgets puis précisez si vous souhaitez reprendre en détail les écritures non lettrées et non pointées.
    Cliquez sur le bouton [Terminer] pour lancer la réouverture.

  8. A la fin du traitement, un message vous informe que la réouverture s'est correctement réalisée. Cliquez sur [OK].


Reouverture

: menu Traitements - commandes Fin d'exercice - Réouverture

Réouverture

A ccès

Cette commande n'est accessible que si vous avez auparavant effectué la clôture de l'exercice (menu Traitements - commandes Fin d'exercice - Clôture).

  1. Lisez attentivement l'étape Réouverture - Informations puis vérifiez le journal de réouverture et le compte de report à nouveau.
    Cliquez sur le bouton [Suivant>].

  2. Dans l'étape Options, définissez vos choix concernant les budgets puis précisez si vous souhaitez reprendre en détail les écritures non lettrées et non pointées.
    Cliquez sur le bouton [Terminer] pour lancer la réouverture.

  3. A la fin du traitement, un message vous informe que la réouverture s'est correctement réalisée. Cliquez sur [OK].


Traitements avant clôture

Vérifiez que votre lettrage a bien été effectué, car les écritures non lettrées des comptes déclarés lettrables seront reprises en détail à la réouverture.

Si vous souhaitez obtenir une réouverture sous forme de soldes (une seule ligne par compte) vous devez déclarer tous les comptes non lettrables avant de lancer la clôture.

La vérification du lettrage s'effectue depuis la fenêtre Lettrage automatique.

Si vous effectuez un rapprochement bancaire, vous devez vérifier qu'il est à jour via l'assistant Rapprochement bancaire.

Vous pouvez lancer toutes les éditions liées à la clôture en cliquant sur l'icone Edition. Dans la liste des états à imprimer, sélectionnez ceux que souhaitez imprimer puis cliquez sur [OK].

Avant d'effectuer la clôture, vous devez saisir les écritures de fin d'année (produits à recevoir, charges à payer, produits et charges constatés d'avance) dans le journal d'Opérations Diverses.
La saisie des OD de fin d'exercice s'effectue depuis la fenêtre Saisie standard.

Disponible uniquement dans Ciel Compta Evolution

Si vous gérez des immobilisations, vous devez générer les écritures de dotations.

La clôture ne s'effectue que si toutes les écritures antérieures à la date de clôture sont validées. Si des écritures antérieures à la date de fin d'exercice sont dans le brouillard, vous ne pourrez pas lancer la clôture.

Vous devez donc procéder à la validation du brouillard avant de lancer la clôture.

Traitements avant clôture

Lettrage automatique

Rapprochement bancaire

Editions définitives de l'exercice

Saisie des OD de fin d'exercice

Ecritures de dotations

Validation brouillard (traitement obligatoire pour pouvoir clôturer)


Liste des rapprochements bancaires

: menu Traitements - commande Rapprochement bancaire, option Afficher les rapprochements bancaires

Pour modifier un rapprochement bancaire, sélectionnez-le dans la liste puis cliquez sur le bouton [Modifier].

Le principe est ensuite identique à la réalisation d'un nouveau rapprochement bancaire.

Pour supprimer un rapprochement bancaire, sélectionnez-le dans la liste puis cliquez sur le bouton [Supprimer].

  1. Pour imprimer un rapprochement bancaire, sélectionnez-le dans la liste puis cliquez sur le bouton [Etat].

  2. Dans la fenêtre qui s'affiche, renseignez les valeurs à prendre en compte puis cliquez sur le bouton [OK].

Pour effectuer une recherche simple

Pour effectuer une recherche avancée

  1. Cliquez sur l'icone [image] puis saisissez le mot à rechercher dans la zone de saisie [image].
    Vous pouvez définir des options de recherche en cliquant sur le triangle de sélection situé à la fin de la zone de saisie.

  2. Le bouton [image] permet de lancer la recherche.
    Le bouton [image] annule la recherche et affiche à nouveau tous les éléments de la liste.

  1. Cliquez sur l'icone [image] puis sur le menu déroulant [image].
    Si vous avez déjà créé des recherches prédéfinies, vous pouvez en choisir une en cliquant sur le triangle de sélection situé à la fin de la zone Nouvelle recherche prédéfinie.

  2. La fenêtre Conditions s'affiche pour vous permettre de créer une recherche prédéfinie.

Pour plus d'informations, reportez-vous au chapitre Les filtres (recherches) du manuel électronique Annexes disponible depuis l’onglet Documentations de la barre de navigation.

Les petits icones placés sur le côté droit permettent successivement de définir les propriétés de la liste, un aperçu de la sélection avant impression de la liste, l'Impression de la sélection de la liste et d'autres fonctionnalités comme l'édition de graphiques, l'export de la sélection, etc.

Pour modifier l'affichage des colonnes, ouvrez le menu contextuel (clic droit sur l'entête d'une colonne) puis sélectionnez la commande Modifier les colonnes.

La fenêtre Colonnes affichées s'ouvre.

Liste des rapprochements bancaires

A ccès

Cette liste regroupe tous les rapprochements bancaires que vous avez effectués.

A partir de cette liste, vous pouvez créer, modifier, imprimer ou supprimer un rapprochement bancaire.

Les commandes

effectuer un nouveau rapprochement bancaire

modifier un rapprochement bancaire

supprimer un rapprochement bancaire

imprimer un rapprochement bancaire

Les recherches

Les icones

Les colonnes affichées